<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_cas', language 'te', version '3.5'.
 *
 * @package     auth_cas
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['CASform'] = 'ధృవీకరించిన ఎంపికను.';
$string['accesCAS'] = 'CAS వినియోగదారులు.';
$string['accesNOCAS'] = 'ఇతర వినియోగదారులు.';
$string['auth_cas_auth_user_create'] = 'బాహ్యంగా యూజర్లను సృష్టించండి.';
$string['auth_cas_baseuri_key'] = 'ఆధారం యొక్క URI';
$string['auth_cas_certificate_check_key'] = 'సర్వర్ యొక్క ప్రామాణీకరణ.';
$string['auth_cas_certificate_path_key'] = 'సర్టిఫికెట్ యొక్క మార్గాన్ని.';
$string['auth_cas_changepasswordurl'] = 'రహస్య సంకేత పదము యొక్క మార్పు URL.';
$string['auth_cas_create_user_key'] = 'వినియోగదారుని రూపొందించండి.';
$string['auth_cas_hostname_key'] = 'హోస్టు పేరు.';
$string['auth_cas_language_key'] = 'భాష.';
$string['auth_cas_port_key'] = 'పోర్ట్.';
$string['auth_cas_text'] = 'సురక్షిత మైన  కనెక్షన్ను.';
$string['auth_cas_use_cas'] = 'ఉపయోగించు CAS.';
$string['auth_cas_version'] = 'ప్రొటోకాల్ వెర్షన్ ఉపయోగించడానికి.';
$string['pluginname'] = 'CAS సర్వర్ (SSO).';
