<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_mfavatar', language 'te', version '3.5'.
 *
 * @package     block_mfavatar
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['avatar_initials'] = 'అవతారాలు ప్రారంభమవుతాయి';
$string['avatar_initials_desc'] = 'వారి (అక్షరాల) పేరు ఆధారంగా ఏ యూజర్కు అయినా ప్రత్యేకమైన అవతార్ను ప్రదర్శించండి.
వినియోగదారు ప్రొఫైల్ చిత్రాన్ని సెట్ చేయడానికి క్రాన్ మరియు వినియోగదారు నవీకరణ ఈవెంట్ను ఉపయోగిస్తుంది.';
$string['avatar_initials_forced'] = 'యూజర్ చిత్రాన్ని భర్తీ చేయండి';
$string['avatar_initials_forced_desc'] = 'ఇది ఆన్ చేసినట్లయితే యూజర్ చిత్రాలు ఓవర్రైడ్ చేయబడతాయి.';
$string['failed'] = 'లోపం: అప్లోడ్ విఫలమైంది';
$string['failed:disableuserimages'] = 'లోపం: సైట్ యూజర్ చిత్రాలను disabeld చేసింది';
$string['failed:permission_editownprofile'] = 'లోపం: వినియోగదారు వారి చిత్రాలను మార్చలేరు';
$string['failed:sesskey'] = 'లోపం: మీరు ఇప్పటికీ లాగ్ అవుతుంటే సేవ్ చేయడంలో విఫలమైంది? పేజీని రీఫ్రెష్ చేసి మళ్లీ ప్రయత్నించండి';
$string['flash:failed_saving'] = 'మీ స్నాప్షాట్ను సేవ్ చేయడంలో లోపం';
$string['flash:success_saving'] = 'స్నాప్ షాట్ సేవ్ చెయ్యబడింది !!!';
$string['flash:text_feed_field'] = 'మీ కెమెరా ఫీడ్';
$string['flash:text_make_snapshot'] = 'స్నాప్షాట్ను సేవ్ చేయండి';
$string['flash:text_result_field'] = 'మీ ఫలితం';
$string['flash:textselectdevice'] = 'దయచేసి మీ కెమెరా పరికరాన్ని ఎంచుకోండి:';
$string['installflash'] = 'దయచేసి ఫ్లాష్ ఇన్స్టాల్ చేయండి';
$string['makesnapshot'] = 'స్నాప్షాట్ చేయండి';
$string['mfavatar:addinstance'] = 'అవతార్ స్నాప్షాట్ సాధనాన్ని జోడించండి';
$string['mfavatar:myaddinstance'] = 'నా ఇంటికి క్రొత్త అవతార్ స్నాప్షాట్ బ్లాక్ను జోడించండి';
$string['mfavatar:view'] = 'Mfavatar ను చూడండి';
$string['pluginname'] = 'MoodleFreak Avatar';
$string['pluginname_desc'] = 'క్రింద MoodleFreak అవతార్ను అనుకూలీకరించండి.';
$string['privacy:null_reason'] = 'ఈ ప్లగ్ఇన్ సేకరించిన డేటా ఏదీ లేదు.';
$string['snapshotpage'] = 'స్నాప్షాట్';
$string['task:update_avatars'] = 'వినియోగదారు అవతార్లను నవీకరించండి';
