<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_remote_courses', language 'te', version '3.5'.
 *
 * @package     block_remote_courses
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['blockintrotext'] = 'పరిచయ వచనం';
$string['blocknumcourses'] = 'చూపించడానికి కోర్సులు';
$string['blockremotesite'] = 'రిమోట్ సైట్';
$string['blocktitle'] = 'బ్లాక్ శీర్షిక';
$string['blockwstoken'] = 'వెబ్ సర్వర్కి టోకెన్';
$string['pluginname'] = 'రిమోట్ కోర్సులు బ్లాక్';
$string['privacy:metadata'] = 'రిమోట్ కోర్సులు బ్లాక్ ప్లగ్ఇన్ వ్యక్తిగత డేటా నిల్వ లేదు.';
$string['remote_courses'] = 'రిమోట్ కోర్సులు';
$string['remote_courses:addinstance'] = 'రిమోట్ కోర్సులు బ్లాక్ జోడించండి';
$string['unconfigured'] = 'దయచేసి webservice ను కన్ఫిగర్ చేయండి';
