<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_extendedguest', language 'te', version '3.5'.
 *
 * @package     enrol_extendedguest
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['authenticated_users'] = 'అధికార వినియోగదారులకు అతిథి ప్రాప్తిని అనుమతించాలా?';
$string['guestaccess_withoutpassword'] = 'విస్తరించిన అతిథి యాక్సెస్';
$string['localnet'] = 'స్థానిక వినియోగదారులకు అతిథి ప్రాప్తిని అనుమతించాలా?';
$string['pluginname'] = 'విస్తరించిన అతిథి యాక్సెస్';
$string['pluginname_desc'] = 'ఈ ప్లగ్ఇన్ ప్రత్యేక IP, నెట్వర్క్లు లేదా ప్రామాణీకరించబడిన వినియోగదారులకు అతిథి యాక్సెస్ ఇస్తుంది.';
$string['privacy:metadata'] = 'విస్తరించిన అతిథి యాక్సెస్ ప్లగిన్ ఏ వ్యక్తిగత డేటాను నిల్వ చేయదు.';
$string['settings_list_ip'] = 'అనుమతించిన IP జాబితా';
$string['settings_list_ip_helptext'] = 'ఒక లైన్ లో ప్రతి ప్రవేశం ఉంచండి. చెల్లుబాటు అయ్యే ఎంట్రీలు ఒకే హోస్ట్కు సరిపోయే పూర్తి IP చిరునామా (ఇటువంటి <b> 192.168.10.1 </ b> వంటివి); లేదా పాక్షిక చిరునామా (<b> 192.168 </ b> వంటిది); లేదా CIDR సంజ్ఞామానం (<b> 231.54.211.0/20 </ b> వంటివి); లేదా పరిధి యొక్క చివరి భాగానికి పరిధిని వర్తించే IP చిరునామాలు (<b> 231.3.56.10-20 </ b> వంటివి). టెక్స్ట్ డొమైన్ పేర్లు (\'example.com\' వంటివి) కు మద్దతు లేదు. ఖాళీ పంక్తులు విస్మరించబడతాయి.';
$string['status'] = 'పొడిగించిన అతిథి ప్రాప్యతను ప్రారంభించండి';
$string['status_desc'] = 'మీరు దీన్ని ఆన్ చేస్తే, అతిథి ప్రాప్యత స్వయంచాలకంగా ప్రారంభించబడుతుంది';
