<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_recompletion', language 'te', version '3.5'.
 *
 * @package     local_recompletion
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedrecompletiontitle'] = 'ఆధునిక';
$string['archivecompletiondata'] = 'ఆర్కైవ్ పూర్తి డేటా';
$string['archivecompletiondata_help'] = 'Local_recompletion_cc, local_recompletion_cc_cc మరియు local_recompletion_cmc పట్టికలకు కోర్సు పూర్తి వివరాలను వ్రాస్తుంది. ఇది ఎంచుకోబడకపోతే పూర్తి డేటా శాశ్వతంగా తొలగించబడుతుంది.';
$string['completionnotenabled'] = 'ఈ కోర్సులో పూర్తి చేయడం ప్రారంభించబడలేదు';
$string['deletegradedata'] = 'యూజర్ యొక్క అన్ని గ్రేడ్ డేటాను తొలగించు';
$string['deletegradedata_help'] = 'Grade_grades పట్టిక నుండి ప్రస్తుత గ్రేడ్ పూర్తి డేటాను తొలగించండి. గ్రేడ్ పునఃపంపిణీ డేటా శాశ్వతంగా తొలగించబడుతుంది కానీ గ్రేడ్ చరిత్ర డేటా పట్టికలో డేటా అలాగే ఉంటుంది.';
$string['editrecompletion'] = 'కోర్సు పునఃస్థాపన సెట్టింగ్లను సవరించండి';
$string['emailrecompletiontitle'] = 'కస్టమ్ పునఃనిర్మాణ సందేశం సెట్టింగులు';
$string['enablerecompletion'] = 'పునఃప్రారంభం ప్రారంభించండి';
$string['enablerecompletion_help'] = 'పునరావృత ప్లగ్ఇన్ నిర్వచించిన వ్యవధి తర్వాత రీసెట్ చేయటానికి కోర్సు పూర్తి వివరాలను అనుమతిస్తుంది.';
$string['pluginname'] = 'కోర్సు పునఃప్రారంభం';
$string['recompletion:manage'] = 'కోర్సు పునఃస్థాపన సెట్టింగ్లను మార్చడానికి అనుమతించండి';
$string['recompletionemailbody'] = 'పునఃరూపకల్పన సందేశం బాడీ';
$string['recompletionemailbody_help'] = 'HTML టాగ్లు మరియు బహుళ-లాంగ్ ట్యాగ్లతో సహా సాదా టెక్స్ట్ లేదా Moodle-auto ఫార్మాట్గా ఒక అనుకూల పునఃపుష్టి ఇమెయిల్ విషయం చేర్చబడుతుంది

ఈ కింది పెట్టెలను సందేశంలో చేర్చవచ్చు:

* కోర్సు పేరు {$a->coursename}
* కోర్సుకు లింక్ చేయండి {$a->link}
* వినియోగదారు ప్రొఫైల్ పేజీకి లింక్ {$a->profileurl}
* యూజర్ ఇమెయిల్ {$a->email}
* వినియోగదారు పూర్తి పేరు {$a->fullname}';
$string['recompletionemaildefaultbody'] = 'హాయ్, దయచేసి కోర్సును తిరిగి పూర్తిచేయండి  {$a->coursename} {$a->link}';
$string['recompletionemaildefaultsubject'] = 'కోర్సు {$a->coursename} పునఃపుష్టి అవసరం';
$string['recompletionemailenable'] = 'ప్రతిస్పందన సందేశాన్ని పంపండి';
$string['recompletionemailenable_help'] = 'పునఃప్రారంభం అవసరం అని వినియోగదారులు notifiy ఇమెయిల్ సందేశాన్ని ప్రారంభించు';
$string['recompletionemailsubject'] = 'పునఃపంపిణీ సందేశ విషయం';
$string['recompletionemailsubject_help'] = 'కస్టమ్ పునఃపంపిణీ ఇమెయిల్ విషయం సాదా వచనంగా చేర్చబడుతుంది

ఈ కింది పెట్టెలను సందేశంలో చేర్చవచ్చు:

* కోర్సు పేరు {$a->coursename}
* వినియోగదారు పూర్తి పేరు {$a->fullname}';
$string['recompletionrange'] = 'పునర్నిర్మాణం కాలం';
$string['recompletionrange_help'] = 'వినియోగదారుల పూర్తి ఫలితాల రీసెట్ చేయడానికి ముందు సమయాన్ని కేటాయించండి.';
$string['recompletionsettingssaved'] = 'పునఃస్థాపన సెట్టింగ్లు సేవ్ చేయబడ్డాయి';
$string['recompletiontask'] = 'పునఃప్రారంభం అవసరమైన వినియోగదారుల కోసం తనిఖీ చెయ్యండి';
