<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_yukaltura', language 'te', version '3.5'.
 *
 * @package     local_yukaltura
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['application_name'] = 'అప్లికేషన్ పేరు';
$string['application_name_desc'] = 'అప్లికేషన్ పేరు వినియోగదారు స్థాయి నివేదికల్లో అనువర్తనం ద్వారా కలయిక కోసం ఉపయోగించాల్సిన కల్టరా సర్వర్కు నివేదించిన పేరు';
$string['category_reset_complete'] = '<b> రూటు వర్గం రీసెట్ చెయ్యబడింది </ b>';
$string['ceconn'] = 'కాల్త్రా CE';
$string['clear'] = 'ప్రశాంతంగా';
$string['click_test_button'] = 'కనెక్షన్ని పరీక్షించడానికి బటన్ను క్లిక్ చేయండి';
$string['confirm_category_reset'] = '<p> మీరు రూటు వర్గం స్థానాన్ని రీసెట్ చేయాలనుకుంటున్నారా? </ p> <p> మీరు ఈ చర్యను చేస్తే, Moodle లో అన్ని మీడియా కోర్సు భాగస్వామ్యం మరియు వినియోగ సమాచారం కోల్పోతుంది. </ p> <p> <b> ఒరిజినల్ </ b> విలువకు వర్గ పాత్ను తిరిగి సెట్ చేస్తే మాత్రమే, మీ సమాచారాన్ని తిరిగి పొందడం సాధ్యం అవుతుంది. </ p> <p> తెలివిగా ఎంచుకోండి. </ p>';
$string['conn_failed'] = 'లాగిన్ చేయడం సాధ్యపడలేదు. దయచేసి మీ ఆధారాలు మరియు కనెక్షన్ సెట్టింగ్లను ధృవీకరించండి మరియు మళ్ళీ ప్రయత్నించండి';
$string['conn_failed_alt'] = 'కల్టరాతో కనెక్షన్ ప్రస్తుతం అందుబాటులో లేదు. దయచేసి మీ నిర్వాహకుడికి తెలియజేయండి.';
$string['conn_heading_desc'] = 'మీరు ఉపయోగించాలనుకుంటున్న కనెక్షన్ రకం ఇన్పుట్ చేయండి (KalturaCE లేదా హోస్ట్ చేసిన కల్టర సర్వర్) మరియు మీరు ఉపయోగిస్తున్న కనెక్షన్కు సంబంధించిన ఆధారాలను నమోదు చేయండి.';
$string['conn_heading_title'] = 'కల్ల్టరా హోస్ట్ మరియు CE సెట్టింగులు';
$string['conn_server'] = 'కనెక్షన్ సర్వర్';
$string['conn_server_desc'] = 'మీరు మీ సొంత కల్ల్టరా CE సర్వర్కు కనెక్ట్ అవుతారా అనే దానిపై హోస్ట్ చేసిన ఖాతాకు కనెక్ట్ చేస్తున్నారో ఎంచుకోండి';
$string['conn_status_title'] = 'కనెక్షన్ స్థితి';
$string['conn_success'] = 'ఆధారాలతో విజయవంతంగా లాగిన్ చేయబడింది';
$string['connected'] = 'కల్తుర కనెక్షన్ విజయవంతమైంది';
$string['connection_status'] = 'కనెక్షన్ స్థితి';
$string['course_name'] = 'కోర్సు పేరు:';
$string['custom_player'] = 'కస్టమ్ ప్లేయర్';
$string['eighteen'] = '18';
$string['empty_size'] = 'దయచేసి కస్టమ్ ప్లేయర్ పరిమాణం (వెడల్పు, ఎత్తు) ఇన్పుట్ చేయండి.';
$string['enable_html5'] = 'HTML5 ఫ్లేవోర్ ప్రారంభించండి';
$string['enable_html5_desc'] = 'మీడియాని చూసినప్పుడు HTML5 ఫ్లేవోర్స్ ఉపయోగించడాన్ని ప్రారంభించడానికి ఈ సెట్టింగ్ను తనిఖీ చేయండి';
$string['enable_reports'] = 'నివేదికలను ప్రారంభించు';
$string['enable_reports_desc'] = 'కల్ల్టరా నివేదికలు కల్ట్యురా వెర్షన్ ఫాల్కన్ లేదా పైన మాత్రమే అనుకూలంగా ఉంటాయి';
$string['enable_webcam'] = 'Webcamera రికార్డింగ్ని ప్రారంభించండి';
$string['enable_webcam_desc'] = 'Webcamera రికార్డింగ్ మరియు అప్లోడ్ను ఉపయోగించుకోవడానికి ఈ సెట్టింగ్ను తనిఖీ చేయండి';
$string['flashminimum'] = 'ఫ్లాష్ ప్లేయర్ వెర్షన్ 9 మరియు పైన అవసరం. <a href=\\"http://get.adobe.com/flashplayer/\\"> మీ ఫ్లాష్ సంస్కరణను అప్గ్రేడ్ చేయండి </a>';
$string['found_course'] = '{$A} కోర్సు (లు):';
$string['header_kaltura_reports'] = 'కాల్తురా నివేదికలు';
$string['hosted_login'] = 'హోస్ట్ ఖాతా లాగిన్';
$string['hosted_login_desc'] = 'Kalultura సైట్ లోకి లాగిన్ చేయడానికి ఉపయోగించిన లాగిన్ యూజర్పేరు';
$string['hosted_password'] = 'హోస్ట్ ఖాతా పాస్వర్డ్';
$string['hosted_password_desc'] = 'Kaltura సైట్ లోకి లాగిన్ చేయడానికి ఉపయోగించే పాస్వర్డ్';
$string['hostedconn'] = 'కల్ల్టరా హోస్ట్ సొల్యూషన్ (సాస్)';
$string['internal_ipaddress'] = 'అంతర్గత IP చిరునామా';
$string['internal_ipaddress_desc'] = 'మీ సంస్థలో ఉపయోగించే అంతర్గత IP చిరునామా / సబ్నెట్కు ప్రపంచ సెట్టింగ్. ఉదాహరణకు, IP చిరునామా 192.168.1.1 వలె రాయబడింది మరియు సబ్నెట్ 192.168.1.0/24 వలె వ్రాయబడింది. మీరు బహుళ IP చిరునామా మరియు సబ్నెట్ అవసరమైతే, అవి తెల్లని (లు) ద్వారా వేరుచేయబడాలి.';
$string['invalid_custom_size'] = 'కస్టమ్ ప్లేయర్ పరిమాణం (వెడల్పు, ఎత్తు) ఒక తప్పు పరిమాణం.';
$string['invalid_name'] = 'పేరులో తొలగించబడిన లేఖ (లు) ఉంది.';
$string['invalid_size'] = 'ప్లేయర్ పరిమాణం (వెడల్పు, ఎత్తు) ఒక తప్పు పరిమాణం.';
$string['kalmediaassign_player_height'] = 'ప్లేయర్ ఎత్తు';
$string['kalmediaassign_player_height_desc'] = 'సమర్పణ మరియు / లేదా మీడియా సమర్పణలు చూసినప్పుడు మీ Kaltura ప్లేయర్ కత్తిరించబడితే ఈ సెట్టింగ్ను సర్దుబాటు చేయండి.';
$string['kalmediaassign_player_width'] = 'ప్లేయర్ వెడల్పు';
$string['kalmediaassign_player_width_desc'] = 'సమర్పణ మరియు / లేదా మీడియా సమర్పణలు చూసినప్పుడు మీ Kaltura ప్లేయర్ కత్తిరించబడితే ఈ సెట్టింగ్ను సర్దుబాటు చేయండి.';
$string['kalmediaassign_popup_player_height'] = 'పాప్అప్ ప్లేయర్ ఎత్తు';
$string['kalmediaassign_popup_player_height_desc'] = 'సమర్పించినప్పుడు మరియు / లేదా పాపప్ మీడియా సమర్పణలను మీ Kaltura ప్లేయర్ కత్తిరించిన ఉంటే ఈ సెట్టింగ్ సర్దుబాటు.';
$string['kalmediaassign_popup_player_width'] = 'పాప్అప్ ప్లేయర్ వెడల్పు';
$string['kalmediaassign_popup_player_width_desc'] = 'సమర్పించినప్పుడు మరియు / లేదా పాపప్ మీడియా సమర్పణలను మీ Kaltura ప్లేయర్ కత్తిరించిన ఉంటే ఈ సెట్టింగ్ సర్దుబాటు.';
$string['kaltura_course_reports'] = 'కాల్ట్రా కోర్సు మీడియా నివేదికలు';
$string['kaltura_general'] = 'సాధారణ సెట్టింగులు';
$string['kaltura_kalmediaassign_title'] = 'కాల్టూరా మీడియా అసైన్మెంట్ సెట్టింగులు';
$string['kaltura_kalmediapres_title'] = 'కాల్టూర మీడియా ప్రదర్శన సెట్టింగులు';
$string['kaltura_kalmediares_title'] = 'కల్తుర మీడియా రిసోర్స్ సెట్టింగులు';
$string['kaltura_kalreports_heading'] = 'కల్ల్టరా రిపోర్ట్స్ సెట్టింగులు';
$string['kaltura_kcw_title'] = 'కల్ల్టరా కంటెంట్ విజార్డ్ (KCW) సెట్టింగులు';
$string['kaltura_mymedia_title'] = 'నా మీడియా సెట్టింగులు';
$string['kaltura_player'] = 'కల్ల్టరా ప్లేయర్';
$string['kaltura_player_custom'] = 'అనుకూల UIConf';
$string['kaltura_player_custom_desc'] = 'మీకు కస్టమ్ అసైన్మెంట్ ప్లేయర్ UIConf ID ఉంటే మాత్రమే ఉపయోగించబడుతుంది';
$string['kaltura_player_desc'] = 'మీడియా అసైన్మెంట్స్ కోసం ప్లే-బ్యాక్ మాధ్యమాన్ని ప్లేయర్ ఉపయోగించారు';
$string['kaltura_player_mymedia'] = 'కల్టురా మైమీడియా ప్లేయర్';
$string['kaltura_player_mymedia_custom'] = 'అనుకూల UIConf';
$string['kaltura_player_mymedia_custom_desc'] = 'మీరు మీ కస్టమ్ Mymedia ప్లేయర్ UIConf ID కలిగి ఉంటే మాత్రమే ఉపయోగించబడుతుంది';
$string['kaltura_player_mymedia_desc'] = 'మై మీడియా కోసం ప్లేయర్-బ్యాక్ మాధ్యమంగా ప్లేయర్ ఉపయోగించారు. ఈ ప్లేయర్ ప్రివ్యూ మీడియా, లింక్ URL, మరియు పొందుపరిచిన కోడ్ కోసం డిఫాల్ట్ ప్లేయర్గా కనిపిస్తుంది.';
$string['kaltura_player_resource'] = 'కల్ల్టరా వనరు ప్లేయర్';
$string['kaltura_player_resource_custom'] = 'అనుకూల UIConf';
$string['kaltura_player_resource_custom_desc'] = 'మీకు కస్టమ్ రిసోర్స్ ప్లేయర్ UIConf ID ఉంటే మాత్రమే ఉపయోగించబడుతుంది';
$string['kaltura_player_resource_desc'] = 'మీడియా వనరుల కోసం ప్లేయర్-బ్యాక్ మాధ్యమంగా ప్లేయర్ ఉపయోగించారు. ఈ ఆటగాడు కొత్త మీడియా వనరుల కోసం డిఫాల్ట్ ఆటగాడిగా కనిపిస్తాడు. <B> మీడియా రిసోర్స్ ప్లేయర్ సెట్టింగును భర్తీ చేస్తే </ b> ఎంపిక చేయకపోతే అది భర్తీ చేయబడవచ్చు';
$string['kaltura_report_navbar'] = 'కాల్ట్రా కోర్సు మీడియా నివేదికలు';
$string['kaltura_reports'] = 'కల్ల్టరా నివేదికలు';
$string['loadingwait'] = 'లోడ్. దీనికి కొన్ని నిమిషాలు పట్టవచ్చు.';
$string['media_bad'] = 'దయచేసి ఈ మీడియాను ఉపయోగించవద్దు';
$string['media_converting'] = 'మీడియా ఇప్పటికీ మారుతోంది. దయచేసి తరువాతి సమయంలో మీడియా స్థితిని తనిఖీ చేయండి.';
$string['media_error'] = 'ఈ మీడియాను ప్రాసెస్ చేయడంలో లోపం ఉంది. దయచేసి మరొక మీడియాను ప్రయత్నించండి';
$string['media_prop_dimensions'] = 'ప్లేయర్ కొలతలు:';
$string['media_prop_header'] = 'మీడియా ప్రాపర్టీ';
$string['media_prop_name'] = 'పేరు:';
$string['media_prop_player'] = 'ప్లేయర్ డిజైన్:';
$string['media_prop_size'] = 'ప్లేయర్ పరిమాణం:';
$string['media_prop_size_custom'] = 'నచ్చిన పరిమాణం';
$string['media_prop_size_large'] = 'పెద్దది (400x365)';
$string['media_prop_size_small'] = 'చిన్నది (260x260)';
$string['media_properties'] = 'మీడియా ప్రాపర్టీస్';
$string['medianameasc'] = 'మీడియా పేరు (ఆరోహణ)';
$string['medianamedesc'] = 'మీడియా పేరు (అవరోహణ)';
$string['mostrecent'] = 'ఇటీవలి';
$string['mymedia_access_keyword'] = 'కీవర్డ్';
$string['mymedia_access_keyword_desc'] = 'కలిగి ఉన్న వినియోగదారులు (లేదా కలిగి లేదు) ఈ కీవర్డ్ నా మీడియాను ఉపయోగించడానికి అనుమతించబడతారు.';
$string['mymedia_access_rule'] = 'తనిఖీ నియమాన్ని ప్రాప్యత చేయండి';
$string['mymedia_access_rule_desc'] = 'నా మీడియాకు ప్రాప్యత అనుమతిని తనిఖీ చెయ్యడానికి ఎంచుకున్న నియమం ఉపయోగించబడుతుంది';
$string['mymedia_contain_email'] = 'మెయిల్ చిరునామాలో కీవర్డ్ను కలిగి ఉంటుంది';
$string['mymedia_contain_firstname'] = 'ముఖ్యపేరులో కీవర్డ్ కలిగి ఉంటుంది';
$string['mymedia_contain_lastname'] = 'చివరిపేరులో కీవర్డ్ కలిగి ఉన్నది';
$string['mymedia_items_per_page'] = 'పేజీకి మీడియాలూ';
$string['mymedia_items_per_page_desc'] = 'ఒకే పేజీలో ప్రదర్శించడానికి మీడియా సంఖ్య';
$string['mymedia_limited_access'] = 'పరిమిత ప్రాప్యత';
$string['mymedia_limited_access_desc'] = 'నా మీడియాను ప్రాప్యత చేయడానికి ఒక పరిమితిని సెట్ చేయండి.';
$string['mymedia_not_contain_email'] = 'మెయిల్ చిరునామాలో కీవర్డ్ని కలిగి ఉండదు';
$string['mymedia_not_contain_firstname'] = 'మొదటి పేరులో కీవర్డ్ని కలిగి ఉండదు';
$string['mymedia_not_contain_lastname'] = 'చివరిపేరులో కీవర్డ్ని కలిగి ఉండదు';
$string['nine'] = '9';
$string['no_capability'] = 'ఈ నివేదికను వీక్షించే సామర్ధ్యం మీకు లేదు';
$string['no_course_result'] = '"{$A}" కోసం కోర్సు ఫలితాలు లేవు';
$string['no_media'] = 'మీడియా ఏదీ కనుగొనబడలేదు';
$string['no_recent_course'] = 'ప్రస్తుతం ప్రదర్శించాల్సిన కోర్సులు ఏవీ లేవు';
$string['not_connected'] = 'కలుత్రానికి కనెక్షన్ విఫలమైంది';
$string['oldest'] = 'పురాతన';
$string['permission_disable'] = 'మీకు కల్ల్టరా మీడియాను ఉపయోగించడానికి అనుమతి లేదు';
$string['player_mymedia_screen_recorder'] = 'డిఫాల్ట్ స్క్రీన్ రికార్డర్ విడ్జెట్ (9780761)';
$string['player_regular_dark'] = 'ప్లేయర్ డార్క్ (6709411)';
$string['player_regular_light'] = 'ప్లేయర్ లైట్ (6709421)';
$string['player_resource_override'] = 'మీడియా రిసోర్స్ ప్లేయర్ సెట్టింగును భర్తీ చేయండి';
$string['player_resource_override_desc'] = 'వ్యక్తిగత మీడియా రిసోర్స్ ప్లేయర్ ఎంపికను భర్తీ చేయడానికి ఈ ఎంపికను తనిఖీ చేయండి. ఇది అన్ని మీడియా రిసోర్స్ కార్యకలాపాలను ఎంచుకున్న <b> కల్ల్టరా రిసోర్స్ ప్లేయర్ </ b> ను ఉపయోగించడానికి బలవంతం చేస్తుంది';
$string['pluginname'] = 'యు కల్తుర మీడియా స్థానిక లైబ్రరీస్';
$string['problem_viewing'] = 'పేజీని ప్రదర్శించడంలో సమస్య ఉంది. దయచేసి మళ్ళీ ప్రయత్నించండి లేదా మీ సైట్ నిర్వాహకుడిని సంప్రదించండి';
$string['recent_course_view'] = 'ఇటీవల చూసిన కోర్సు (లు):';
$string['recent_courses_display_limit'] = 'ఇటీవలి కోర్సులు ప్రదర్శన పరిమితి';
$string['recent_courses_display_limit_desc'] = 'ఇటీవల వీక్షించిన కోర్సుల పరిమితిని ప్రదర్శించడానికి';
$string['repo_not_installed'] = 'ఈ ఫైలును వీక్షించడానికి కల్తుర రిపోజిటరీ ఇన్స్టాల్ చేయబడాలి';
$string['report_disabled'] = 'కాల్తురా రిపోర్టింగ్ నిలిపివేయబడింది. దయచేసి దీనిని కల్ల్టరా ప్యాకేజీ లైబ్రరీస్ స్థానిక ప్లగ్-ఇన్ లో ప్రారంభించండి';
$string['report_server_uri'] = 'నివేదికలు సర్వర్ URI';
$string['report_server_uri_desc'] = 'మీరు కనెక్ట్ చేయాలనుకుంటున్న కాల్తురా రిపోర్టింగ్ సర్వర్ URI లో టైప్ చేయండి';
$string['resetroot'] = 'వర్గం స్థానాన్ని రీసెట్ చేయండి';
$string['rootcategory'] = 'రూటు వర్గం మార్గం';
$string['rootcategory_create'] = 'దయచేసి రూట్ వర్గాన్ని పేర్కొనండి.';
$string['rootcategory_created'] = 'రూట్ వర్గం కింది నిర్మాణం <b> {$ a} </ b> తో సృష్టించబడింది';
$string['rootcategory_desc'] = '<p> అన్ని Moodle వినియోగదారు వర్గాలను నిర్వహించడానికి, వర్గం / సబ్-కేటగిరీ నిర్మాణం, KMC లో రూట్ వర్గ పట్టీని అమర్చండి. ఉదాహరణకు: <b> సైట్లు> నా Moodle సైట్ </ b>, "సైట్లు" అని పిలువబడే KMC వర్గం మరియు "నా Moodle సైట్" అని పిలువబడే ఉప వర్గాన్ని సృష్టిస్తుంది. Moodle వినియోగదారు కేతగిరీలు అన్ని "నా Moodle సైట్" యొక్క ఉప డైరెక్టరీలుగా సృష్టించబడతాయి. </ P>';
$string['rootcategory_warning'] = 'రూట్ వర్గం ఇప్పటికే అమర్చబడింది. మీరు KMC లో అన్ని Moodle కోర్సు వర్గానికి సంబంధించిన డేటాను మార్చినట్లయితే, అది కోల్పోతుంది';
$string['screenrecorder'] = 'స్క్రీన్ రికార్డింగ్';
$string['search'] = 'శోధన';
$string['search_clear'] = 'ప్రశాంతంగా';
$string['search_courses_display_limit'] = 'కోర్సు శోధన ప్రదర్శన పరిమితి';
$string['search_courses_display_limit_desc'] = 'శోధన నుండి ప్రదర్శించడానికి కోర్సులు సంఖ్య పరిమితి';
$string['search_text_tooltip'] = 'మీడియా పేరు లేదా ట్యాగ్లను నమోదు చేయండి';
$string['selected_media'] = 'ఎంచుకున్న మీడియా';
$string['server_uri'] = 'సర్వర్ URI';
$string['server_uri_desc'] = 'మీరు కనెక్ట్ చేయాలనుకుంటున్న సర్వర్ URI లో టైప్ చేయండి. లేకపోతే డిఫాల్ట్ సెట్టింగులలో టైప్ చేయండి';
$string['sortby'] = 'ఆమరిక';
$string['start'] = 'ప్రారంభం';
$string['test_connection'] = 'కల్టరా సర్వర్కు టెస్టు కనెక్షన్';
$string['thirty'] = '30';
$string['twentyfour'] = '24';
$string['twentyone'] = '21';
$string['twentyseven'] = '27';
$string['unable_to_create'] = 'రూట్ వర్గాన్ని <b> {$a} </ b> గా సృష్టించడం సాధ్యపడలేదు. దయచేసి రూట్ వర్గానికి మరో పేరు (లు) ఎంచుకోండి';
$string['upload_successful'] = 'మీడియా విజయవంతంగా అప్లోడ్ చేయబడింది. సేవ్ / సమర్పించడానికి గుర్తుంచుకోండి.';
$string['yukaltura:search_selector'] = 'మీడియాను శోధించండి';
$string['yukaltura:view_report'] = 'కల్టరా నివేదికలను వీక్షించండి';
$string['yukaltura:view_selector'] = 'మీడియాని వీక్షించండి';
