<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_multichoicewiris', language 'te', version '3.5'.
 *
 * @package     qtype_multichoicewiris
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingmultichoicewiris'] = 'WIRIS ద్వారా బహుళ ఎంపిక - గణిత & సైన్స్ ప్రశ్న కలుపుతోంది';
$string['editingmultichoicewiris'] = 'WIRIS ద్వారా బహుళ ఎంపిక - గణిత & సైన్స్ ప్రశ్నని సవరించడం';
$string['multichoicewiris'] = 'బహుళ ఎంపిక - సైన్స్';
$string['multichoicewiris_algorithm'] = 'అల్గారిథం';
$string['multichoicewiris_cantimportoverride'] = 'బహుళ ఎంపిక - గణిత & సైన్స్ ప్రశ్న Moodle 1.9 ఫార్మాట్ నుండి సరిగ్గా దిగుమతి చేయబడలేదు. <a href="http://www.wiris.com/quizzes/docs/moodle/manual/multiple-choice#frommoodle1"> http://www.wiris.com/ వద్ద సూచనలను అనుసరించి ఈ ప్రశ్న మాన్యువల్గా పరిష్కరించబడుతుంది. క్విజెస్ / డాక్స్ / మూడ్లె / మాన్యువల్ / బహుళ-ఎంపిక # frommoodle1 </a>.';
$string['multichoicewiris_help'] = 'స్టాండర్డ్ బహుళ ఎంపిక వంటిది, కానీ మీరు యాదృచ్ఛిక సంఖ్యలు, ఫార్ములాలు లేదా ప్లాట్లు చేర్చడం ద్వారా వేర్వేరు ప్రశ్న టెక్స్ట్ మరియు ఎంపికలను అందిస్తుంది. ఫీడ్బ్యాక్ యాదృచ్ఛిక విలువలను కూడా ఉపయోగించవచ్చు.';
$string['multichoicewiris_wiris_variables'] = 'WIRIS వేరియబుల్స్';
$string['multichoicewirissummary'] = 'స్టాండర్డ్ బహుళ ఎంపిక వంటిది, కానీ మీరు యాదృచ్ఛిక సంఖ్యలు, ఫార్ములాలు లేదా ప్లాట్లు చేర్చడం ద్వారా వేర్వేరు ప్రశ్న టెక్స్ట్ మరియు ఎంపికలను అందిస్తుంది. ఫీడ్బ్యాక్ యాదృచ్ఛిక విలువలను కూడా ఉపయోగించవచ్చు.';
$string['pluginname'] = 'బహుళ ఎంపిక - సైన్స్';
$string['pluginname_help'] = 'స్టాండర్డ్ బహుళ ఎంపిక వంటిది, కానీ మీరు యాదృచ్ఛిక సంఖ్యలు, ఫార్ములాలు లేదా ప్లాట్లు చేర్చడం ద్వారా వేర్వేరు ప్రశ్న టెక్స్ట్ మరియు ఎంపికలను అందిస్తుంది. ఫీడ్బ్యాక్ యాదృచ్ఛిక విలువలను కూడా ఉపయోగించవచ్చు.';
$string['pluginnameadding'] = 'WIRIS ద్వారా బహుళ ఎంపిక - గణిత & సైన్స్ ప్రశ్న కలుపుతోంది';
$string['pluginnameediting'] = 'WIRIS ద్వారా బహుళ ఎంపిక - గణిత & సైన్స్ ప్రశ్నని సవరించడం';
$string['pluginnamesummary'] = 'స్టాండర్డ్ బహుళ ఎంపిక వంటిది, కానీ మీరు యాదృచ్ఛిక సంఖ్యలు, ఫార్ములాలు లేదా ప్లాట్లు చేర్చడం ద్వారా వేర్వేరు ప్రశ్న టెక్స్ట్ మరియు ఎంపికలను అందిస్తుంది. ఫీడ్బ్యాక్ యాదృచ్ఛిక విలువలను కూడా ఉపయోగించవచ్చు.';
