<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_onedrive', language 'te', version '3.5'.
 *
 * @package     repository_onedrive
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['access'] = 'యాక్సెస్';
$string['both'] = 'అంతర్గత మరియు బాహ్య';
$string['cachedef_folder'] = 'సిస్టమ్ ఖాతాలో ఫోల్డర్ల కోసం OneDrive ఫైల్ IDలు';
$string['configplugin'] = 'OneDrive ప్లగిన్ను కాన్ఫిగర్ చేయండి';
$string['confirmimportskydrive'] = 'Microsoft SkyDrive రిపోజిటరీ నుండి Microsoft OneDrive రిపోజిటరీకి అన్ని ఫైళ్లను మీరు ఖచ్చితంగా దిగుమతి చేయాలనుకుంటున్నారా? Microsoft OneDrive రిపోజిటరీ కాన్ఫిగర్ చేయబడాలి మరియు ఇంతకుముందు పనిని కొనసాగించడానికి దిగుమతి చేయబడిన ఫైళ్ళ కోసం పనిచేయాలి.
హెచ్చరిక: ఈ చర్య రద్దు చేయబడదు!';
$string['defaultreturntype'] = 'డిఫాల్ట్ రిటర్న్ టైప్';
$string['external'] = 'బాహ్య (లింకులు మాత్రమే Moodleలో నిల్వ చేయబడతాయి )';
$string['fileoptions'] = 'తిరిగి ఇవ్వబడిన ఫైళ్ళకు రకాలు మరియు అప్రమేయంలు ఇక్కడ ఆకృతీకరించదగినవి. బాహ్యంగా లింక్ చేయబడిన అన్ని ఫైల్లు అప్డేట్ చెయ్యబడతాయి కాబట్టి యజమాని Moodle సిస్టమ్ ఖాతా.';
$string['importskydrivefiles'] = 'Microsoft SkyDrive రిపోజిటరీ నుండి ఫైళ్లను దిగుమతి చేయండి';
$string['internal'] = 'అంతర్గతం (మూడ్లెలో నిల్వ చేయబడిన ఫైల్లు)';
$string['issuer'] = 'OAuth 2 సేవ';
$string['issuer_help'] = 'OneDrive API కు మాట్లాడటానికి కాన్ఫిగర్ చేయబడిన OAuth 2 సేవను ఎంచుకోండి. సేవ ఇంకా ఉనికిలో లేకపోతే, మీరు దీన్ని సృష్టించాలి.';
$string['mysitenotfound'] = 'మీరు ముందుగానే OneDrive లోకి లాగ్ ఇన్ అవ్వలేదు. మీరు తప్పనిసరిగా మూడ్లెతో ఉపయోగించేందుకు ముందుగానే OneDrive కు లాగిన్ చేయాలి.';
$string['oauth2serviceslink'] = '<a href="{$a}" title=" OAuth 2 సేవలు కన్ఫిగరేషన్కు లింక్ చెయ్యి">OAuth 2 సేవలు కన్ఫిగరేషన్</a>';
$string['onedrive:view'] = 'OneDrive రిపోజిటరీని వీక్షించండి';
$string['owner'] = 'దీనికి యాజమాన్యం: {$a}';
$string['pluginname'] = 'Microsoft OneDrive';
$string['privacy:metadata:repository_onedrive'] = 'Microsoft OneDrive రిపోజిటరీ తాత్కాలిక ప్రాప్యత మంజూరులను నిల్వ చేస్తుంది మరియు Moodle నుండి రిమోట్ సిస్టమ్కు వినియోగదారు డేటాను బదిలీ చేస్తుంది.';
$string['privacy:metadata:repository_onedrive:repository_onedrive_access:itemid'] = 'తాత్కాలిక ప్రాప్యత మంజూరు అంశం ID తో Microsoft OneDrive.';
$string['privacy:metadata:repository_onedrive:repository_onedrive_access:permissionid'] = 'Microsoft OneDrive తాత్కాలిక ప్రాప్యత మంజూరు అనుమతి ఐడి.';
$string['privacy:metadata:repository_onedrive:repository_onedrive_access:timecreated'] = 'Microsoft OneDrive తాత్కాలిక ప్రాప్యత మంజూరు సృష్టి తేదీ/సమయం.';
$string['privacy:metadata:repository_onedrive:repository_onedrive_access:timemodified'] = 'Microsoft OneDrive తాత్కాలిక ప్రాప్యత మంజూరు సవరణ తేదీ/సమయం.';
$string['privacy:metadata:repository_onedrive:repository_onedrive_access:usermodified'] = 'Microsoft OneDrive తాత్కాలిక ప్రాప్యత మంజూరుని సవరించే వినియోగదారు యొక్క ID.';
$string['privacy:metadata:repository_onedrive:searchtext'] = 'Microsoft OneDrive రిపోజిటరీ యూజర్ శోధన టెక్స్ట్ ప్రశ్న.';
$string['removetempaccesstask'] = 'నియంత్రిత లింక్ల నుండి తాత్కాలిక వ్రాత ప్రాప్యతను తొలగించండి.';
$string['searchfor'] = '{$a} కోసం శోధించండి';
$string['servicenotenabled'] = 'ప్రాప్యత కాన్ఫిగర్ చేయబడలేదు.';
$string['skydrivefilesexist'] = 'Microsoft SkyDrive రిపోజిటరీలో ఫైల్స్ కనుగొనబడ్డాయి. మైక్రోసాఫ్ట్ ఈ రిపోజిటరీ నిరాకరించబడింది, అయితే ఫైల్స్ Microsoft OneDrive రిపోజిటరీకి దిగుమతి చేయబడవచ్చు.';
$string['skydrivefilesimported'] = 'అన్ని ఫైళ్ళు Microsoft SkyDrive రిపోజిటరీ నుండి దిగుమతి అయ్యాయి.';
$string['skydrivefilesnotimported'] = 'కొన్ని ఫైళ్ళను Microsoft SkyDrive రిపోజిటరీ నుండి దిగుమతి చెయ్యలేకపోయాము.';
$string['supportedreturntypes'] = 'మద్దతు ఉన్న ఫైళ్లు';
