<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_adaptable', language 'te', version '3.5'.
 *
 * @package     theme_adaptable
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activebreadcrumb'] = 'యాక్టివ్ గా ఉన్న బ్రెడ్ క్రంబ్ బ్యాక్ గ్రౌండ్ రంగు';
$string['alertaccessusers'] = 'లాగిన్ అయ్యి ఉన్న యూజర్లకు కనిపిస్తుంది';
$string['alertannounce'] = 'ప్రకటన';
$string['alertannouncedesc'] = 'ప్రకటనను అలర్ట్ బాక్స్ లో చూపించు';
$string['alertcount'] = 'అలర్ట్ ల సంఖ్య';
$string['alertcountdesc'] = 'కింద ఉన్న ఎడిట్ ఏరియాలో చూపించతగ్గ అలర్ట్ ల సంఖ్య';
$string['alertdesc'] = 'సైట్ పై భాగంలో  ఒక అలర్ట్ లా కనిపించాలనుకునే మీకు అనువైన  టెక్స్ట్ ను ఎంటర్ చేయండి.  పలు యూజర్లకు ఆయా యూజర్లకు అనుగుణంగా ఒకటి కంటె ఎక్కువ  అలర్ట్ లను  సెట్ చేసే వీలుంది. అలాగే అలర్ట్ లను, సైట్ అంతటా లేదా కేవలం హోమ్ పేజ్ లో మాత్రమే  కనిపించేలా చేసే ఆప్షన్ ఉంది.';
$string['alertinfo'] = 'సమాచారం';
$string['alertinfodesc'] = 'సమాచారాన్ని అలర్ట్ బాక్స్ లో చూపించు';
$string['alertkeyvalue'] = 'అలర్ట్ కీ';
$string['alerttext'] = 'అలర్ట్ టెక్స్ట్';
$string['alerttextdesc'] = 'అలర్ట్ బాక్స్ లో చూపించడానికి అనువైన టెక్స్ట్ ను ఎంటర్ చేయి';
$string['alerttype'] = 'అలర్ట్ బాక్స్ రకం';
$string['alerttypedesc'] = 'అలర్ట్ రకాన్ని ఎంచుకోండి: సమాచారం ( నీలం), హెచ్చరిక(పసుపు) లేదా ప్రకటన (ఆకుపచ్చ)';
$string['alertwarning'] = 'హెచ్చరిక';
$string['alertwarningdesc'] = 'హెచ్చరికను అలర్ట్ బాక్స్ లో చూపించు';
$string['backcolor'] = 'బ్యాక్ గ్రౌండ్ రంగు';
$string['backcolordesc'] = 'బ్యాక్ గ్రౌండ్ రంగు సెట్ చేయి';
$string['bcustyle'] = 'BCU స్టైల్';
$string['blockbordercolor'] = 'బ్లాకు  బోర్డర్ రంగు';
$string['blockbordercolordesc'] = 'బ్లాకు  బోర్డర్ రంగు సెట్ చెయ్యి';
$string['blockheaderbackgroundcolor'] = 'బ్లాకు హెడ్డింగ్ బ్యాక్ గ్రౌండ్ రంగు';
$string['blockheaderbackgroundcolordesc'] = 'అన్ని బ్లాకు లకు హెడ్డింగ్ బ్యాక్ గ్రౌండ్ రంగు ను సెట్ చేయి';
$string['blockheaderborderbottom'] = 'బ్లాక్ హెడర్ కిందవైపు ఉన్న బోర్డర్ మందం';
$string['marketingbuilderheading'] = 'మార్కెటింగ్ బ్లాక్ లే అవుట్ ( అమరిక) బిల్డర్';
$string['marketingsettings'] = 'మార్కెటింగ్ బ్లాక్స్';
$string['marketingsettingsheading'] = 'ఫ్రంట్ పేజీ లో కనిపించే మార్కెటింగ్ బ్లాక్ లను మీకు అనుకూలంగా మార్చుకోండి. లే అవుట్ చూడండి <a href="./../theme/adaptable/pix/layout.png" target="_blank"> here</a>';
$string['marketlayoutrow'] = 'మార్కెటింగ్ బ్లాక్ వరుస';
$string['menubkcolor'] = 'ప్రధాన మెనూ బ్యాక్ గ్రౌండ్ రంగు';
$string['menubkcolordesc'] = 'ప్రధాన మెనూ బ్యాక్ గ్రౌండ్ రంగు సెట్ చేయండి';
$string['menubordercolor'] = 'ప్రధాన మెనూ కింద ఉన్న బోర్డర్ రంగు';
$string['menubordercolordesc'] = 'ప్రధాన మెనూ కింద ఉన్న బోర్డర్ రంగు సెట్ చేయండి';
$string['menufontcolor'] = 'ప్రధాన మెనూ యొక్క ఫాంట్ రంగు';
$string['menufontcolordesc'] = 'ప్రధాన మెనూ యొక్క ఫాంట్ రంగు సెట్ చేయండి';
$string['menufontsize'] = 'నావిగేషన్ బార్ యొక్క ఫాంటు పరిమాణం';
$string['menufontsizedesc'] = 'ప్రధాన నావిగేషన్ బార్ లో ఉపయోగించే ఫాంటు పరిమాణాన్ని సెట్ చేయండి.';
$string['menuhovercolor'] = 'ప్రధాన మెనూ పైన కర్సర్ వచ్చినపుడు మారే రంగు  (Hover color)';
$string['menuhovercolordesc'] = 'ప్రధాన మెనూ పైన కర్సర్ వచ్చినపుడు మారే రంగు (Hover color) సెట్ చేయండి.';
$string['menuoverrideprofilefielddefault'] = 'టాప్ మెనూ సెట్టింగ్స్';
$string['socialwallbordercolor'] = 'బోర్డర్ లేదా అంచు రంగు';
$string['socialwallbordertopstyle'] = 'బోర్డర్ స్టైల్ / రకం';
$string['socialwallborderwidth'] = 'బోర్డర్ వెడల్పు';
$string['socialwallsectionradius'] = 'బోర్డర్ వ్యాసార్థం';
$string['targetnewwindow'] = 'కొత్త విండో';
$string['thiscourse'] = 'ఈ కోర్సు';
$string['ticker'] = 'ప్రకటనలు';
$string['tickerdefault'] = 'కొత్త వార్తాంశాలు ఏమీ లేవు';
