<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_task', language 'te', version '3.5'.
 *
 * @package     tool_task
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['asap'] = 'వీలైనంత త్వరగా';
$string['backtoscheduledtasks'] = 'షెడ్యూల్ చేసిన విధులకు తిరిగి వెళ్లు';
$string['blocking'] = 'బ్లాకింగ్';
$string['clearfaildelay_confirm'] = '\'{$a}\' విధికి మీరు విఫలమైన ఆలస్యాన్ని క్లియర్ చేయాలనుకుంటున్నారా? ఆలస్యాన్ని క్లియర్ చేసిన తర్వాత, పని దాని సాధారణ షెడ్యూల్ ప్రకారం అమలు అవుతుంది.';
$string['component'] = 'కాంపోనెంట్';
$string['corecomponent'] = 'కోర్';
$string['default'] = 'డిఫాల్ట్';
$string['disabled'] = 'డిసేబుల్';
$string['disabled_help'] = 'Disabled షెడ్యూల్ పనులు క్రాన్ నుండి అమలు చేయబడవు, అయినప్పటికీ అవి CLI ఉపకరణం ద్వారా వాటిని మాన్యువల్గా అమలు చేయబడతాయి.';
$string['edittaskschedule'] = 'పని షెడ్యూల్ను సవరించండి: {$a}';
$string['enablerunnow'] = 'షెడ్యూల్ పనులు కోసం \'ఇప్పుడు రన్\' అనుమతించు';
$string['enablerunnow_desc'] = 'షెడ్యూల్ వలె అమలు చేయడానికి వేచి ఉండటం కంటే నిర్వాహకులు ఒకే ఒక్క షెడ్యూల్ను వెంటనే అమలు చేయడానికి అనుమతిస్తుంది. పని వెబ్ సర్వర్లో నడుస్తుంది, కాబట్టి కొన్ని సైట్లు సంభావ్య పనితీరు సమస్యలను నివారించడానికి ఈ లక్షణాన్ని నిలిపివేయాలని అనుకోవచ్చు.';
$string['faildelay'] = 'ఆలస్యం విఫలమైంది';
$string['lastruntime'] = 'చివరి రన్';
$string['nextruntime'] = 'తదుపరి రన్';
$string['plugindisabled'] = 'ప్లగిన్ నిలిపివేయబడింది';
$string['pluginname'] = 'షెడ్యూల్డ్ విధి కాన్ఫిగరేషన్';
$string['privacy:metadata'] = 'షెడ్యూల్డ్ విధి కాన్ఫిగరేషన్ ప్లగిన్ ఏ వ్యక్తిగత డేటాను నిల్వ చేయదు';
$string['resettasktodefaults'] = 'పని షెడ్యూల్ డిఫాల్ట్లకు రీసెట్';
$string['resettasktodefaults_help'] = 'ఇది ఏదైనా స్థానిక మార్పులను విస్మరిస్తుంది మరియు ఈ పని కోసం షెడ్యూల్ను దాని అసలు సెట్టింగులకు తిరిగి మారుస్తుంది.';
$string['runnow'] = 'ఇప్పుడే అమలు చేయండి';
$string['runnow_confirm'] = 'మీరు ఈ పనిని \'{$ a}\' ఇప్పుడు అమలు చేయాలనుకుంటున్నారా? పని వెబ్ సర్వర్లో అమలు అవుతుంది మరియు పూర్తి చేయడానికి కొంత సమయం పట్టవచ్చు.';
$string['runpattern'] = 'నమూనాను అమలు చేయండి';
$string['scheduledtaskchangesdisabled'] = 'షెడ్యూల్ చేసిన విధుల జాబితాకు సవరణలు Moodle కాన్ఫిగరేషన్లో నిరోధించబడ్డాయి';
$string['scheduledtasks'] = 'షెడ్యూల్డ్ పనులు';
$string['taskdisabled'] = 'విధి నిలిపివేయబడింది';
$string['taskscheduleday'] = 'డే';
$string['taskscheduleday_help'] = 'పని షెడ్యూల్ కోసం నెల క్షేత్ర రోజు. ఈ ఫీల్డ్ యునిక్స్ క్రోన్ వలె అదే ఆకృతిని ఉపయోగిస్తుంది. కొన్ని ఉదాహరణలు: <br/> <ul> <li> <strong> * </ strong> ప్రతి రోజు </ li> <li> <strong> * / 2 </ strong> ప్రతి రెండవ రోజు </ li> <li </ strong> </ li> <li> <strong> 1, 15 </ strong> ప్రతి నెలలో మొదటి మరియు పదిహేనవది </ li> </ ul>';
$string['taskscheduledayofweek'] = 'వారం రోజు';
$string['taskscheduledayofweek_help'] = 'పని షెడ్యూల్ కోసం వారం ఫీల్డ్ డే. ఈ ఫీల్డ్ యునిక్స్ క్రోన్ వలె అదే ఆకృతిని ఉపయోగిస్తుంది. కొన్ని ఉదాహరణలు: <br/> <ul> <li> <strong> * </ strong> ప్రతి రోజు </ li> <li> <strong> 0 </ strong> ప్రతి ఆదివారం </ li> <li> <strong ప్రతి శనివారం </ li> <li> <strong> 1, 5 </ strong> ప్రతి సోమవారం మరియు శుక్రవారం </ li> </ ul>';
$string['taskschedulehour'] = 'అవర్';
$string['taskschedulehour_help'] = 'పని షెడ్యూల్ కోసం గంట ఫీల్డ్. ఈ ఫీల్డ్ యునిక్స్ క్రోన్ వలె అదే ఆకృతిని ఉపయోగిస్తుంది. కొన్ని ఉదాహరణలు: <br/> <ul> <li> <strong> * </ strong> ప్రతి గంట </ li> <li> <strong> * / 2 </ strong> ప్రతి 2 గంటలు </ li> <li <strong> 2, 6, 9 </ strong> 2am, 6am మరియు 9am </ li> నుండి <strong> 2-10 </ strong> 2 గంటల నుండి 10 గంటల వరకు (కలుపుకొని) </ li> <li> </ ul>';
$string['taskscheduleminute'] = 'నిమిషం';
$string['taskscheduleminute_help'] = 'పని షెడ్యూల్ కోసం నిమిషం ఫీల్డ్. ఈ ఫీల్డ్ యునిక్స్ క్రోన్ వలె అదే ఆకృతిని ఉపయోగిస్తుంది. కొన్ని ఉదాహరణలు: <br/> <ul> <li> <strong> * </ strong> ప్రతి నిమిషం </ li> <li> <strong> * / 5 </ strong> ప్రతి 5 నిమిషాలు </ li> <li <strong> 2-10 </ strong> గంటకు (కలుపుకొని) 2/10 మధ్య ప్రతి నిమిషం </ li> <li> <strong> 2, 6, 9 </ strong> గంట </ li> </ ul>';
$string['taskschedulemonth'] = 'నెల';
$string['taskschedulemonth_help'] = 'పని షెడ్యూల్ కోసం నెల ఫీల్డ్. ఈ ఫీల్డ్ యునిక్స్ క్రోన్ వలె అదే ఆకృతిని ఉపయోగిస్తుంది. కొన్ని ఉదాహరణలు: <br/> <ul> <li> <strong> * </ strong> ప్రతి నెల </ li> <li> <strong> * / 2 </ strong> ప్రతి రెండవ నెలలో </ li> <li ప్రతి జనవరి మరియు మే </ li> </ ul> ప్రతి జనవరి </ strong> <li> <strong> 1 </ strong> <strong> 1 </ strong>';
