<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'turnitintooltwo', language 'te', version '3.5'.
 *
 * @package     turnitintooltwo
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activatemigration'] = 'మైగ్రేషన్ టూల్ సెట్టింగులను ప్రారంభించండి';
$string['activatemigrationnotice'] = 'మూడ్లె మైలురాయి టూల్ యొక్క క్రియాశీలతపై, V1 మైగ్రేషన్ ట్యాబ్ టర్నిటిన్ అసైన్మెంట్ 2 సెట్టింగులలో ప్రదర్శించబడుతుంది. <br/> సాధనాన్ని నిర్వహించడానికి ట్యాబ్ను ఎంచుకోండి (దీని ఉపయోగం నిలిపివేయడం మరియు ఏవైనా వలస V1 కేటాయింపులను తొలగించడంతో సహా).';
$string['addresubmissiontiidesc'] = 'వాడుకరి పునఃసమ్మతికి టర్నిటిన్కి పంపబడింది';
$string['addsubmission'] = 'సమర్పణను జోడించు';
$string['addsubmissiondesc'] = 'వినియోగదారు సమర్పణను జోడించారు';
$string['addsubmissiontiidesc'] = 'వినియోగదారు సమర్పణ టర్నిటిన్కు పంపబడింది';
$string['allowlate'] = 'గడువు తేదీ తర్వాత సమర్పణలను అనుమతించండి';
$string['allownonor'] = 'ఏదైనా ఫైల్ రకం సమర్పణను అనుమతించాలా?';
$string['allownonor_help'] = 'ఈ సెట్టింగ్ ఏదైనా ఫైల్ రకాన్ని సమర్పించటానికి అనుమతిస్తుంది. ఈ ఐచ్చికం "అవును" కు సెట్ చేయబడితే, సాధ్యమైన చోట వాస్తవికత కోసం సమర్పణలు తనిఖీ చేయబడతాయి, సమర్పణలు డౌన్ లోడ్ కోసం అందుబాటులో ఉంటాయి మరియు సాధ్యమైనంత వరకు గ్రేడ్మార్క్ అభిప్రాయ ఉపకరణాలు అందుబాటులో ఉంటాయి.';
$string['allsubmissions'] = 'సమర్పణ ఇన్బాక్స్';
$string['anon'] = 'అనామక';
$string['anonalert'] = 'మీ పోస్ట్ తేదీ మీ ప్రస్తుత సమయం ముందు, ఇది మీరు దీన్ని సేవ్ చేస్తే ఈ అసైన్మెంట్ కోసం అనామక మార్కింగ్ శాశ్వతంగా నిలిపివేయబడుతుంది.';
$string['anonblindmarkingnote'] = 'గమనిక: ప్రత్యేక టర్నిటిన్ అనామక మార్కింగ్ సెట్టింగ్ తొలగించబడింది. అనామక మార్కింగ్ సెట్టింగ్ను గుర్తించడానికి టర్నిటిన్ మూడ్ యొక్క బ్లైండ్ మార్కింగ్ సెట్టింగ్ని ఉపయోగిస్తుంది.';
$string['anonenabled'] = 'అనామక మార్కింగ్ ప్రారంభించబడింది';
$string['anytype'] = 'ఏ సబ్మిషన్ టైప్';
$string['assigngeterror'] = 'రెండు డేటా టర్న్టింటాల్ట్ పొందలేరు';
$string['assignmentid'] = 'V1 అసైన్మెంట్ ID';
$string['assignments'] = 'పనులను';
$string['assignmenttitle'] = 'న్యూ అసైన్మెంట్ టైటిల్';
$string['attachrubric'] = 'ఈ కేటాయింపుకు ఒక రూబ్రిక్ను అటాచ్ చేయండి';
$string['attachrubricnote'] = 'గమనిక: విద్యార్థులు సమర్పించిన ముందే రీక్రిక్స్ మరియు వాటి కంటెంట్ను వీక్షించగలరు.';
$string['autorefreshgrades'] = 'స్వీయ రిఫ్రెష్ తరగతులు / స్కోర్లు';
$string['autorefreshgrades_help'] = 'డిఫాల్ట్గా, మ్యూనిట్ ఇంటిగ్రేషన్ ప్లగ్లో ప్రతి కాల్ చేసిన తరువాత టర్నిటిన్ లోపల ఉన్నప్పుడు చేసిన మార్పులను స్వయంచాలకంగా తగ్గించటానికి ప్రయత్నిస్తుంది. మీరు ఈ లక్షణాన్ని నిలిపివేయడానికి ఈ ఐచ్ఛికాన్ని ఉపయోగించవచ్చు, అయితే రెండు వ్యవస్థల మధ్య సమకాలీకరణను నిర్వహించడానికి మీరు Moodle నుండే తరగతులు మరియు వాస్తవిక స్కోర్లను మాన్యువల్గా రిఫ్రెష్ చెయ్యాలి.';
$string['ced'] = 'క్లాస్ ఎండ్ డేట్';
$string['changerubricwarning'] = 'గతంలో గుర్తించబడిన స్కోర్ కార్డులతో సహా, ఈ రసీదును మార్చడం లేదా అడ్డుకోవడం, ఈ కార్యక్రమంలో ఉన్న పత్రాల నుండి అన్ని రెక్ట్రిక్ స్కోరింగ్లను తొలగిస్తుంది. గతంలో శ్రేణీకృత పత్రాలకు మొత్తం తరగతులు కొనసాగుతాయి.';
$string['checkagainstnote'] = 'గమనిక: దిగువ "తనిఖీ చెయ్యండి ..." ఎంపికలకి మీరు "అవును" ఎంపిక చేయకపోతే అప్పుడు ఒరిజినల్ రిపోర్ట్ సృష్టించబడదు.';
$string['checkingupgrade'] = 'అందుబాటులో ఉన్న అప్గ్రేడ్ కోసం తనిఖీ చేస్తోంది';
$string['checkupgrade'] = 'అందుబాటులో ఉన్న అప్గ్రేడ్ కొరకు తనిఖీ చేయండి';
$string['classcreationerror'] = 'టర్నిటిన్ క్లాస్ క్రియేషన్ విఫలమైంది';
$string['classupdateerror'] = 'టర్నిటిన్ క్లాస్ డేటాను నవీకరించలేరు';
$string['close'] = 'Close';
$string['closebutton'] = 'Close';
$string['code'] = 'కోడ్';
$string['compareinstitution'] = 'ఈ సంస్థలో సమర్పించిన పత్రాలతో సమర్పించిన ఫైల్లను సరిపోల్చండి';
$string['complete'] = 'పూర్తి';
$string['config'] = 'ఆకృతీకరణ';
$string['configupdated'] = 'ఆకృతీకరణ నవీకరించబడింది';
$string['configureerror'] = 'మీరు ఈ మాడ్యూల్ ను ఒక కోర్సులోనే వుపయోగించి ముందే నిర్వాహకుడిగా పూర్తిగా ఆకృతీకరించాలి. దయచేసి మీ Moodle నిర్వాహకుడిని సంప్రదించండి.';
$string['confirmv1deletetext'] = 'శాశ్వత తొలగింపు కోసం మీరు {$ a} వలస V1 కేటాయింపు (ల) ను ఎంచుకున్నారు.';
$string['confirmv1deletetitle'] = 'ఎంచుకున్న కేటాయింపులను తొలగించాలా?';
$string['confirmv1deletewarning'] = 'ఈ చర్యను రద్దు చేయలేము.';
$string['connecttest'] = 'టౌన్ టిటిన్ కనెక్షన్';
$string['connecttestcommerror'] = 'Turnitin కు కనెక్ట్ చేయలేకపోయాము. మీ API URL సెట్టింగ్ని డబుల్ చేయండి.';
$string['connecttesterror'] = 'Turninin కు తిరిగి వచ్చే లోపం సందేశాన్ని దిగువలో ఉన్న ఒక లోపం ఉంది: <br />';
$string['connecttestsuccess'] = 'మూడ్లె టర్నిటిన్కు విజయవంతంగా కనెక్ట్ అయింది.';
$string['copyassigndata'] = 'కాపీ టర్నిటిన్ అసైన్మెంట్ డేటా';
$string['copyrightagreement'] = 'ఈ పెట్టెను తనిఖీ చేయడం ద్వారా, ఈ సమర్పణ నా స్వంత పని అని నేను అంగీకరిస్తున్నాను మరియు ఈ సమర్పణ ఫలితంగా సంభవించే కాపీరైట్ ఉల్లంఘనకు నేను అన్ని బాధ్యతలను అంగీకరిస్తున్నాను.';
$string['copyrightagreementerror'] = 'దయచేసి మీరు సమర్పించే ముందు ఒప్పందాన్ని అంగీకరిస్తున్నారని సూచించడానికి పెట్టెను తనిఖీ చేయండి.';
$string['course'] = 'కోర్సు';
$string['coursebrowserassignmentdesc'] = 'క్రింద పట్టికలో మీరు Moodle లో ప్రతిరూపపు టర్నిటిన్ కేటాయింపు యొక్క భాగాలుగా సృష్టించేందుకు 5 కేటాయింపులను ఎంచుకోవచ్చు.';
$string['coursebrowserdesc'] = 'దిగువ కోర్సుగా మీరు Moodle లో పునఃసృష్టికి తరగతులకు టర్నిటిన్ను శోధించవచ్చు';
$string['courseexistsmoodle'] = 'ఈ తరగతి ప్రస్తుతం Moodle లో ఉంది:';
$string['coursegeterror'] = 'కోర్సు డేటా పొందడం సాధ్యం కాలేదు';
$string['coursegettiierror'] = 'టర్నిటిన్ నుండి కోర్సు డేటా పొందడం సాధ్యం కాలేదు';
$string['courseiderror'] = 'కోర్సు ID తప్పు';
$string['coursemisconfigured'] = 'కోర్సు తప్పుగా కాన్ఫిగర్ చేయబడింది';
$string['coursemodidincorrect'] = 'కోర్సు మాడ్యూల్ ID తప్పు';
$string['coursemodincorrect'] = 'Course Module ID was incorrect';
$string['coursestomigrate'] = 'డున్టిన్ నుండి పునరుద్ధరించడానికి {$ a} తరగతులు అందుబాటులో ఉన్నాయి';
$string['coursetitle'] = 'కోర్సు శీర్షిక';
$string['coursetitleerror'] = 'మీరు శోధించడానికి తరగతి శీర్షికను తప్పక అందించాలి';
$string['createassignmenterror'] = 'టర్నిటిన్లో అప్పగింతను రూపొందించడానికి ప్రయత్నిస్తున్నప్పుడు లోపం ఏర్పడింది';
$string['createcourse'] = 'కొత్త మూడ్ల కోర్సు సృష్టించండి';
$string['created'] = 'రూపొందించబడింది';
$string['createmoodleassignments'] = 'Moodle లో ఎంచుకున్న తరగతుల అన్ని అసైన్మెంట్లను రిక్రయిట్ చేయాలా?';
$string['createmoodlecourses'] = 'కోర్సులు రిక్రూట్ చేసుకోండి';
$string['createsubmissionerror'] = 'టర్నిటిన్లో సమర్పణను రూపొందించడానికి ప్రయత్నిస్తున్నప్పుడు లోపం ఏర్పడింది';
$string['cronsubmittedsuccessfully'] = 'సబ్మిషన్: {$ a-> సెర్వెనెమ్} కోర్సులో {$ a-> assignmentname} అప్పగింత కొరకు {$ a-> title} (TII ID: {$ a-> submissionid}) టర్నిటిన్కు విజయవంతంగా సమర్పించబడింది.';
$string['crontaskmodeactive'] = 'Turnitintooltwo - క్రియాశీల పని మోడ్ కారణంగా ఆపివేయబడిన క్రాన్ కాల్';
$string['defaultassignmenttiititle'] = 'టర్నిటిన్ నుండి కేటాయింపు';
$string['defaultcoursetiititle'] = 'టర్నిటిన్ నుండి కోర్సు';
$string['defaultinserterror'] = 'డేటాబేస్లో డిఫాల్ట్ సెట్టింగ్ విలువను ఇన్సర్ట్ చెయ్యడానికి ప్రయత్నిస్తున్నప్పుడు లోపం ఏర్పడింది';
$string['defaults'] = 'డిఫాల్ట్ సెట్టింగులు';
$string['defaults_desc'] = 'క్రింది అమర్పులు మూడ్లె డైరెక్ట్ టర్నిటిన్ అసైన్మెంట్ 2 యొక్క కొత్త ఉదాహరణల కోసం ఉపయోగించే డిఫాల్ట్ సెట్టింగులు';
$string['defaultsdesc'] = 'కార్యాచరణ మాడ్యూల్లో టర్నిటిన్ను ఎనేబుల్ చేసినప్పుడు డిఫాల్ట్ సెట్ కింది అమరికలు';
$string['defaultupdated'] = 'Turnitin డిఫాల్ట్లు నవీకరించబడ్డాయి';
$string['defaultupdateerror'] = 'డేటాబేస్లో డిఫాల్ట్ సెట్టింగ్ విలువను నవీకరించడానికి ప్రయత్నిస్తున్నప్పుడు లోపం ఏర్పడింది';
$string['deletable'] = 'Deletable';
$string['delete_selected'] = 'ఎంచుకున్నవాటిని రద్దు చేయుట';
$string['deleteassignmenterror'] = 'టర్నిటిన్లో కేటాయింపును తొలగించడంలో లోపం ఏర్పడింది';
$string['deleteconfirm'] = 'మీరు ఈ సమర్పణను ఖచ్చితంగా తొలగించాలనుకుంటున్నారా? \\ N \\ n ఈ చర్యను రద్దు చేయలేరు.';
$string['deletepart'] = 'పార్ట్ తొలగించు';
$string['deletesubmission'] = 'సమర్పణను తొలగించండి';
$string['deletesubmissiondesc'] = 'వినియోగదారు సమర్పణను తొలగించారు';
$string['deletesubmissiontiidesc'] = 'వినియోగదారుడు టర్నిటిన్ నుండి సమర్పణను తొలగించారు';
$string['diagnosticoptions_0'] = 'ఆఫ్';
$string['diagnosticoptions_1'] = 'ప్రామాణిక';
$string['diagnosticoptions_2'] = 'డీబగ్గింగ్';
$string['digital_receipt_message'] = '<$ A->firstname} {$ a->lastname}, <br /> <br /> <strong> {$ a-> submission_title} </ strong> ఫైల్ను <strong> <strong> {$ a-> submission_date} </ a> లో <strong> {$ a->course_fullname} </ strong> లో {$ a->assignment_name} {$ a->assignment_part} </ strong> >. మీ సమర్పణ ఐడి <strong> {$ a-> submission_id} </ strong>. <br /> <br /> మీ పూర్తి డిజిటల్ రశీదుని అప్పీలు ఇన్బాక్స్ నుండి లేదా పత్రికా దర్శనిలోని ముద్రణ / డౌన్ లోడ్ బటన్ నుండి చూడవచ్చు మరియు ముద్రించవచ్చు. <br /> <br /> టర్నిటిన్ ఉపయోగించి ధన్యవాదాలు, <br /> <br /> టర్నిటిన్ జట్టు';
$string['digital_receipt_subject'] = 'ఇది మీ టర్నిటిన్ డిజిటల్ రసీదు';
$string['digitalreceipt'] = 'డిజిటల్ రసీదు';
$string['disableanonconfirm'] = 'దీన్ని చేయడం వలన ఈ కార్యక్రమంలో అనామక మార్కింగ్ శాశ్వతంగా నిలిపివేయబడుతుంది. మీరు చెప్పేది నిజమా?';
$string['displaygradesas'] = 'గ్రేడ్ ప్రదర్శన';
$string['displaygradesas_help'] = 'ఈ ఐచ్చికము గ్రేడుల కొరకు ప్రదర్శన రీతిని అమర్చుతుంది.';
$string['displaygradesasfraction'] = 'విభజన వంటి తరగతులు చూపించు (ఉదా. 89/100)';
$string['displaygradesaspercent'] = 'తరగతులుగా శాతం (ఉదా. 89%) చూపించు';
$string['dontmigrateassignment'] = 'వలస వెళ్ళకుండా కొనసాగించండి';
$string['download'] = 'డౌన్లోడ్';
$string['downloadassignment'] = 'Moodle కు కేటాయింపును డౌన్లోడ్ చేయండి';
$string['downloadexport'] = 'ఎగుమతి';
$string['downloadgrademarkzip'] = 'ఎంచుకున్న గ్రేడ్మార్క్ ఫైళ్లను డౌన్లోడ్ చేయండి';
$string['downloadgradexls'] = 'గ్రేడ్ ఎగుమతి (XLS)';
$string['downloadorigfileszip'] = 'అసలు ఫైళ్ళు డౌన్లోడ్';
$string['downloadorigzip'] = 'జిప్ ఫైల్ (ఒరిజినల్ ఫార్మాట్)';
$string['downloadpdfzip'] = 'జిప్ ఫైల్ (PDF)';
$string['downloadsubmission'] = 'సమర్పణ డౌన్లోడ్';
$string['draftsubmit'] = 'ఫైల్ ఎప్పుడు టర్నిటిన్కు సమర్పించబడాలి?';
$string['dtdue'] = 'గడువు తేది';
$string['dtpost'] = 'పోస్ట్ తేదీ';
$string['dtstart'] = 'ప్రారంబపు తేది';
$string['duplicatesfound'] = 'అదే టర్నిటిన్ కేటాయింపుల యొక్క నకిలీ కాపీలు కనుగొనబడ్డాయి, ఒకటి లేదా అంతకంటే ఎక్కువ మూడ్ల డైరెక్ట్ అసైన్మెంట్ టర్నిటిన్ API ద్వారా అదే ఒక టర్నిటిన్ కేటాయింపుకు అనుసంధానమై ఉన్నప్పుడు నకిలీలు సంభవిస్తాయి. ఈ సమస్యలకు కారణం అయ్యింది, ముఖ్యంగా నకిలీలలో ఒకదానికి సమర్పించిన సమర్పణలు ఇతరుల సమర్పణ ఇన్బాక్స్లో కనిపిస్తాయి. దీనిని పరిష్కరించడానికి మీరు డూప్లికేట్ కేటాయింపులను తొలగించాలి లేదా డూప్లికేట్ కేటాయింపులు ఉన్న కోర్సును రీసెట్ చేయాలి. <br /> ఈ క్రింది నకిలీలు కనుగొనబడ్డాయి:';
$string['edit'] = 'మార్చు';
$string['editassignmenterror'] = 'టర్నిటిన్లో అప్పగింతని సవరించడానికి ప్రయత్నిస్తున్నప్పుడు లోపం ఏర్పడింది';
$string['emptycreatedfile'] = 'మీరు సమర్పించిన ఫైల్ ఖాళీగా లేదా అవినీతిగా ఉంది';
$string['enablemigrationtool'] = 'అప్పగింత ప్రయోగంలో వలస చర్య.';
$string['enablemigrationtool_help'] = 'మైగ్రేషన్ సాధనం ఆఫ్, మాన్యువల్ లేదా ఆటోమాటిక్ గా సెట్ చేయబడవచ్చు. మాన్యువల్ అధ్యాపకులను ఒక నియామకాన్ని మార్చాలా వద్దా అని ఎంచుకోవడానికి అనుమతిస్తుంది, అయితే ఒక V1 అప్పగింతకు శిక్షణను అందించిన మొదటి సందర్శనలో ఆటోమేటిక్ వలసలు చేస్తారు.';
$string['enablemigrationtoolfail'] = 'మేము మీ Moodle మైగ్రేషన్ సాధనాన్ని సెట్ అప్ చెయ్యలేకపోయాము. దయచేసి మళ్లీ ప్రయత్నించండి.';
$string['enablemigrationtoolsuccess'] = 'V1 మైగ్రేషన్ టూల్ సెట్టింగ్ సేవ్ చెయ్యబడింది';
$string['enableperformancelogs'] = 'నెట్వర్క్ పనితీరు లాగింగ్ను ప్రారంభించండి';
$string['enableperformancelogs_desc'] = 'ప్రారంభించబడితే, టర్నిటిన్ సర్వర్కు ప్రతి అభ్యర్థన {tempdir} / టర్న్టిింట్లు / లాగ్లలో లాగ్ చేయబడుతుంది';
$string['enablepseudo'] = 'విద్యార్థి గోప్యతను ప్రారంభించండి';
$string['enablepseudo_desc'] = 'ఈ ఐచ్చికాన్ని ఎంచుకున్నట్లయితే, విద్యార్థి ఇమెయిల్ చిరునామాలను టర్నిటిన్ API కాల్స్ కోసం నకిలీ సమానంగా మారుస్తారు. <br /> <i> (<b> గమనిక: </ b> ఏదైనా Moodle యూజర్ డేటా ఇప్పటికే ఉంటే ఈ ఎంపికను మార్చడం సాధ్యం కాదు టర్నిటిన్తో సమకాలీకరించబడింది) </ i>';
$string['enrolling'] = 'టర్నిటిన్లో విద్యార్థులను నమోదు చేయడం';
$string['erater'] = 'ఇ-రేటర్ వ్యాకరణ తనిఖీని ప్రారంభించండి';
$string['erater_categories'] = 'ఇ-రేటర్ వర్గం';
$string['erater_dictionary'] = 'e- రేటర్ నిఘంటువు';
$string['erater_dictionary_en'] = 'యుఎస్ మరియు UK ఇంగ్లీష్ డిక్షనరీస్ రెండూ';
$string['erater_dictionary_engb'] = 'UK ఇంగ్లీష్ నిఘంటువు';
$string['erater_dictionary_enus'] = 'US ఇంగ్లీష్ డిక్షనరీ';
$string['erater_grammar'] = 'గ్రామర్';
$string['erater_handbook'] = 'ETS & కాపీని; హ్యాండ్బుక్';
$string['erater_handbook_advanced'] = 'ఆధునిక';
$string['erater_handbook_elementary'] = 'ప్రాథమిక పాఠశాల';
$string['erater_handbook_highschool'] = 'ఉన్నత పాఠశాల';
$string['erater_handbook_learners'] = 'ఇంగ్లీష్ లెర్నర్స్';
$string['erater_handbook_middleschool'] = 'మధ్య పాఠశాల';
$string['erater_mechanics'] = 'మెకానిక్స్';
$string['erater_spelling'] = 'అక్షరక్రమం';
$string['erater_style'] = 'శైలి';
$string['erater_usage'] = 'వాడుక';
$string['errorenrollingall'] = 'టర్నిటిన్లో ఉన్న అన్ని విద్యార్థులను నమోదు చేయడంలో లోపం ఉంది - దయచేసి మీ సిస్టమ్ నిర్వాహకుడిని సంప్రదించండి';
$string['errors'] = 'లోపాలు';
$string['errorsdesc'] = 'Turnitin కు క్రింది ఫైళ్ళను అప్లోడ్ చేయడంలో ఒక సమస్య ఉంది.';
$string['eventremoved'] = 'ఈ ఈవెంట్ క్రాన్ వరుసను తొలగించింది మరియు మళ్లీ ప్రాసెస్ చేయబడదు.';
$string['excludebiblio'] = 'గ్రంథ పట్టికను మినహాయించండి';
$string['excludebiblio_help'] = 'గ్రంథాలయంలో కనిపించే పాఠాన్ని మినహాయించాలని ఎంచుకునేందుకు ఈ సెట్టింగ్ బోధకుడు అనుమతిస్తుంది, ఒరిజినల్ రిపోర్ట్స్ ఉత్పత్తి చేసేటప్పుడు మ్యాచ్లకు తనిఖీ చేయబడకుండా విద్యార్థి పత్రాలను సూచించే రచన విభాగాలు లేదా సూచనలు. ఈ ఒరిజినల్ రిపోర్ట్స్ రిపోర్టులో అమర్పును భర్తీ చేయవచ్చు.';
$string['excludepercent'] = 'శాతం';
$string['excludequoted'] = 'కోట్ చేయబడిన మెటీరియల్ని మినహాయించండి';
$string['excludequoted_help'] = 'ఈ సెట్టింగులు, ఒరిజినల్ రిపోర్ట్స్ ఉత్పత్తి చేసేటప్పుడు మ్యాచ్లకు తనిఖీ చేయకుండా కోట్స్లో కనిపించే పాఠాన్ని మినహాయించాలని బోధకుడు అనుమతిస్తాడు. ఈ ఒరిజినల్ రిపోర్ట్స్ రిపోర్టులో అమర్పును భర్తీ చేయవచ్చు.';
$string['excludevalue'] = 'చిన్న మ్యాచ్లను మినహాయించండి';
$string['excludevalue_help'] = 'ఈ సెట్టింగులు ఒరిజినల్ రిపోర్ట్స్ ఉత్పత్తి చేసేటప్పుడు పరిగణించబడని నుండి తగినంత పొడవు లేని (బోధకుడు నిర్ణయిస్తారు) సరిపోని మ్యాచ్లను మినహాయించాలని ఎంచుకునేలా ఈ సెట్టింగ్ అనుమతిస్తుంది. ఈ ఒరిజినల్ రిపోర్ట్స్ రిపోర్టులో అమర్పును భర్తీ చేయవచ్చు.';
$string['excludewords'] = 'పదాలు';
$string['exportexcel'] = 'Excel కు ఎగుమతి చేయండి';
$string['exportoriginal'] = 'అసలు ఆకృతికి ఎగుమతి చెయ్యి';
$string['exportpdf'] = 'PDF కు ఎగుమతి చెయ్యండి';
$string['faultcode'] = 'ఫాల్ట్ కోడ్';
$string['filebrowser'] = 'మూడ్ల డైరెక్ట్ ఫైల్ బ్రౌజర్';
$string['filedeleteconfirm'] = 'మీరు ఖచ్చితంగా ఈ ఫైల్ ను తొలగించాలనుకుంటున్నారా? ఈ చర్యను రద్దు చేయలేము.';
$string['filedoesnotexist'] = 'ఫైల్ తొలగించబడింది';
$string['filename'] = 'ఫైలుపేరు';
$string['files'] = 'ఫైళ్లు';
$string['filetosubmit'] = 'ఫైల్కు సమర్పించండి';
$string['filetosubmit_help'] = 'ఒక అసైన్మెంట్ భాగానికి ఫైల్ను సమర్పించినప్పుడు, ఈ రూపం మూలకం ఉపయోగించి అప్ లోడ్ చెయ్యడానికి మీ కంప్యూటర్ను ఫైల్ కోసం బ్రౌజ్ చేయండి.';
$string['fileupload'] = 'ఫైల్ ఎక్కించుట';
$string['genduedate'] = 'గడువు తేదీలో నివేదికలను రూపొందించండి (గడువు తేదీ వరకు విద్యార్థులు తిరిగి సమర్పించవచ్చు)';
$string['genimmediately1'] = 'తక్షణ నివేదికలను రూపొందించుకోండి (విద్యార్థులు తిరిగి సమర్పించలేరు)';
$string['genimmediately2'] = 'తక్షణ నివేదికలను సృష్టించండి (గడువు తేదీ వరకు విద్యార్ధులు తిరిగి సమర్పించవచ్చు): {$ a-> num_resubmissions} పునఃముద్రలు తరువాత, నివేదికలు {$ a-> num_hours} గంటలు తర్వాత సృష్టించబడతాయి';
$string['getassignmenterror'] = 'టర్నిటిన్ నుండి వలసల పనులను పొందలేకపోయాము';
$string['grademark'] = 'GradeMark';
$string['grademarkzip'] = 'ఎంచుకున్న గ్రేడ్మార్క్ ఫైళ్ళు';
$string['gradenosubmission'] = 'వాడుకదారుడు ID తో సమర్పణ లేకుండా వినియోగదారుని శ్రేణిని ఎనేబుల్ చేస్తుంది';
$string['gradingtemplate'] = 'గ్రేడింగ్ మూస';
$string['hasmigrated'] = 'వలస?';
$string['helpdesklink'] = 'టర్నిటిన్ సహాయం కావాలా?';
$string['hidepeermark'] = 'పెర్క్యూర్ అసైన్మెంట్లను దాచు';
$string['hidepeermarkinstructions'] = 'పీమర్ సూచనలు దాచు';
$string['hidesummary'] = 'కేటాయింపు సారాంశాన్ని దాచండి';
$string['id'] = 'Id';
$string['inactive'] = 'క్రియారహిత';
$string['institutionalcheck'] = 'సంస్థాగత రిపోసిటరీకి వ్యతిరేకంగా తనిఖీ చెయ్యండి';
$string['institutionalchecksettings'] = '<br /> సంస్థాగత రిపోసిటరీ';
$string['institutionalrepository'] = 'సంస్థాగత రిపోసిటరీ (వర్తించే ఎక్కడ)';
$string['instructor'] = 'బోధకుడు';
$string['instructorreceipt'] = 'సమర్పణ తరువాత బోధకుడు తెలియజేయి';
$string['instructorreceipt_desc'] = 'ఒక నియామకంలో ఒక సమర్పణ చేయబడినప్పుడు ప్రతి బోధకుడికి ఒక నోటిఫికేషన్ పంపాలా వద్దా అని ఎంచుకోండి.';
$string['integration'] = 'అనుసంధానం';
$string['internetcheck'] = 'ఇంటర్నెట్కు వ్యతిరేకంగా తనిఖీ చేయండి';
$string['internetcheck_help'] = 'పత్రాల కోసం ఒరిజిటి రిపోర్ట్స్ను ప్రాసెస్ చేస్తున్నప్పుడు టర్నిటిన్ ఇంటర్నెట్ రిపోజిటరీకి వ్యతిరేకంగా తనిఖీ చెయ్యండి. ఇది డి-సెలెక్ట్ చేయబడితే సారూప్యత ఇండెక్స్ శాతం తగ్గవచ్చు.';
$string['journalcheck'] = 'పత్రికలకు వ్యతిరేకంగా తనిఖీ చెయ్యండి, <br /> పత్రికలు మరియు ప్రచురణలు';
$string['journalcheck_help'] = 'పత్రాల కోసం ఒరిజిటి రిపోర్ట్స్ ప్రాసెస్ చేసేటప్పుడు టర్నిటిన్ పత్రికలు, పత్రికలు మరియు ప్రచురణల రిపోజిటరీకి వ్యతిరేకంగా తనిఖీ చేయండి. ఇది డి-సెలెక్ట్ చేయబడితే సారూప్యత ఇండెక్స్ శాతం తగ్గవచ్చు';
$string['launchgrademark'] = 'GradeMark';
$string['launchpeermarkmanager'] = 'పీర్మార్ మేనేజర్ను ప్రారంభించండి';
$string['launchpeermarkreviews'] = 'పెర్మార్క్ సమీక్షలను ప్రారంభించండి';
$string['launchquickmarkmanager'] = 'Quickmark మేనేజర్ను ప్రారంభించండి';
$string['launchrubricmanager'] = 'రూబ్రిక్ మేనేజర్ను ప్రారంభించండి';
$string['launchrubricview'] = 'మార్కింగ్ కోసం ఉపయోగించే రబ్రిక్ చూడండి';
$string['launchrubricviewshort'] = 'రూబిక్స్ మార్కింగ్';
$string['layoutoptions_0'] = 'పూర్తి నిడివి';
$string['layoutoptions_1'] = 'Moodle డిఫాల్ట్ - నావిగేషన్తో';
$string['line'] = 'లైన్';
$string['linkcourse'] = 'ఉన్న Moodle కోర్సుకు లింక్ కోర్సు';
$string['listsubmissions'] = 'జాబితా సమర్పణలు';
$string['listsubmissionsdesc'] = 'కోర్సు సమర్పణల జాబితాను వినియోగదారు చూశారు';
$string['listsubmissionsdesc_student'] = 'వాడుకరి వారి సమర్పణ ఇన్బాక్స్ను చూశారు';
$string['loadingdv'] = 'టర్నిట్ఇన్ డాక్యుమెంట్ వ్యూయర్ను లోడ్ చేస్తోంది ...';
$string['marksavailable'] = 'అందుబాటులో ఉన్న గుర్తులు';
$string['maxfilesize'] = 'గరిష్ట ఫైల్ సైజు';
$string['maxfilesize_help'] = 'ఈ అమరిక ప్రతి అప్పగింత భాగానికి వినియోగదారు సమర్పణల కోసం గరిష్ట ఫైల్ పరిమాణాన్ని నిర్ణయిస్తుంది. మీరు ఈ విలువను సెట్ చేయగల గరిష్ట విలువ కోర్సు సెట్టింగులలో సెట్ చేయబడిన విలువతో నిర్దేశించబడుతుంది, ఈ విలువ 40Mb గరిష్ట ఫైల్ పరిమాణంలో మరింత కుప్పగా ఉంటుంది, ఇది టర్నిటిన్కు ఫైల్ ఎక్కింపులు కోసం గరిష్టంగా అనుమతించదగిన పరిమాణ ఫైల్.';
$string['maxlength'] = '{$A->field} కి గరిష్ట పొడవు {$a-> length} అక్షరాల';
$string['maxmarks'] = 'మాక్స్ మార్క్స్';
$string['maxmarkserror'] = 'గరిష్ట మార్కులు 0 మరియు 100 మధ్య ఉండాలి';
$string['membercheckerror'] = 'ఈ కోర్సులో నమోదు చేసుకున్న వినియోగదారులను తనిఖీ చేయడానికి ప్రయత్నిస్తున్నప్పుడు లోపం ఏర్పడింది';
$string['message'] = 'సందేశం';
$string['messagenonsubmitters'] = 'నాన్-సబ్మిట్టర్లు తెలియజేయి';
$string['messageprovider:nonsubmitters'] = 'టర్నిటిన్ అసైన్మెంట్ నాన్ సబ్మిట్టర్ నోటిఫికేషన్లు';
$string['messageprovider:notify_instructor_of_submission'] = 'టర్నిటిన్ అసైన్మెంట్ ఇన్స్ట్రక్టర్ డిజిటల్ రసీప్ నోటిఫికేషన్లు';
$string['messageprovider:submission'] = 'టర్నిటిన్ అసైన్మెంట్ డిజిటల్ రసీప్ నోటిఫికేషన్లు';
$string['messagesinbox'] = 'టర్నిటిన్ సందేశాలు ఇన్బాక్స్';
$string['migrateassignment'] = 'కేటాయింపును తరలించండి';
$string['migrated'] = 'వలస';
$string['migrating'] = 'ఈ అప్పగింత ప్రస్తుతం మూడ్లె డైరెక్ట్ V2 అప్పగింతకు మార్చబడింది.';
$string['migration:auto'] = 'ప్రయోగంలో ఆటోమేటిక్';
$string['migration:manual'] = 'ప్రారంభంలో ప్రాంప్ట్ ఇన్స్ట్రక్టర్';
$string['migration:off'] = 'మైగ్రేషన్ను ఆపివేయి';
$string['migration_event_desc'] = 'టర్నిటిన్ టూల్ V1 కోర్సు: {$ a-> v1_name} ({$ a-> v1_cm_id}) టర్నిటిన్ V2 ({$ a-> v2_cm_id}) కి మార్చబడింది.';
$string['migration_event_name'] = 'V2 కు V1 కేటాయింపును మైగ్రేట్ చేయండి';
$string['migration_status'] = 'మైగ్రేషన్ స్థితి';
$string['migrationactivationfailure'] = 'మైగ్రేషన్ సాధనం ప్రారంభించబడలేదు.';
$string['migrationactivationsuccess'] = 'మైగ్రేషన్ సాధనం విజయవంతంగా ప్రారంభించబడింది.';
$string['migrationassignmentcreated'] = 'మైగ్రేషన్ అసైన్మెంట్ సృష్టించబడింది - Id: {$ a}';
$string['migrationassignmentcreationerror'] = 'మైగ్రేషన్ కేటాయింపును సృష్టించలేకపోయాము - కోర్సు {$ a}';
$string['migrationassignmenterror1'] = 'కోర్సు {$ a} కు కొత్త కోర్సు మాడ్యూల్ను జోడించడం సాధ్యం కాలేదు';
$string['migrationassignmenterror2'] = 'ఆ విభాగానికి కొత్త కోర్సు మాడ్యూల్ను జోడించలేకపోయాము - కోర్సు {$ a}';
$string['migrationassignmenterror3'] = 'వలసల అప్పగింత కోసం ఒక కార్యక్రమం సృష్టించలేరు - కోర్సు {$a}';
$string['migrationassignmentgeterror'] = 'టర్నిటిన్ నుండి ఎటువంటి అభ్యాసాలను పొందడం సాధ్యం కాదు';
$string['migrationassignmentpartcreated'] = 'మైగ్రేషన్ అసైన్మెంట్ భాగం సృష్టించబడింది - Id: {$ a}';
$string['migrationassignmenttitle'] = 'V1 అప్పగించిన శీర్షిక';
$string['migrationcoursecreated'] = 'టర్నిటిన్ నుండి క్లాస్ Moodle లో పునరుద్ధరించబడింది';
$string['migrationcoursecreatederror'] = 'కోర్సు {$ a} పునఃసమయం చేయబడింది కానీ లింక్ను సేవ్ చేయడంలో లోపం ఉంది';
$string['migrationcoursecreateerror'] = 'మూడ్లో {$ a} కోర్సు సృష్టించబడలేదు';
$string['migrationcoursegeterror'] = 'టర్నిటిన్ నుండి తరగతులని పొందడం సాధ్యం కాదు';
$string['migrationinprogress'] = 'మైగ్రేషన్ పురోగతిలో ఉంది';
$string['migrationredirect'] = 'పూర్తి చేసిన తర్వాత మీరు Moodle డైరెక్ట్ V2 అప్పగింతకు మళ్ళించబడతారు.';
$string['migrationselectall'] = 'అన్ని వలసల కేటాయింపులను ఎంచుకోండి';
$string['migrationtool:gradebookerror'] = 'మీ కేటాయింపు Moodle డైరెక్ట్ V1 నుండి V2 కు విజయవంతంగా మార్చబడింది. ఏదేమైనప్పటికీ, మైగ్రేషన్ సమయంలో గ్రేడ్ పుస్తకంలో కొన్ని తరగతులు విఫలమయ్యాయి. ఏ విరుద్ధమైన గ్రేడ్లను తనిఖీ చేయడానికి అసలు V1 కేటాయింపు అందుబాటులో ఉంది. దయచేసి మీరు ఈ చెక్ని పూర్తి చేసిన తర్వాత V1 కేటాయింపును తీసివేయండి. <br> <br> <strong> హెచ్చరిక: </ strong> వలస వెళ్ళిన V1 అప్పగింతను తొలగించడంలో వైఫల్యం గ్రేడ్ గ్రేడ్ మొత్తానికి రెండుసార్లు లెక్కించడానికి గ్రేడ్లకు కారణం కావచ్చు.';
$string['migrationtool:successful'] = 'మీ కేటాయింపు Moodle డైరెక్ట్ V1 నుండి V2 కు విజయవంతంగా మార్చబడింది. అసలు V1 అప్పగణం తొలగించబడింది.';
$string['migrationtool:successfulcron'] = 'మీ కేటాయింపు Moodle డైరెక్ట్ V1 నుండి V2 కు విజయవంతంగా మార్చబడింది. ఇది ఒక పెద్ద కేటాయింపు కాబట్టి, దయచేసి గ్రేడ్ పుస్తకం నవీకరించడానికి సమయం ఇవ్వండి. నవీకరణ పూర్తయిన తర్వాత అసలు V1 అప్పగింత స్వయంచాలకంగా తీసివేయబడుతుంది. <br> <br> <strong> హెచ్చరిక: </ strong> మాన్యువల్గా V1 అప్పగింతని తీసివేయడం గ్రేడ్ పుస్తకంలో సరిగ్గా అప్డేట్ చేయడంలో విఫలమవుతుంది.';
$string['migrationtoolaccounterror'] = 'మీరు Moodle మైగ్రేషన్ సాధనాన్ని ప్రారంభించడానికి మీ V1 మరియు V2 ప్లగిన్లలో ఇదే టర్నిట్ఇన్ ఖాతా ఐడిని ఉపయోగించాలి.';
$string['migrationtoolerror'] = 'ఈ కేటాయింపు యొక్క వలస విఫలమైంది. దయచేసి మళ్లీ ప్రయత్నించండి.';
$string['migrationtoolinfo'] = 'మీ నిర్వాహకుడు V2 కు ఈ Moodle డైరెక్ట్ V1 అప్పగింత యొక్క వలసలకు అధికారం ఇచ్చారు. <br /> <br /> Moodle డైరెక్ట్ V1 మరియు V2 లను అదేవిధంగా పనిచేస్తాయి, V2 అదనపు ఫీచర్లకు ప్రాప్తిని అందిస్తుంది. ఈ కేటాయింపును మార్చడానికి ఎంచుకోవడం ద్వారా, మీ కేటాయింపు సెట్టింగ్లు స్వయంచాలకంగా బదిలీ చేయబడతాయి.';
$string['migrationtoolintro'] = 'Moodle డైరెక్ట్ V1 నుండి Moodle డైరెక్ట్ V2 కు అప్పగింత మైగ్రేషన్ను కాన్ఫిగర్ చేయడానికి ఈ ఉపకరణాన్ని ఉపయోగించండి.';
$string['migrationtoolprogress'] = 'మీరు తొలగించాలనుకుంటున్న మైగ్రేటెడ్ V1 కేటాయింపులను ఎంచుకోండి. ఇంకా తరలించబడని V1 కేటాయింపులు తొలగించబడవు.';
$string['migrationtooltitle'] = 'మీ మూడ్ల డైరెక్ట్ V1 అప్పగింతను V2 కు మార్చాలా?';
$string['migrationtoolv1list'] = '{$ A} సంస్కరణకు ముందు వలస వచ్చిన Moodle డైరెక్ట్ V1 కేటాయింపులను తీసివేయడానికి దిగువ జాబితాను ఉపయోగించండి; ఇది Moodle గ్రేడ్ పుస్తకంలో ఏదైనా దోషాలను పరిష్కరించగలదు. మీరు ఇంకా V2 కు వలస వెళ్ళని V1 కేటాయింపులను కూడా గుర్తించవచ్చు.
<br/> <br/> మరింత సమాచారం కోసం, విడుదల నోట్లను ఇక్కడ సందర్శించండి: <a href=http://guides.turnitin.com/releasenotes> guides.turnitin.com/releasenotes </a>';
$string['module'] = 'మాడ్యూల్';
$string['modulename'] = 'టర్నిటిన్ అసైన్మెంట్ 2';
$string['modulename_help'] = 'టర్నిటిన్ మూడ్లె డైరెక్ట్ అసైన్మెంట్ను సృష్టిస్తుంది, ఇది మూడ్లెపై టర్నిటిన్లో ఒక అసైన్మెంట్ / అసైన్మెంట్కు సంబంధించిన కార్యాచరణను కలుపుతుంది. లింక్ చేసిన తరువాత, ఈ కార్యక్రమంలో బోధన విద్యార్ధుల వ్రాతపూర్వక పని కోసం అభిప్రాయాన్ని అంచనా వేయడానికి మరియు టర్నిటిన్ యొక్క డాక్యుమెంట్ వ్యూయర్లో అందుబాటులో ఉన్న అంచనా సాధనాలను ఉపయోగించి అందిస్తుంది.';
$string['modulenameplural'] = 'టర్నిటిన్ అసైన్మెంట్స్';
$string['modulenamewithv2plural'] = 'టర్నిటిన్ అసైన్మెంట్స్ (V2)';
$string['moduleversion'] = 'వెర్షన్';
$string['moodlelinked'] = 'Moodle కు లింక్ చేయబడింది';
$string['mysubmissions'] = 'నా సమర్పణలు';
$string['newcourseenddate'] = 'కొత్త కోర్సు ముగింపు తేదీ';
$string['newenddatedesc'] = 'క్రింది కోర్సు కోసం కొత్త ముగింపు తేదీని ఎంచుకోండి, ఇది టర్నిటిన్లో నవీకరించబడుతుంది.';
$string['no'] = 'వద్దు';
$string['nofinfolibrary'] = 'ఈ ప్లగ్ఇన్ ఉపయోగించడానికి మీరు మీ సర్వర్ ఇన్స్టాల్ PHP Fileinfo పొడిగింపు కలిగి ఉంటుంది.';
$string['nogrades'] = 'లేదు, నేను వాస్తవికత స్కోర్లు మరియు తరగతులు మానవీయంగా రిఫ్రెష్ చేస్తాను';
$string['nointegration'] = 'ఇంటిగ్రేషన్ లేదు';
$string['nolimit'] = 'పరిమితి లేకుండా';
$string['nombstringlibrary'] = 'ఈ ప్లగ్ఇన్ ఉపయోగించడానికి మీరు మీ సర్వర్ ఇన్స్టాల్ PHP mbstring పొడిగింపు కలిగి ఉంటుంది.';
$string['nonenrolledstudent'] = 'విద్యార్థినిని నమోదు చేయలేదు';
$string['nonmoodleuser'] = 'నాన్ మిడిల్లే వాడుకరి';
$string['nonsubmitterserror'] = 'దయచేసి ఇమెయిల్ కోసం విషయం మరియు సందేశాన్ని అందించండి';
$string['nonsubmittersformdesc'] = 'దయచేసి ఈ నియామకానికి ఇంకా సమర్పించని విద్యార్థులకు ఈ క్రింది సందేశాన్ని ఎంటర్ చెయ్యండి.';
$string['nonsubmittersformsuccess'] = 'మీ సమర్పణదారులకు మీ సందేశం పంపబడింది.';
$string['nonsubmittersmessage'] = 'సందేశం';
$string['nonsubmittersmessageerror'] = 'దయచేసి ఇమెయిల్ కోసం సందేశాన్ని అందించండి';
$string['nonsubmitterssendtoself'] = 'నాకు ఈ సందేశం యొక్క ఒక నకలును పంపండి';
$string['nonsubmitterssubject'] = 'Subject';
$string['nonsubmitterssubjecterror'] = 'దయచేసి ఇమెయిల్ కోసం ఒక విషయం అందించండి';
$string['nonsubmitterssubmit'] = 'ఈ మెయిల్ పంపించండి';
$string['noofreviewsrequired'] = 'సమీక్షల సంఖ్య అవసరం';
$string['noreason'] = 'పేర్కొన్న కారణం ఏదీ కాదు';
$string['norepository'] = 'రిపోజిటరీ లేదు';
$string['norubric'] = 'కాదు రంధ్రం';
$string['noscript'] = 'Turnitin అవసరం జావాస్క్రిప్ట్ కానీ మీ బ్రౌజర్ ఎనేబుల్ లేదు. Turninin యొక్క పూర్తి కార్యాచరణను ఉపయోగించడానికి మీరు మీ బ్రౌజర్లో జావాస్క్రిప్ట్ ను ఎనేబుల్ చెయ్యండి.';
$string['noscriptsummary'] = 'Turnitin అవసరం జావాస్క్రిప్ట్ కానీ మీ బ్రౌజర్ ఎనేబుల్ లేదు. ఇది ఎనేబుల్ చెయ్యకుండా మీరు Turnitin ను ప్రాప్యత చేయలేరు.';
$string['noscriptula'] = '(మీరు జావాస్క్రిప్ట్ ప్రారంభించకపోవడంతో, టర్నిటిన్ యూజర్ ఒప్పందాన్ని ఆమోదించిన తర్వాత మీరు సమర్పించే ముందు ఈ పేజీని మానవీయంగా రిఫ్రెష్ చెయ్యాలి)';
$string['nosoaplibrary'] = 'ఈ ప్లగ్ఇన్ ఉపయోగించడానికి మీరు మీ సర్వర్ లో ఇన్స్టాల్ PHP SOAP పొడిగింపు కలిగి ఉంటుంది.';
$string['nosubmissiondataavailable'] = 'ఇతర సమర్పణ డేటా అందుబాటులో లేదు';
$string['nosubmissions'] = 'సమర్పణలు ఏవీ చేయలేదు';
$string['notadmin'] = 'అభ్యర్థించిన చర్యకు Moodle నిర్వాహక అధికారాలు అవసరం.';
$string['notavailableyet'] = 'అందుబాటులో లేదు';
$string['notorcapable'] = 'ఈ ఫైల్ కోసం ఒక వాస్తవిక నివేదికను రూపొందించడం సాధ్యం కాదు.';
$string['noturnitinassignemnts'] = 'టర్నిటిన్ అసైన్మెంట్లు లేవు';
$string['notutors'] = 'టర్నిటిన్తో ఈ తరగతిలో ఎటువంటి శిక్షణ ఇవ్వలేదు';
$string['noxmlwriterlibrary'] = 'ఈ ప్లగ్ఇన్ ఉపయోగించడానికి మీరు మీ సర్వర్ ఇన్స్టాల్ PHP XMLWriter పొడిగింపు కలిగి ఉంటుంది.';
$string['numberofparts'] = 'భాగాల సంఖ్య';
$string['numberofparts_help'] = 'బహుళ భాగంగా అప్పగించిన సృష్టి కోసం అనుమతిస్తుంది, వ్యక్తిగత వినియోగదారులు ప్రతి భాగానికి ఒక ముక్క భాగాన్ని సమర్పించవచ్చు.';
$string['objectid'] = 'టర్నిటిన్ పేపర్ ID';
$string['offlinestatus'] = 'Turnitin ఆఫ్లైన్కు సెట్ చేయబడింది. (వేరియబుల్ $ CFG-> tiioffline నిజమైనదిగా సెట్ చేయబడింది.)';
$string['or'] = 'లేదా';
$string['origfileszip'] = 'అసలైన ఫైళ్ళు';
$string['otherrubric'] = 'ఇతర బోధకుడికి చెందిన విభాగాలను ఉపయోగించండి';
$string['overallgrade'] = 'మొత్తం గ్రేడ్';
$string['overallgrade_help'] = 'మొత్తం గ్రేడ్ మొత్తం కేటాయింపుకు గరిష్ట అనుమతి పొందిన గ్రేడ్ను నిర్ణయిస్తుంది, ఒక కేటాయింపులోని ప్రతి భాగం కేటాయించిన గరిష్ట మార్క్ను కలిగి ఉంటుంది, ఇది మొత్తం గ్రేడ్ను నిర్ణయించడానికి క్రమంలో గ్రేడ్లను పంపిణీ చేయడానికి ఉపయోగించబడుతుంది.';
$string['partdberror'] = 'డేటాబేస్లో భాగంగా {$ a} <br /> లో ప్రవేశించడంలో సమస్య ఏర్పడింది';
$string['partdeleted'] = 'కేటాయింపు భాగం తొలగించబడింది';
$string['partdeleteerror'] = 'అప్పగించిన భాగం {$ a} డేటాను తొలగించడం సాధ్యపడలేదు';
$string['partdeletewarning'] = 'మీరు తొలగించడానికి ప్రయత్నిస్తున్న అప్పగింత భాగం సమర్పణలను కలిగి ఉంది. మీరు ఈ కేటాయింపు భాగాన్ని తొలగిస్తే ఈ సమర్పణలను కోల్పోతారు. \\ N \\ n మీరు కొనసాగించాలనుకుంటున్నారా?';
$string['partdueerror'] = 'ప్రారంభ తేదీ తప్పనిసరిగా గడువు తేదీకి ముందు ఉండాలి.';
$string['partgeterror'] = 'కేటాయింపు భాగంగా డేటా పొందడం సాధ్యం కాలేదు';
$string['partname'] = 'అసైన్మెంట్ పార్ట్';
$string['partnameerror'] = 'పార్ట్ పేరు ఖాళీగా ఉండకూడదు';
$string['partnametoolarge'] = 'భాగం పేరు చాలా పెద్దదిగా ఉంది. దయచేసి 40 అక్షరాలకు పరిమితం చేయండి.';
$string['partposterror'] = 'ప్రారంభ తేదీ తప్పనిసరిగా పోస్ట్ తేదీకి ముందు ఉండాలి.';
$string['partupdateerror'] = 'డేటాబేస్లో పార్ట్ {$ a} <br /> లో నవీకరిస్తున్నప్పుడు సమస్య ఏర్పడింది';
$string['peermark'] = 'Peermark';
$string['peermarkassignments'] = 'పెర్క్యూర్ అసైన్మెంట్స్';
$string['pending'] = 'పెండింగ్';
$string['permissiondeniederror'] = 'అభ్యర్థించిన చర్యను పూర్తి చేయడానికి మీకు సరైన అనుమతి లేదు';
$string['pluginadministration'] = 'టర్నిటిన్ అసైన్మెంట్ 2 అడ్మినిస్ట్రేషన్';
$string['pluginname'] = 'టర్నిటిన్ అసైన్మెంట్ 2';
$string['portfolio'] = 'Portfolio';
$string['postdate_warning'] = 'విద్యార్ధులకు విద్యార్థుల గుర్తింపులు మరియు విద్యార్ధుల యొక్క గుర్తింపులు అధ్యాపకులకు వెల్లడి అయినప్పుడు అప్పగించిన తేదీలను మార్చడం వలన ప్రభావితం కావచ్చు.';
$string['pp_classcreationerror'] = 'టర్నిటిన్లో ఈ తరగతి సృష్టించబడలేదు, దయచేసి మరింత సమాచారం కోసం మీ API లాగ్లను సంప్రదించండి';
$string['pp_createsubmissionerror'] = 'సమర్పణను సృష్టిస్తున్నప్పుడు ప్లగిరైజేషన్ ప్లగిన్ లోపం ఉంది';
$string['pp_submission_error'] = 'మీ సమర్పణతో టర్నిటిన్ ఒక లోపాన్ని తిరిగి ఇచ్చాడు:';
$string['pp_updatesubmissionerror'] = 'సమర్పణను నవీకరిస్తున్నప్పుడు ప్లాజియారిజం ప్లగిన్ లోపం ఉంది';
$string['ppassignmentcreateerror'] = 'టర్నిటిన్లో ఈ మాడ్యూల్ సృష్టించబడదు, దయచేసి మరింత సమాచారం కోసం మీ API లాగ్లను సంప్రదించండి';
$string['ppassignmentediterror'] = 'మాడ్యూల్ {$ a-> title} (TII ID: {$ a-> assignmentid}) టర్నిటిన్లో సవరించలేము, దయచేసి మరింత సమాచారం కోసం మీ API లాగ్లను సంప్రదించండి';
$string['print'] = 'ప్రింట్';
$string['proxypassword'] = 'ప్రాక్సీ పాస్వర్డ్';
$string['proxypassword_desc'] = '<b> [ఐచ్ఛికము] </ b> <br /> మీ ప్రాక్సీకి ప్రామాణీకరణ సంకేతపదం అవసరం అయితే ఇక్కడ.';
$string['proxyport'] = 'ప్రాక్సీ పోర్ట్';
$string['proxyport_desc'] = '<b> [ఐచ్ఛికము] </ b> <br /> ఇంటర్నెట్కు కనెక్ట్ చెయ్యడానికి మీ సర్వర్ ప్రాక్సీని ఉపయోగిస్తే ఇక్కడ ప్రాక్సీ పోర్ట్ని నమోదు చేయండి.';
$string['proxyurl'] = 'ప్రాక్సీ URL';
$string['proxyurl_desc'] = '<b> [ఐచ్ఛికము] </ b> <br /> మీ సర్వర్ ఇంటర్నెట్కు కనెక్ట్ చెయ్యడానికి ఒక ప్రాక్సీని ఉపయోగిస్తే ఇక్కడ ప్రాక్సీ చిరునామాని నమోదు చేయండి.';
$string['proxyuser'] = 'ప్రాక్సీ పేరు';
$string['proxyuser_desc'] = '<b> [ఐచ్ఛికము] </ b> <br /> మీ ప్రాక్సీకి అవసరం ఉంటే ఇక్కడ ప్రామాణీకరణ యూజర్ పేరును నమోదు చేయండి.';
$string['pseudoemailaddress'] = 'సూడో ఇమెయిల్ చిరునామా';
$string['pseudoemaildomain'] = 'సూడో ఇమెయిల్ డొమైన్';
$string['pseudoemaildomain_desc'] = '<b> [ఐచ్ఛికము] </ b> <br /> నకిలీ ఇమెయిల్ చిరునామాల కోసం ఒక వైకల్పిక డొమైన్. (ఖాళీగా వదిలేస్తే @ tiimoodle.com కు డిఫాల్ట్)';
$string['pseudoemailsalt'] = 'సూడో ఎన్క్రిప్షన్ ఉప్పు';
$string['pseudoemailsalt_desc'] = '<b> [ఐచ్ఛికము] </ b> <br /> ఉత్పత్తి చేయబడిన సూడో స్టూడెంట్ ఇమెయిల్ చిరునామా యొక్క సంక్లిష్టత పెంచడానికి ఒక ఐచ్ఛిక ఉప్పు. <br /> (<b> గమనిక: </ b> ఉప్పు క్రమంలో మారదు స్థిరమైన నకిలీ ఇమెయిల్ చిరునామాలను నిర్వహించడానికి)';
$string['pseudofirstname'] = 'స్టూడెంట్ సూడో ఫస్ట్ నేమ్';
$string['pseudofirstname_desc'] = '<b> [ఐచ్ఛికము] </ b> <br /> టర్నిటిన్ డాక్యుమెంట్ వ్యూయర్లో ప్రదర్శించడానికి విద్యార్థి మొదటి పేరు';
$string['pseudolastname'] = 'స్టూడెంట్ సూడో చివరి పేరు';
$string['pseudolastname_desc'] = 'టర్నిటిన్ డాక్యుమెంట్ వ్యూయర్లో ప్రదర్శించడానికి విద్యార్థి చివరి పేరు';
$string['pseudolastnamegen'] = 'ఆటో చివరి పేరును సృష్టించండి';
$string['pseudolastnamegen_desc'] = 'అవును మరియు నకిలీ చివరిపేరు యూజర్ ప్రొఫైల్ ఫీల్డ్కు సెట్ చేయబడితే, ఫీల్డ్ స్వయంచాలకంగా ఒక ఏకైక ఐడెంటిఫైయర్తో ఉంటుంది.';
$string['receipt_instructor_copy'] = '<Strong> {$ a-> assignment_name} {$ a-> assignment_part} </ strong> లో <strong> {$ a-> submission_title} </ strong> పేరుతో ఒక సబ్మిషన్ చేయబడింది. <br /> సమర్పణ ID: <strong> {$ a-> submission_id} </ strong> <br /> సమర్పణ తేది: <strong> {$ a- > submission_date} </ strong> <br />';
$string['receipt_instructor_copy_subject'] = 'అప్పగించిన నియామకం';
$string['receiptassignmenttitle'] = 'అప్పగించిన శీర్షిక';
$string['receiptparagraph'] = 'టర్నిటిన్ మీ కాగితాన్ని అందుకున్నట్లు ఈ రసీదు అంగీకరించింది. క్రింద మీరు మీ సమర్పణకు సంబంధించి రసీదు సమాచారాన్ని కనుగొంటారు.';
$string['recreatemulticlasses'] = 'మీ ఎంచుకున్న తరగతులు ఇప్పుడు మళ్లీ సృష్టించబడుతున్నాయి, మీరు ఎన్ని ఎంపిక చేసుకున్నారో దీని ఆధారంగా కొన్ని నిమిషాలు పట్టవచ్చు';
$string['recreatemulticlassescomplete'] = 'తరగతి పునః సృష్టి ఇప్పుడు పూర్తి. {$ a-> పూర్తి} {$ a-> మొత్తం} విజయవంతంగా సృష్టించబడ్డాయి.';
$string['redirecttoeula'] = 'మేము మిమ్మల్ని తుది వినియోగదారు లైసెన్స్ ఒప్పందానికి రీడైరెక్ట్ చేస్తున్నాము';
$string['refid'] = 'Ref. ID';
$string['refreshallgrades'] = 'Turnitin నుండి అన్ని తరగతులు రిఫ్రెష్';
$string['refreshingallgrades'] = 'టర్నిటిన్ నుండి రిఫ్రెష్ కొలతలు';
$string['relinkusers'] = 'వినియోగదారులు పునఃనిర్మాణం';
$string['renew_assignment_dates'] = 'క్రొత్త కేటాయింపు తేదీలను ఉపయోగించండి';
$string['renew_assignment_dates_help'] = 'ఒక కోర్సును రీసెట్ చేసేటప్పుడు క్రొత్త కేటాయింపు తేదీలను ఉపయోగించడానికి ఈ ఎంపికను ఎంచుకోండి. కేటాయింపు ప్రారంభ తేదీ కోర్సు రీసెట్ యొక్క తేదీ మరియు సమయంకు సెట్ చేయబడుతుంది, అయితే, తేదీ మరియు తేదీ తర్వాత ఏడు రోజులు గడువు చేస్తాయి. <br/> <br/> క్రొత్త నియామకం తేదీలను మీరు ఉపయోగించకూడదనుకుంటే, జరిమానా; Turnitin కోర్సు యొక్క అసైన్ అసైన్మెంట్ తేదీలను ఉపయోగిస్తుంది. ఏదేమైనా, పోస్ట్ తేదీ గడిచిన అసిమెంట్లు కోసం ఏదైనా అనామక మార్కింగ్ సెట్టింగ్లు నిర్వహించబడవు.';
$string['replaceassigndata'] = 'టర్నిటిన్ అసైన్మెంట్ డేటాను భర్తీ చేయండి';
$string['reportgenspeed'] = 'జనరేషన్ స్పీడ్ రిపోర్ట్';
$string['reportgenspeed_help'] = 'ఈ కేటాయింపు సెట్టింగు కోసం మూడు ఎంపికలు ఉన్నాయి: \'వెంటనే రిపోర్ట్స్ జారీ చెయ్యడం (పునఃముద్రలు అనుమతించబడవు)\', \'తక్షణ నివేదికలను సృష్టించండి (గడువు తేదీ వరకు పునర్విమర్శలు అనుమతించబడతాయి)\' మరియు \'గడువు తేదీకి సంబంధించిన నివేదికలను రూపొందించండి (గడువు తేదీ వరకు పునఃముద్రలు అనుమతించబడతాయి) <br /> <br /> ఆప్షన్ \'జనరల్ రిపోర్ట్స్ తక్షణమే (పునఃముద్రలు అనుమతించబడవు)\' ఒక విద్యార్థి ఒక సమర్పణ చేస్తున్న వెంటనే ఒరిజినలిటీ రిపోర్ట్ను సృష్టిస్తుంది. ఈ ఎంపికతో మీ విద్యార్థులు అప్పగింతకు తిరిగి సమర్పించలేరు. <br /> <br /> పునర్విభజనలను అనుమతించడానికి, వెంటనే నివేదికలను సృష్టించండి (గడువు తేదీ వరకు పునఃసమ్మతులు అనుమతించబడతాయి) \'ఎంపికను ఎంచుకోండి. దీని వలన విద్యార్థులు తేదీలను గడువు వరకు నిరంతరాయంగా పత్రాలను తిరిగి పంపించటానికి అనుమతిస్తుంది. <br /> <br /> \'నిర్ణీత తేదీన నివేదికలు రూపొందించండి (గడువు తేదీ వరకు పునర్విమర్శలు అనుమతించబడతాయి)\' కేటాయింపు యొక్క గడువు తేదీలో ఒక వాస్తవిక నివేదికను మాత్రమే ఉత్పత్తి చేస్తుంది . ఈ సెట్టింగు అది చేస్తుంది కాబట్టి అసలైన రిపోర్ట్స్ సృష్టించబడినప్పుడు అప్పగింతకు సమర్పించిన అన్ని పత్రాలు ఒకదానితో ఒకటి పోల్చబడతాయి.';
$string['reportgenspeed_resubmission'] = 'మీరు ఈ నియామకానికి ఇప్పటికే ఒక కాగితాన్ని సమర్పించారు మరియు మీ సమర్పణ కోసం సారూప్య నివేదిక రూపొందించబడింది. మీరు మీ కాగితాన్ని తిరిగి సమర్పించాలని ఎంచుకుంటే, మీ మునుపటి సమర్పణ భర్తీ చేయబడుతుంది మరియు ఒక కొత్త నివేదిక ఉత్పన్నమవుతుంది. {$ A-> num_resubmissions} పునఃముద్రణ తరువాత, కొత్త సారూప్య నివేదికను చూడడానికి తిరిగి సమర్పించిన తర్వాత మీరు {$ a-> num_hours} గంటలు వేచి ఉండవలసి ఉంటుంది.';
$string['repositoryoptions_0'] = 'ఇన్స్ట్రక్టర్ ప్రామాణిక రిపోజిటరీ ఎంపికలను ప్రారంభించండి';
$string['repositoryoptions_1'] = 'బోధకుడు విస్తరించిన రిపోజిటరీ ఎంపికలను ప్రారంభించు';
$string['repositoryoptions_2'] = 'ప్రామాణిక రిపోజిటరీకి అన్ని పత్రాలను సమర్పించండి';
$string['repositoryoptions_3'] = 'రిపోజిటరీలో ఏ పత్రాలను సమర్పించవద్దు';
$string['restorationheader'] = 'టర్నిటిన్ క్లాస్ పునరుద్ధరణ';
$string['resubmission'] = 'పునఃసమర్పణను';
$string['resubmissiongradewarn'] = 'గడువు తేదీ పాస్ చేసేంత వరకు పునః సమర్పణలు ఈ కేటాయింపు కోసం అనుమతించబడతాయి. కాగితాన్ని తిరిగి సమర్పించినప్పుడు లేదా ఎప్పుడు మరియు అన్ని మార్కులు తొలగించబడతాయి. మీరు కొనసాగించాలనుకుంటున్నారా?';
$string['resubmissiongradewarnaware'] = 'దయచేసి ఈ పునఃసమర్పణ చేసినట్లయితే, ఏదైనా మరియు అన్ని మార్కులు తొలగించబడతాయి.';
$string['resubmit'] = 'పునఃసమర్పించు';
$string['resubmitselected'] = 'ఎంచుకున్న ఫైళ్ళు తిరిగి సమర్పించండి';
$string['resubmitting'] = 'మళ్ళీ సమర్పించే';
$string['resubmittoturnitin'] = 'టర్నిటిన్కి తిరిగి సమర్పించండి';
$string['reveal'] = 'రివీల్';
$string['revealdesc'] = 'దయచేసి విద్యార్థుల పేరును తీసివేయడానికి క్రింద ఉన్న కారణాన్ని ఇవ్వండి.';
$string['revealerror'] = 'మీరు విద్యార్ధుల పేరును తీసివేయడానికి చెల్లుబాటు అయ్యే కారణం ఉండాలి.';
$string['revealreason'] = 'అన్మాస్కింగ్ కోసం కారణం';
$string['savecourseenddate'] = 'కొత్త కోర్సు ముగింపు తేదీని సేవ్ చేయండి';
$string['savecourseenddateerror'] = 'టర్నిటిన్లో క్రొత్త కోర్సు ముగింపు తేదీని సేవ్ చేయడానికి ప్రయత్నిస్తున్నప్పుడు లోపం ఏర్పడింది';
$string['saveusage'] = 'డేటా డంప్ను సేవ్ చేయండి';
$string['searchcourses'] = 'శోధన కోర్సులు';
$string['selectcourse'] = 'Moodle కోర్సును ఎంచుకోండి';
$string['selectcoursecategory'] = 'కోర్సు వర్గం ఎంచుకోండి';
$string['selectoption'] = 'ఎంపికను ఎంచుకోండి';
$string['semptytable'] = 'ఎటువంటి ఫలితాలు లభించలేదు.';
$string['setinstructordefaults'] = 'ఈ విలువలను అసైన్మెంట్ డిఫాల్ట్గా సెట్ చేయండి';
$string['setinstructordefaults_help'] = 'మీరు సృష్టించిన మూడ్ల డైరెక్ట్ టర్నిటిన్ అసైన్మెంట్ యొక్క ఏదైనా కొత్త సందర్భాల్లో ఈ సెట్టింగ్లు ఉపయోగించబడతాయి. వారు మీ సిస్టమ్ అడ్మినిస్ట్రేటర్ ద్వారా పేర్కొన్న డిఫాల్ట్లను అధిగమిస్తారు మరియు మీకు ప్రత్యేకంగా ఉంటారు.';
$string['settings'] = 'సెట్టింగులు';
$string['settingsinserterror'] = 'డేటాబేస్లో సెట్టింగ్ను ఇన్సర్ట్ చెయ్యడానికి ప్రయత్నిస్తున్నప్పుడు లోపం ఏర్పడింది';
$string['settingsupdateerror'] = 'డేటాబేస్లో ఒక సెట్టింగ్ని అప్డేట్ చేసేటప్పుడు ఒక లోపం ఏర్పడింది';
$string['sharedrubric'] = 'భాగస్వామ్యం రబ్రిక్';
$string['showpeermark'] = 'పెర్మార్క్ అసైన్మెంట్లను చూపించు';
$string['showpeermarkinstructions'] = 'పీమర్ సూచనలు చూపించు';
$string['showsummary'] = 'అప్పగించిన సారాంశాన్ని చూపు';
$string['showusage'] = 'డేటా డంప్ను చూపు';
$string['similarity'] = 'సారూప్యత';
$string['sinfo'] = '_TOTAL_ నమోదుల యొక్క ____ END_TAG ని చూపుతోంది.';
$string['slengthmenu'] = '_MENU_ ఎంట్రీలను చూపించు';
$string['slengthmigrationmenu'] = '_MENU_ కేటాయింపులను చూపించు';
$string['snext'] = 'తరువాత';
$string['source'] = 'మూల';
$string['spapercheck'] = 'నిల్వ చేసిన విద్యార్థి పత్రాలకు వ్యతిరేకంగా తనిఖీ చేయండి';
$string['spapercheck_help'] = 'పత్రాల కోసం ఒరివిటీ రిపోర్ట్స్ను ప్రాసెస్ చేస్తున్నప్పుడు టర్నిటిన్ విద్యార్థి పేపర్ రిపోజిటరీకి వ్యతిరేకంగా తనిఖీ చెయ్యండి. ఇది డి-సెలెక్ట్ చేయబడితే సారూప్యత ఇండెక్స్ శాతం తగ్గవచ్చు.';
$string['sprevious'] = 'మునుపటి';
$string['sprocessing'] = 'Turnitin నుండి డేటాను లోడ్ చేస్తోంది ...';
$string['ssearch'] = 'శోధన:';
$string['standardrepository'] = 'ప్రామాణిక రిపోజిటరీ';
$string['startdatenotyearago'] = 'ప్రారంభ తేదీ 1 సంవత్సరం కంటే ఎక్కువ కాలం ఉండకూడదు';
$string['student'] = 'విద్యార్థి';
$string['student_notread'] = 'విద్యార్థి ఈ కాగితాన్ని చూడలేదు.';
$string['student_read'] = 'విద్యార్థి ఈ కాగితాన్ని చూశాడు:';
$string['studentdataprivacy'] = 'విద్యార్థి డేటా గోప్యతా సెట్టింగులు';
$string['studentdataprivacy_desc'] = 'API ద్వారా టర్నిటిన్కు విద్యార్థి యొక్క వ్యక్తిగత డేటా బదిలీ చేయబడదని నిర్ధారించడానికి క్రింది అమర్పులను కాన్ఫిగర్ చేయవచ్చు.';
$string['studentdisclosure'] = 'స్టూడెంట్ డిస్క్లోజర్';
$string['studentdisclosure_help'] = 'ఈ టెక్స్ట్ ఫైల్ అప్లోడ్ పేజీలోని అన్ని విద్యార్థులకు ప్రదర్శించబడుతుంది.';
$string['studentdisclosuredefault'] = 'అప్లోడ్ చేయబడిన అన్ని ఫైల్లు ప్లగియారిజమ్ డిటెక్షన్ సేవ Turnitin.com కు సమర్పించబడుతుంది';
$string['studentfirstname'] = 'మొదటి పేరు';
$string['studentlastname'] = 'చివరి పేరు';
$string['studentremoved'] = 'టర్నిటిన్ లోపల కోర్సు నుండి విద్యార్థి తొలగించబడింది';
$string['studentremovingerror'] = 'టర్నిటిన్ లోపల కోర్సు నుండి విద్యార్ధిని తొలగించడంలో సమస్య ఉంది';
$string['studentreports'] = 'విద్యార్థులకు వాస్తవికత నివేదికలను ప్రదర్శించు';
$string['studentreports_help'] = 'మీరు విద్యార్థి వినియోగదారులకు టర్నిటిన్ వాస్తవిక నివేదికలను ప్రదర్శించడానికి మిమ్మల్ని అనుమతిస్తుంది. అవును సెట్ చేసినట్లయితే, టర్నిటిన్ ద్వారా సృష్టించబడిన వాస్తవికత నివేదిక విద్యార్థికి వీక్షించడానికి అందుబాటులో ఉంటుంది.';
$string['studentstatus'] = 'సమర్పించిన {$ a-> మార్పు చేసిన} పేపర్ ID: {$ a-> వస్తువు)';
$string['submissionagreementerror'] = 'ఈ సమర్పణకు మీరు అంగీకరించాలి';
$string['submissionauthor'] = 'సమర్పణ రచయిత';
$string['submissiondate'] = 'సమర్పణ తేదీ';
$string['submissiondeleted'] = 'సమర్పణ తొలగించబడింది';
$string['submissiondeleteerror'] = 'సమర్పణలను తొలగించడం సాధ్యం కాలేదు';
$string['submissionextract'] = 'సబ్మిషన్ సారం';
$string['submissionfileerror'] = 'సమర్పణ కోసం మీరు ఒక ఫైల్ను జోడించాలి';
$string['submissionfiletypeerror'] = 'ఫైల్ రకం అనుమతించబడదు. అనుమతించిన రకాలు ({$ a})';
$string['submissiongeterror'] = 'సమర్పణ డేటాను పొందడం సాధ్యం కాలేదు';
$string['submissiongrade'] = 'గ్రేడ్';
$string['submissionorig'] = 'సారూప్యత';
$string['submissionpart'] = 'సమర్పణ భాగం';
$string['submissionpart_help'] = 'ఈ సమర్పణ చేయవలసిన టర్నిటిన్ అసైన్మెంట్లో భాగంగా ఎంచుకోండి.';
$string['submissions'] = 'సమర్పణలు';
$string['submissiontexterror'] = 'మీరు ఈ సమర్పణకు వచనాన్ని చేర్చాలి';
$string['submissiontitle'] = 'సమర్పణ శీర్షిక';
$string['submissiontitle_help'] = 'మీరు సమర్పిస్తున్న పని యొక్క భాగం కోసం సమర్పణ శీర్షికను నమోదు చేయండి.';
$string['submissiontitleerror'] = 'మీరు ఈ సమర్పణ కోసం ఒక శీర్షికను కలిగి ఉండాలి';
$string['submissiontype'] = 'సమర్పణ పద్ధతి';
$string['submissiontype_help'] = '<p> మీరు Turnitin కు సమర్పించడానికి అనుమతించబడే సమర్పణ రకం (లు) ను సూచిస్తుంది. </ p>';
$string['submissionupdateerror'] = 'సమర్పణ డేటాను నవీకరించడం సాధ్యపడలేదు';
$string['submissionuploadsuccess'] = 'మీ సమర్పణ విజయవంతంగా Turnitin కు అప్లోడ్ చేయబడింది.';
$string['submitnothing'] = 'సమర్పించడం లేకుండా ఈ విద్యార్థులకు గ్రేడింగ్ ప్రారంభించండి';
$string['submitnothingwarning'] = 'ఫైల్ను సమర్పించని విద్యార్థికి బూడిదరంగు పెన్ మీద క్లిక్ చేస్తే గ్రేడింగ్ పారామితి రూపాన్ని సృష్టిస్తుంది, ఇది మీకు కేటాయింపు కోసం విద్యార్థి గ్రేడ్మార్క్ అభిప్రాయాన్ని ఇవ్వడానికి అనుమతిస్తుంది. గ్రేడింగ్ టెంప్లేట్ సమర్పణ యొక్క ప్రదేశం పడుతుంది మరియు పునఃప్రసారం అనుమతించబడని నియామకాలకు విద్యార్థిని నిరోధించడాన్ని నిరోధిస్తుంది. <br> <br> మీరు సమర్పణ లేకుండా గ్రేడ్ చేయాలనుకుంటున్నారా?';
$string['submitondraft'] = 'ముందుగా అప్లోడ్ చేసిన ఫైల్ను సమర్పించండి';
$string['submitonfinal'] = 'మార్కింగ్ కోసం విద్యార్థి పంపుతున్నప్పుడు ఫైల్ను సమర్పించండి';
$string['submitpaper'] = 'పేపర్ను సమర్పించండి';
$string['submitpapersto'] = 'స్టోర్ స్టూడెంట్ పేపర్స్';
$string['submitpapersto_help'] = 'ఈ సెట్టింగులను ఒక టర్నిటిన్ విద్యార్థి పేపర్ రిపోజిటరీలో పత్రాలు నిల్వ చేయబడతాయో లేదో ఎంచుకునే సామర్ధ్యాన్ని బోధిస్తుంది. విద్యార్థి కాగితం రిపోజిటరీకు పత్రాలను సమర్పించడం ప్రయోజనం, మీ ప్రస్తుత మరియు మునుపటి తరగతుల్లోని ఇతర విద్యార్థుల సమర్పణలకు వ్యతిరేకంగా అప్పగించిన విద్యార్థుల సమర్పణలు తనిఖీ చేయబడతాయి. మీరు "రిపోజిటరీ" ను ఎంచుకుంటే, మీ విద్యార్థుల పత్రాలు టర్నిటిన్ విద్యార్థి పేపర్ రిపోజిటరీలో నిల్వ చేయబడవు.';
$string['submitted'] = 'Submitted';
$string['submittoturnitin'] = 'టర్నిటిన్కు సమర్పించండి';
$string['szerorecords'] = 'ప్రదర్శించడానికి రికార్డులు ఏవీ లేవు.';
$string['task_name'] = 'Turnitintooltwo క్రాన్ టాస్క్';
$string['testingconnection'] = 'టర్నిటిన్కు కనెక్షన్ పరీక్షించడం';
$string['textsubmission'] = 'టెక్స్ట్ సబ్మిషన్';
$string['texttosubmit'] = 'సమర్పించడానికి టెక్స్ట్';
$string['texttosubmit_help'] = 'ఈ పెట్టెలో మీ సమర్పణ యొక్క వచనాన్ని కాపీ చేసి అతికించండి.';
$string['tii2updateerror'] = 'డేటాబేస్లో V2 అప్పగింతని నవీకరించడంలో సమస్య ఉంది. దయచేసి మళ్ళీ ప్రయత్నించండి. <br />';
$string['tii_submission_failure'] = 'దయచేసి మరింత వివరాల కోసం మీ శిక్షకుడు లేదా Moodle నిర్వాహకుడిని సంప్రదించండి';
$string['tiiaccountconfig'] = 'టర్నిట్ ఖాతా ఆకృతీకరణ';
$string['tiiaccountsettings'] = 'టర్నిట్ ఖాతా సెట్టింగులు';
$string['tiiaccountsettings_desc'] = 'దయచేసి ఈ సెట్టింగులు మీ టర్నిట్ ఖాతాలో కాన్ఫిగర్ చేయబడిన వాటికి సరిపోలుతున్నాయని నిర్ధారించుకోండి, లేకపోతే మీరు అసైన్మెంట్ సృష్టి మరియు / లేదా విద్యార్థి సమర్పణలతో సమస్యలను ఎదుర్కోవచ్చు.';
$string['tiiassignmentgeterror'] = 'టర్నిటిన్ నుండి ఒక అసైన్మెంట్ పొందడానికి ప్రయత్నిస్తున్నప్పుడు లోపం ఏర్పడింది';
$string['tiidebugginglogs'] = 'డీబగ్గింగ్ మరియు లాగింగ్';
$string['tiiexplain'] = 'Turnitin వాణిజ్య ఉత్పత్తి మరియు మీరు మరింత సమాచారం కోసం ఈ సేవను ఉపయోగించడానికి చెల్లింపు చందాను కలిగి ఉండాలి <a href=http://docs.moodle.org/en/Turnitin_administration> http://docs.moodle.org/en/ Turnitin_administration </a>';
$string['tiimiscsettings'] = 'ఇతర ప్లగిన్ సెట్టింగులు';
$string['tiisubmissiongeterror'] = 'టర్నిటిన్ నుండి సమర్పణని పొందడానికి ప్రయత్నిస్తున్నప్పుడు లోపం ఏర్పడింది';
$string['tiisubmissionsgeterror'] = 'టర్నిటిన్ నుండి ఈ అప్పగింత కోసం సమర్పణలను పొందడానికి ప్రయత్నిస్తున్నప్పుడు లోపం ఏర్పడింది';
$string['tiiusergeterror'] = 'Turnitin నుండి యూజర్ వివరాలను పొందడానికి ప్రయత్నిస్తున్నప్పుడు లోపం ఏర్పడింది';
$string['title'] = 'శీర్షిక';
$string['transmatch'] = 'అనువదించిన సరిపోలిక';
$string['transmatch_desc'] = '<br /> <i> (మీ టర్నిట్ ఖాతాలో అనువదించబడిన సరిపోలిక ప్రారంభించబడినప్పుడు మాత్రమే ఈ ఎంపికను ఎనేబుల్ చెయ్యండి) </ i>';
$string['turnitin'] = 'Turnitin';
$string['turnitinaccountid'] = 'Turnitin ఖాతా ID';
$string['turnitinaccountid_desc'] = '<b> [అవసరం] </ b> <br /> మీ టర్నిటిన్ ప్రాథమిక ఖాతా ID ను నమోదు చేయండి';
$string['turnitinanon'] = 'అనామక మార్కింగ్';
$string['turnitinanon_help'] = 'అవును ఈ విలువను అమర్చుట ద్వారా అనామక మార్కింగ్ ను ఉపయోగించుటకు మీరు మీ టర్నిటిన్ అప్పగింతని ఆకృతీకరించవచ్చు. సమర్పణ చేసిన తర్వాత అనామక మార్కింగ్ నిలిపివేయబడదు.';
$string['turnitinapiurl'] = 'టర్నిటిన్ API URL';
$string['turnitinapiurl_desc'] = '<b> [అవసరం] </ b> <br /> ఒక టర్నిటిన్ API URL ను ఎంచుకోండి';
$string['turnitinconfig'] = 'Turnitin Plagiarism ప్లగిన్ ఆకృతీకరణ';
$string['turnitindefaults'] = 'Turnitin plagiarism ప్లగిన్ డిఫాల్ట్ సెట్టింగులు';
$string['turnitindeleteconfirm'] = 'తొలగింపు పత్రాలు మీ సమర్పణల జాబితా మరియు ఇన్బాక్స్ నుండి వాటిని తొలగిస్తుంది కాని పూర్తిగా వాటిని టర్నిటిన్ డేటాబేస్ నుండి తీసివేయవు. \\ N \\ n మీరు ఈ సమర్పణను ఖచ్చితంగా తొలగించాలనుకుంటున్నారా? ఈ చర్యను రద్దు చేయలేము.';
$string['turnitindeletionerror'] = 'టర్నిటిన్ సమర్పణ తొలగింపు విఫలమైంది. స్థానిక Moodle కాపీ తీసివేయబడింది కానీ టర్నిటిన్లో సమర్పణ తొలగించబడలేదు.';
$string['turnitindiagnostic'] = 'విశ్లేషణ మోడ్ను ప్రారంభించండి';
$string['turnitindiagnostic_desc'] = '<b> [Caution] </ b> <br /> టర్నిటిన్ API తో సమస్యలను పరిష్కరించడానికి మాత్రమే నిర్ధారణ మోడ్ను ప్రారంభించండి.';
$string['turnitinenablepeermark'] = 'పెర్క్యూర్ అసైన్మెంట్లను ప్రారంభించండి';
$string['turnitinenablepeermark_desc'] = 'Peaker Assignments యొక్క సృష్టిని అనుమతించాలా వద్దా అనేదాన్ని ఎంచుకోండి <br/> <i> (ఇది వారి ఖాతాకు కాన్ఫిగర్ చేసిన పీర్కేర్కు మాత్రమే అందుబాటులో ఉంటుంది) </ i>';
$string['turnitinenrolstudents'] = 'అన్ని విద్యార్థులను నమోదు చేయండి';
$string['turnitingmoptions'] = 'గ్రేడ్మార్క్ ఐచ్ఛికాలు';
$string['turnitinhelpdesk'] = 'టర్నిటిన్ హెల్ప్డెస్క్';
$string['turnitinid'] = 'టర్నిటిన్ ID';
$string['turnitinloading'] = 'డేటా సమకాలీకరిస్తోంది';
$string['turnitinoroptions'] = 'వాస్తవికత నివేదన ఐచ్ఛికాలు';
$string['turnitinpaperid'] = 'టర్నిటిన్ పేపర్ ID';
$string['turnitinpart'] = 'భాగం {$ a}';
$string['turnitinpluginsettings'] = 'Turnitin plagiarism ప్లగిన్ సెట్టింగులు';
$string['turnitinppulapost'] = 'మీ ఫైల్ టర్నిటిన్కు సమర్పించబడలేదు. దయచేసి మా EULA ని అంగీకరించడానికి ఇక్కడ క్లిక్ చేయండి.';
$string['turnitinppulapre'] = 'Turnitin కు ఫైల్ను సమర్పించడానికి మీరు మొదట మా EULA ను అంగీకరించాలి. మా EULA ను ఆమోదించకుండా ఎంచుకోవడం మీ ఫైల్ను Moodle కు మాత్రమే సమర్పించబడుతుంది. అంగీకరించడానికి ఇక్కడ క్లిక్ చేయండి.';
$string['turnitinrefreshingsubmissions'] = 'రిఫ్రెష్ సమర్పణలు';
$string['turnitinrefreshsubmissions'] = 'రిఫ్రెష్ సమర్పణలు';
$string['turnitinrepositoryoptions'] = 'పేపర్ రిపోజిటరీ అసైన్మెంట్స్';
$string['turnitinrepositoryoptions_desc'] = 'టర్నిటిన్ అసైన్మెంట్స్ కొరకు రిపోజిటరీ ఎంపికలను ఎంచుకోండి. <br /> <i> (ఇది వారి ఖాతాకు ఎనేబుల్ అయిన వారికి మాత్రమే సంస్థాగత రిపోసిటరీ అందుబాటులో ఉంటుంది) </ i>';
$string['turnitinrepositoryoptions_help'] = 'అప్పగింత అమరిక తెరపై అందుబాటులోవున్న రిపోజిటరీ ఐచ్ఛికాలను మార్చటానికి ఈ అమర్పుని వుపయోగించుము. <br /> <i> (ఇది వారి ఖాతాకు ఎనేబుల్ చేసిన వారికి సంస్థాగత రిపోసిటరీ మాత్రమే అందుబాటులో ఉంటుంది) </ i>';
$string['turnitinsecretkey'] = 'టర్నిటిన్ భాగస్వామ్యం కీ';
$string['turnitinsecretkey_desc'] = '<b> [అవసరం] </ b> <br /> మీ టర్నిటిన్ షేర్డ్ కీని నమోదు చేయండి <br /> <i> (మీ టర్నిటిన్ అడ్మినిస్ట్రేటర్ చేత సెట్ చెయ్యండి) </ i>';
$string['turnitinsettingshelpwizard'] = 'అధ్యాపకులకు టర్నిటిన్ helpdesk ను ప్రారంభించండి';
$string['turnitinsettingshelpwizard_desc'] = 'అధ్యాపకులు Moodle లో నుండి టర్నిటిన్ helpdesk విజర్డ్ను యాక్సెస్ చేయగలరో లేదో ఎంచుకోండి.';
$string['turnitinstatus'] = 'టర్నిట్ స్థితి';
$string['turnitinstudents'] = 'టర్నిటిన్ స్టూడెంట్స్';
$string['turnitinstudents_desc'] = 'ఈ క్రింది ఎంపిక చేసుకున్న యూజర్లు ఈ టర్నిటిన్ క్లాస్లో చేరాడు. నమోదు చేసుకున్న విద్యార్థులు టర్నిటిన్ వెబ్సైట్లోకి లాగడం ద్వారా ఈ తరగతికి ప్రాప్యత పొందవచ్చు.';
$string['turnitinstudentsremove'] = 'టర్నిటిన్ లోపల కోర్సు నుండి ఈ విద్యార్థిని తొలగించాలని మీరు నిశ్చయించుకున్నారా?';
$string['turnitinsubmissionid'] = 'టర్నిటిన్ సమర్పణ ఐడి';
$string['turnitintoolofflineerror'] = 'మేము తాత్కాలిక సమస్యను ఎదుర్కొంటున్నాము. త్వరలో మళ్ళీ ప్రయత్నించండి';
$string['turnitintooltwo'] = 'టర్నిట్ టూల్';
$string['turnitintooltwo:addinstance'] = 'టర్నిటిన్ టూల్ కార్యాచరణను జోడించండి';
$string['turnitintooltwo:admin'] = 'టర్నిటిన్ టూల్ను నిర్వహించండి';
$string['turnitintooltwo:grade'] = 'గ్రేడ్ టర్నిటిన్ టూల్ అసైన్మెంట్స్';
$string['turnitintooltwo:read'] = 'టర్నిటిన్ టూల్ అసైన్మెంట్స్ చదవండి';
$string['turnitintooltwo:submit'] = 'టర్నిట్ టూల్ అసైన్మెంట్స్కు సమర్పించండి';
$string['turnitintooltwo:view'] = 'టర్నిటిన్ టూల్ అసైన్మెంట్స్ చూడండి';
$string['turnitintooltwoadministration'] = 'టర్నిటిన్ అసైన్మెంట్ 2 అడ్మినిస్ట్రేషన్';
$string['turnitintooltwoagreement'] = 'నిరాకరణ / ఒప్పందం';
$string['turnitintooltwoagreement_default'] = 'ఈ సమర్పణ నా స్వంత పని అని నేను అంగీకరిస్తున్నాను మరియు ఈ సమర్పణ ఫలితంగా సంభవించే కాపీరైట్ ఉల్లంఘనకు నేను అన్ని బాధ్యతలను అంగీకరిస్తున్నాను.';
$string['turnitintooltwoagreement_desc'] = '<b> [ఐచ్ఛికము] </ b> <br /> సమర్పణల కోసం ఒక ఒప్పంద నిర్ధారణ ప్రకటనను నమోదు చేయండి. <br /> (<b> గమనిక: </ b> ఒప్పందం పూర్తిగా ఖాళీగా ఉన్నట్లయితే, ఏ ఒప్పందం నిర్ధారణ అవసరం లేదు సమర్పణ సమయంలో విద్యార్థులు)';
$string['turnitintooltwodeleteerror'] = 'రెండు డేటాను తొలగించడం సాధ్యం కాలేదు';
$string['turnitintooltwogeterror'] = 'రెండు డేటా టర్న్టింటాల్ట్ పొందలేరు';
$string['turnitintooltwointro'] = 'సారాంశం';
$string['turnitintooltwoname'] = 'టర్నిటిన్ అసైన్మెంట్ పేరు';
$string['turnitintooltworesetdata0'] = 'కాపీ టర్న్టిన్ అసైన్మెంట్స్ <i> (నకిలీలు సృష్టించు, న్యూ టర్నిట్ క్లాస్) </ i>';
$string['turnitintooltworesetdata1'] = 'టర్నిటిన్ అసైన్మెంట్స్ ను భర్తీ చేసుకోండి <i> (అసైన్మెంట్ భాగాలు, పునర్వినియోగ టర్న్టిన్ క్లాస్) </ i>';
$string['turnitintooltworesetdata2'] = 'టర్నిట్ఇన్ అసైన్మెంట్స్ అన్పొర్చెడ్ అవ్వండి';
$string['turnitintooltworesetinfo'] = 'ఈ కోర్సులో టర్నిటిన్ అసైన్మెంట్ కోసం దిగువ ఎంపికను ఎంచుకోండి:';
$string['turnitintooltwoupdateerror'] = 'రెండు డేటాను తిరిగి నవీకరించడం సాధ్యం కాలేదు';
$string['turnitintutors'] = 'టర్నిటిన్ ట్యూటర్స్';
$string['turnitintutors_desc'] = 'ఈ క్రింద ఉన్న టిటినర్లు ఈ టర్నిటిన్ క్లాస్లో ట్యూటర్స్గా నమోదు చేయబడ్డారు. నమోదు చేసుకున్న ట్యూటర్స్ టర్కిటైన్ వెబ్ సైట్కు లాగడం ద్వారా ఈ తరగతికి యాక్సెస్ పొందవచ్చు.';
$string['turnitintutorsadd'] = 'టర్నిటిన్ శిక్షకుడు జోడించు';
$string['turnitintutorsallenrolled'] = 'అన్ని ట్యూటర్స్ టర్నిటిన్లో చేరాడు';
$string['turnitintutorsremove'] = 'మీరు టర్నిటిన్ లోపల కోర్సు నుండి ఈ శిక్షకుడిని తొలగించాలని నిశ్చయించుకున్నారా?';
$string['turnitinula'] = 'మీరు ఒక సమర్పణ చేయడానికి ముందు మీరు తాజా టర్నిటిన్ యూజర్ ఒప్పందాన్ని అంగీకరించాలి.';
$string['turnitinula_btn'] = 'దయచేసి ఇక్కడ క్లిక్ చేయండి మరియు ఒప్పందాన్ని అంగీకరించండి.';
$string['turnitinuseanon'] = 'అనామక మార్కింగ్ ఉపయోగించండి';
$string['turnitinuseanon_desc'] = '<br /> <i> (అనామక మార్కింగ్ వారి ఖాతా కోసం కాన్ఫిగర్ చేసిన వారికి మాత్రమే అందుబాటులో ఉంటుంది) </ i>';
$string['turnitinusegrademark'] = 'గ్రేడ్మార్క్ ఉపయోగించండి';
$string['turnitinusegrademark_desc'] = 'గ్రేడ్ సమర్పణలకు GradeMark ను ఉపయోగించాలా వద్దా. <br /> <i> (వారి ఖాతా కోసం GradeMark కాన్ఫిగర్ చేసిన వారికి మాత్రమే అందుబాటులో ఉంటుంది) </ i>';
$string['turnitinusegrademark_help'] = 'సమర్పణలను గ్రేడ్ చేయడానికి లేదా గ్రేడ్ సమర్పణకు Moodle ని ఉపయోగించడానికి Turnitin GradeMark ను ఉపయోగించాలో లేదో ఎంచుకోవడానికి ఈ సెట్టింగ్ను ఉపయోగించండి.';
$string['turnitinuserepository'] = 'ఇన్స్టిట్యూషనల్ రిపోజిటరీని ప్రారంభించండి';
$string['turnitinuserepository_desc'] = 'టర్న్టిన్ అసైన్మెంట్స్లో సంస్థాగత రిపోజిటరీలను ఉపయోగించడానికి అనుమతించాలా వద్దా అనేదాన్ని ఎంచుకోండి. <br /> <i> (వారి ఖాతాకు ఎనేబుల్ చేసిన ఇన్స్టిట్యూషనల్ రిపోజిటరీని కలిగి ఉన్నవారికి మాత్రమే ఇది అందుబాటులో ఉంటుంది) </ i>';
$string['turnitinuserepository_help'] = '<br /> <br /> <a> (వారి ఖాతాకు ఎనేబుల్ చేసిన ఇన్స్టిట్యూషనల్ రిపోజిటరీని కలిగి ఉన్నవారికి మాత్రమే ఇది అందుబాటులో ఉంటుంది) </ i>';
$string['tutoradded'] = '<br /> <br /> <a> (వారి ఖాతాకు ఎనేబుల్ చేసిన ఇన్స్టిట్యూషనల్ రిపోజిటరీని కలిగి ఉన్నవారికి మాత్రమే ఇది అందుబాటులో ఉంటుంది) </ i>';
$string['tutoraddingerror'] = 'టర్నిటిన్లో కోర్సుకు శిక్షకుడు జోడించడంలో సమస్య ఉంది';
$string['tutorremoved'] = 'ట్యూనిటర్ టర్న్టిన్ లోపల కోర్సు నుండి తొలగించబడింది';
$string['tutorremovingerror'] = 'టర్నిటిన్ లోపల కోర్సు నుండి శిక్షకుడు తొలగించడంలో సమస్య ఉంది';
$string['tutorstatus'] = '{$a->submitted} / {$ a->total} స్టూడెంట్ సమర్పణలు, {$ a-> graded} సమర్పణ {$ a-> gplural} గ్రేడెడ్';
$string['type'] = 'సమర్పణ పద్ధతి';
$string['types'] = 'సమర్పణ రకాలు';
$string['types_help'] = '<p> సమర్పణలు రెండు విభిన్న ఫార్మాట్లలో తయారు చేయబడతాయి. కాపీ మరియు అతికించు లేదా ఫైల్ అప్లోడ్. </ P>';
$string['unanonymiseerror'] = 'విద్యార్థి యొక్క పేరును వెల్లడించడానికి ప్రయత్నిస్తున్నప్పుడు లోపం ఏర్పడింది';
$string['uniquepartname'] = 'పార్ట్ పేరు ప్రత్యేకంగా ఉండాలి';
$string['unlinkedusers'] = 'లింక్ చేయని వినియోగదారులు';
$string['unlinkrelinkusers'] = 'అన్లింక్ / రీలింక్ టర్నిటిన్ యూజర్లు';
$string['unlinkusers'] = 'వినియోగదారులను అన్లింక్ చేయండి';
$string['updatepart'] = 'పార్ట్ అప్డేట్ చేయండి';
$string['updatesubmissionerror'] = 'మీ సమర్పణను Turnitin కు మళ్ళీ సమర్పించడంలో లోపం ఏర్పడింది';
$string['upgradeavailable'] = 'అప్గ్రేడ్ అందుబాటులో ఉంది';
$string['upgradenotavailable'] = 'ఏ అప్గ్రేడ్ అందుబాటులో లేదు';
$string['uploadingsubtoturnitin'] = 'మీ సమర్పణను టర్నిటిన్కు అప్లోడ్ చేస్తోంది';
$string['user'] = 'వాడుకరి';
$string['usercreationerror'] = 'Turnitin వినియోగదారు సృష్టి విఫలమైంది';
$string['userdeleteerror'] = 'వినియోగదారు డేటాను తొలగించడం సాధ్యం కాలేదు';
$string['userfinderror'] = 'టర్నిటిన్లో వినియోగదారుని కనుగొనడానికి ప్రయత్నిస్తున్నప్పుడు లోపం ఏర్పడింది';
$string['usergeterror'] = 'వినియోగదారు డేటాను పొందడం సాధ్యం కాలేదు';
$string['userjoinerror'] = 'టర్నిటిన్లో ఒక కోర్సులో వినియోగదారుని చేరడానికి ప్రయత్నిస్తున్నప్పుడు లోపం ఏర్పడింది';
$string['userremoveerror'] = 'టర్నిటిన్లో ఒక కోర్సు నుండి వినియోగదారుని తీసివేయడానికి ప్రయత్నిస్తున్నప్పుడు లోపం ఏర్పడింది';
$string['userstounlink'] = 'అన్లింక్ చేయడానికి వినియోగదారులు';
$string['usersunlinkrelink'] = 'అన్లింక్ / రీలింక్ కు యూజర్లు';
$string['userupdateerror'] = 'వినియోగదారు డేటాను నవీకరించడం సాధ్యపడలేదు';
$string['useturnitin'] = 'టర్నిటిన్ ప్రారంభించండి';
$string['useturnitin_mod'] = '{$A} కోసం టర్నిటిన్ ప్రారంభించు';
$string['usinglatest'] = 'మీరు తాజా సంస్కరణను ఉపయోగిస్తున్నారు!';
$string['v1assignmentsdeleted'] = 'అప్పగించిన (లు) విజయవంతంగా తొలగించబడ్డాయి.';
$string['v1migrationsubtitle'] = 'Moodle డైరెక్ట్ V1 నుండి V2 మైగ్రేషన్ టూల్';
$string['v1migrationtitle'] = 'V1 మైగ్రేషన్';
$string['viewdigitalreceipt'] = 'డిజిటల్ రసీదుని వీక్షించండి';
$string['viewreport'] = 'నివేదికను వీక్షించండి';
$string['viewsubmission'] = 'సమర్పణను వీక్షించండి';
$string['viewsubmissiondesc'] = 'User viewed submission';
$string['wrongaccountid'] = 'మీ టర్నిట్ క్లాస్ను లింక్ చేయడంలో లోపం ఉంది. మీరు కాన్ఫిగర్ చేసిన ఖాతా {$ a-> ప్రస్తుత} ఖాతా. ఈ తరగతి నుండి వచ్చిన ఖాతా {$ a-> బ్యాకప్]. మీరు అదే టర్నిటిన్ ఖాతాలో ఉద్భవించిన తరగతులను మాత్రమే పునరుద్ధరించవచ్చు.';
$string['yes'] = 'అవును';
$string['yesgrades'] = 'అవును, స్వయంచాలకంగా వాస్తవికత స్కోర్లు మరియు తరగతులు రిఫ్రెష్';
