<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_accessibilityhelper', language 'te', version '3.5'.
 *
 * @package     atto_accessibilityhelper
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['listimages'] = 'టెక్స్ట్ ఎడిటర్ లో చిత్రాలు:';
$string['listlinks'] = 'టెక్స్ట్ ఎడిటర్ లో లింకులు';
$string['liststyles'] = 'ప్రస్తుత ఎంపిక కోసం స్టైల్స్:';
$string['noimages'] = 'చిత్రాలు';
$string['nolinks'] = 'లింక్లు లేవు';
$string['nostyles'] = 'శైలులు లేవు';
$string['pluginname'] = 'స్క్రీన్ రీడర్ సహాయకం';
$string['privacy:metadata'] = 'Atto_accessibilityhelper ప్లగ్ఇన్ ఏ వ్యక్తిగత డేటా నిల్వ లేదు.';
$string['selectimage'] = 'ఎంచుకోండి చిత్రం';
$string['selectlink'] = 'లింక్ ఎంచుకోండి';
