<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'grades', language 'te', version '3.5'.
 *
 * @package     grades
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activities'] = 'యాక్టివిటీస్';
$string['addcategory'] = 'కేటగిరీని జోడించండి';
$string['addcategoryerror'] = 'కేటగిరీని జోడించలేకపోయాము.';
$string['addexceptionerror'] = 'యూజర్ కి  (ఎక్సెప్షన్) మినహాయింపుని జోడించేటప్పుడు లోపం సంభవించింది: గ్రేడ్ ఐటమ్';
$string['addfeedback'] = 'అభిప్రాయాన్ని జోడించండి';
$string['addgradeletter'] = 'గ్రేడ్ లెటర్ / అక్షరాన్ని జోడించండి';
$string['addidnumbers'] = 'ID నంబర్లను జోడించండి';
$string['additem'] = 'గ్రేడ్ అంశం జోడించండి';
$string['addoutcome'] = 'ఫలితాన్ని జోడించండి';
$string['addoutcomeitem'] = 'ఫలితం అంశాన్ని జోడించు';
$string['addscale'] = 'ఒక ప్రమాణాన్ని జోడించండి';
$string['adjustedweight'] = 'వెయిటేజ్  సర్దుబాటు';
$string['aggregateextracreditmean'] = 'గ్రేడ్స్  యొక్క సగటు (అదనపు క్రెడిట్లతో)';
$string['aggregatemax'] = 'అత్యధిక గ్రేడ్';
$string['aggregatemean'] = 'గ్రేడ్స్  సగటు';
$string['aggregatemedian'] = 'మిడియన్ ఆఫ్ గ్రేడ్స్';
$string['aggregatemin'] = 'అతి తక్కువ గ్రేడ్';
$string['aggregatemode'] = 'గ్రేడ్స్ యొక్క  మోడ్';
$string['aggregatenotonlygraded'] = 'ఖాళీ గ్రేడ్స్  చేర్చండి';
$string['aggregateonlygraded'] = 'ఖాళీ గ్రేడ్స్  మినహాయించండి';
$string['aggregateonlygraded_help'] = 'ఖాళీ గ్రేడ్ అనేది గ్రేడ్ బుక్ లో లేనిది లేదా అక్కడి నుంచి మిస్ అయినది. ఇది ఇంకా గ్రేడ్ చెయ్యబడని అసైన్ మెంట్  లేదా ఇంకా గ్రేడ్ చెయ్యబడని క్విజ్  నుండి కావచ్చు.

ఈ సెట్టింగు ఖాళీ గ్రేడులు  అగ్రిగేషన్లో చేర్చబడకపోయినట్టు  లేదా కనీసపు గ్రేడ్స్ గా లెక్కించబడతాయా నిర్ణయిస్తుంది, ఉదాహరణకి,  0 మరియు 100 మధ్య గా గ్రేడ్ చేయబడిన అసైన్మెంట్  కోసం 0.';
$string['aggregateoutcomes'] = 'అగ్రిగేషన్లో అవుట్ కమ్స్  చేర్చండి';
$string['aggregateoutcomes_help'] = 'ఎనేబుల్ చేస్తే, అవుట్ కమ్స్  అగ్రిగేషన్లో చేర్చబడ్డాయి. ఇది ఊహించని కేటగిరీ  ఫలితంగా ఉండవచ్చు.';
$string['aggregatesonly'] = 'మార్పు అగ్రిగ్రిగ్రేట్స్ కు మాత్రమే';
$string['aggregatesubcatsupgradedgrades'] = 'గమనిక: ఒక సైట్ అప్గ్రేడ్ భాగంగా భాగంగా "ఉపవర్గాలు సహా మొత్తం" అగ్రిగేషన్ సెట్టింగ్ తొలగించబడింది. ఈ కోర్సులో "ఉపవర్గాలతో కూడిన మొత్తం" గతంలో ఉపయోగించినందున, ఈ మార్పును మీరు గ్రేడ్బుక్లో సమీక్షించాలని సిఫార్సు చేయబడింది.';
$string['aggregatesum'] = 'సహజ';
$string['aggregateweightedmean'] = 'గ్రేడ్స్ యొక్క సగటు వెయిటేజ్';
$string['aggregateweightedmean2'] = 'సింపుల్ వెయిటెడ్ మీన్ ఆఫ్ గ్రేడ్స్';
$string['aggregation'] = 'అగ్రిగేషన్';
$string['aggregation_help'] = 'సముదాయం ఏ వర్గం లో వర్గాలు మిళితం చేయబడతాయో నిర్ణయిస్తుంది

* తరగతులు యొక్క సగటు - మొత్తం గ్రేడ్ల సంఖ్యతో మొత్తం తరగతులు విభజించబడతాయి
* మధ్యతరగతి తరగతులు - మధ్య తరగతి గ్రేడ్ పరిమాణం క్రమంలో అమర్చబడినప్పుడు
* తక్కువ గ్రేడ్
* అత్యధిక గ్రేడ్
* గ్రేడ్స్ మోడ్ - తరచూ సంభవించే గ్రేడ్
* సహజ - బరువు ద్వారా స్కేల్ చేసిన అన్ని గ్రేడ్ విలువలు మొత్తం';
$string['aggregation_link'] = 'grade/aggregation';
$string['aggregationcoef'] = 'అగ్రిగేషన్ గుణకం';
$string['aggregationcoefextra'] = 'అదనపు క్రెడిట్';
$string['aggregationcoefextra_help'] = 'అగ్రిగేషన్ \'సహజ\' లేదా \'సింపుల్ వెయిటెడ్ మీన్\' మరియు అదనపు క్రెడిట్ చెక్బాక్స్ తిప్పితే, గ్రేడ్ అంశం యొక్క గరిష్ట గ్రేడ్ వర్గం యొక్క గరిష్ట గ్రేడ్కు జోడించబడదు. ఇది అన్ని గ్రేడ్ అంశాల్లో గరిష్ట గ్రేడ్ లేకుండా వర్గం లో గరిష్ట గ్రేడ్ సాధించే అవకాశం ఏర్పడుతుంది. సైట్ అడ్మినిస్ట్రేటర్ గరిష్టంగా గ్రేడ్లను ఎనేబుల్ చేస్తే, గరిష్టంగా గ్రేడులు ఉండవచ్చు.

అగ్రిగేషన్ \'గ్రేడ్స్ ఆఫ్ మాధ్యమం (అదనపు క్రెడిట్స్తో)\' మరియు అదనపు క్రెడిట్ సున్నా కంటే ఎక్కువ విలువకు సెట్ చేయబడి ఉంటే, అదనపు క్రెడిట్ అనేది గ్రేడ్ యొక్క మొత్తం గణన అర్థం.';
$string['aggregationcoefextra_link'] = 'grade/aggregation';
$string['aggregationcoefextrasum'] = 'అదనపు క్రెడిట్';
$string['aggregationcoefextrasum_help'] = 'అదనపు క్రెడిట్ చెక్బాక్స్ ట్యాగ్ చేయబడితే, గ్రేడ్ అంశం యొక్క గరిష్ట గ్రేడ్ వర్గం యొక్క గరిష్ట గ్రేడ్కు జోడించబడదు, ఫలితంగా గరిష్ట గ్రేడ్ (లేదా సైట్ నిర్వాహకుని చేత ఎనేబుల్ చేసినట్లయితే గరిష్టంగా గ్రేడ్లు సాధించడం) వర్గం లేకుండా అన్ని గ్రేడ్ అంశాల్లో గరిష్ట గ్రేడ్.';
$string['aggregationcoefextrasum_link'] = 'grade/aggregation';
$string['aggregationcoefextrasumabbr'] = '+';
$string['aggregationcoefextraweight'] = 'అదనపు క్రెడిట్ బరువు';
$string['aggregationcoefextraweight_help'] = 'అదనపు క్రెడిట్ బరువు సున్నా కంటే ఎక్కువ విలువకు సెట్ చేయబడి ఉంటే, గ్రేడ్ అగ్రిగేషన్ సమయంలో అదనపు క్రెడిట్గా పనిచేస్తుంది. సంఖ్య గణన సగటు గణన కోసం మొత్తం జోడించడం ముందు గ్రేడ్ గుణకారం ఇది సంఖ్య అంశం.';
$string['aggregationcoefextraweight_link'] = 'grade/aggregation';
$string['aggregationcoefweight'] = 'వస్తువు బరువు';
$string['aggregationcoefweight_help'] = 'అదే వర్గంలోని ఇతర గ్రేడ్ అంశాలతో పోల్చితే అంశం యొక్క ప్రాముఖ్యతను ప్రభావితం చేసేందుకు ఈ అంశం బరువు వర్గం సముదాయంలో ఉపయోగించబడుతుంది.';
$string['aggregationcoefweight_link'] = 'grade/aggregation';
$string['aggregationhintdropped'] = '(పడిపోయింది)';
$string['aggregationhintexcluded'] = '(మినహాయించి)';
$string['aggregationhintextra'] = '(అదనపు క్రెడిట్)';
$string['aggregationhintnovalue'] = '(ఖాళీగా ఉంది)';
$string['aggregationofa'] = '{$a} యొక్క సమిష్టి';
$string['aggregationposition'] = 'అగ్రిగేషన్ స్థానం';
$string['aggregationposition_help'] = 'ఈ సెట్టింగు వర్గం మరియు కోర్సు మొత్తం నిలువు వరుసలు గ్రేడ్బుక్ నివేదికలలో మొదటగా లేదా చివరిగా ప్రదర్శించాలో లేదో నిర్ణయిస్తుంది.';
$string['aggregationsvisible'] = 'అందుబాటులో అగ్రిగేషన్ రకాలు';
$string['aggregationsvisiblehelp'] = 'అందుబాటులో ఉండే అన్ని అగ్రిగేషన్ రకాలను ఎంచుకోండి. బహుళ ఐటెమ్లను ఎంచుకోవడానికి Ctrl కీని నొక్కి పట్టుకోండి.';
$string['allgrades'] = 'వర్గం ద్వారా అన్ని తరగతులు';
$string['allstudents'] = 'విద్యార్థులందరూ';
$string['allusers'] = 'వాడుకరులందరూ';
$string['autosort'] = 'ఆటో-విధమైన';
$string['availableidnumbers'] = 'అందుబాటులో ఉన్న ఐడీ నంబర్లు';
$string['average'] = 'సగటు';
$string['averagesdecimalpoints'] = 'కాలము సగటుల్లో ఉండాల్సిన డెసిమల్ లు';
$string['averagesdecimalpoints_help'] = 'ఈ సెట్టింగ్ ప్రతి సగటు కోసం ప్రదర్శించడానికి దశాంశ బిందువుల సంఖ్యను నిర్ణయిస్తుంది లేదా వర్గం లేదా గ్రేడ్ అంశం కోసం అమర్చిన మొత్తం దశాంశ పాయింట్లు (వారసత్వంగా) ఉపయోగించబడతారా.';
$string['averagesdisplaytype'] = 'కాలమ్ సగటు ప్రదర్శన రకం';
$string['averagesdisplaytype_help'] = 'సగటు (సగటు) నిజమైన తరగతులు, శాతాలు లేదా అక్షరాల వలె ప్రదర్శించాడా లేదా వర్గం లేదా గ్రేడ్ వస్తువు కోసం ప్రదర్శన రకం (వారసత్వంగా) ఉపయోగించినదా అని ఈ సెట్టింగ్ నిర్ణయిస్తుంది.';
$string['backupwithoutgradebook'] = 'బ్యాకప్ తరగతిబుక్ ఆకృతీకరణను కలిగి లేదు';
$string['badgrade'] = 'పంపిణీ గ్రేడ్ చెల్లనిది';
$string['badlyformattedscale'] = 'దయచేసి కామాతో-వేరు చేసిన విలువల జాబితాను నమోదు చేయండి (కనీసం రెండు విలువలు అవసరం).';
$string['baduser'] = 'సరఫరా చేయబడిన వినియోగదారు చెల్లనిది';
$string['bonuspoints'] = 'బోనస్ పాయింట్లు';
$string['bulkcheckboxes'] = 'బల్క్ చెక్బాక్స్లు';
$string['calculatedgrade'] = 'గణించిన గ్రేడ్';
$string['calculation'] = 'గణింపు';
$string['calculation_help'] = 'గ్రేడ్ గణన అనేది తరగతులు గుర్తించడానికి ఉపయోగించే సూత్రం. సూత్రం సమానమైన (=) సంకేతంతో ప్రారంభించాలి మరియు గరిష్టంగా, గరిష్టంగా మరియు మొత్తంలో ఉన్న సాధారణ గణిత శాస్త్ర నిర్వాహకులను ఉపయోగించవచ్చు. అవసరమైతే, డబుల్ చదరపు బ్రాకెట్లలోని ID నంబర్లను టైప్ చేయడం ద్వారా ఇతర గ్రేడ్ అంశాలను లెక్కించవచ్చు.';
$string['calculation_link'] = 'grade/calculation';
$string['calculationadd'] = 'గణనను జోడించండి';
$string['calculationedit'] = 'గణనను సవరించండి';
$string['calculationsaved'] = 'గణన సేవ్ చేయబడింది';
$string['calculationview'] = 'గణనను వీక్షించండి';
$string['cannotaccessgroup'] = 'ఎంచుకున్న గుంపు యొక్క గ్రేడ్లను చూడలేము, సారీ.';
$string['categories'] = 'వర్గాలు';
$string['category'] = 'వర్గం';
$string['categoryedit'] = 'వర్గపు దిద్దుబాటు';
$string['categoryname'] = 'వర్గం పేరు';
$string['categorytotal'] = 'వర్గపు మొత్తం';
$string['categorytotalfull'] = '{$a->category} మొత్తం';
$string['categorytotalname'] = 'వర్గం మొత్తం పేరు';
$string['changedefaults'] = 'డిఫాల్టులను మార్చండి';
$string['changereportdefaults'] = 'నివేదిక డిఫాల్టులను మార్చండి';
$string['chooseaction'] = 'చర్యను ఎంచుకోండి ...';
$string['choosecategory'] = 'వర్గాన్ని ఎంచుకోండి';
$string['combo'] = 'టాబ్లు మరియు డౌన్ మెను';
$string['compact'] = 'కాంపాక్ట్';
$string['componentcontrolsvisibility'] = 'ఈ గ్రేడ్ అంశం దాచబడిందా, కార్యాచరణ సెట్టింగ్లచే నియంత్రించబడుతుంది.';
$string['contract'] = 'వర్గాన్ని కుదించు';
$string['contributiontocoursetotal'] = 'కోర్సు మొత్తానికి సహకారం';
$string['controls'] = 'నియంత్రణలు';
$string['courseavg'] = 'కోర్సు సగటు';
$string['coursegradecategory'] = 'కోర్సు గ్రేడ్ వర్గం';
$string['coursegradedisplaytype'] = 'కోర్సు గ్రేడ్ ప్రదర్శన రకం';
$string['coursegradedisplayupdated'] = 'కోర్సు గ్రేడ్ ప్రదర్శన రకం నవీకరించబడింది.';
$string['coursegradesettings'] = 'కోర్సు గ్రేడు సెట్టింగులు';
$string['coursename'] = 'కోర్సు పేరు';
$string['coursescales'] = 'కోర్సు స్కేళ్ళు';
$string['coursesettings'] = 'కోర్సు సెట్టింగులు';
$string['coursesettingsexplanation'] = 'కోర్సు సెట్టింగులు కోర్సులో పాల్గొనే వారందరికీ గ్రేడ్బుక్ ఎలా కనిపిస్తుందో నిర్ణయిస్తుంది.';
$string['coursesiamtaking'] = 'నేను చేస్తున్న కోర్సులు';
$string['coursesiamteaching'] = 'నేను టీచింగ్ చేస్తున్నాను';
$string['coursetotal'] = 'కోర్సు మొత్తం';
$string['createcategory'] = 'కోర్సు వర్గం';
$string['createcategoryerror'] = 'క్రొత్త వర్గాన్ని సృష్టించడం సాధ్యపడలేదు';
$string['creatinggradebooksettings'] = 'గ్రేడ్బుక్ సెట్టింగులను సృష్టిస్తోంది';
$string['csv'] = 'CSV';
$string['currentparentaggregation'] = 'ప్రస్తుత పేరెంట్ అగ్రిగేషన్';
$string['curveto'] = 'కర్వ్ టు';
$string['decimalpoints'] = 'మొత్తం దశాంశ పాయింట్లు';
$string['decimalpoints_help'] = 'ఈ అమరిక ప్రతి గ్రేడ్ కోసం ప్రదర్శించడానికి దశాంశ స్థానాల సంఖ్యను నిర్ణయిస్తుంది. ఇది గ్రేడ్ లెక్కల మీద ఎలాంటి ప్రభావం చూపలేదు, ఇవి 5 దశాంశ స్థానాల ఖచ్చితత్వంతో తయారు చేయబడ్డాయి.';
$string['default'] = 'డిఫాల్టు';
$string['defaultprev'] = 'డిఫాల్టు ({$a})';
$string['deletecategory'] = 'వర్గాన్ని తొలగించు';
$string['disablegradehistory'] = 'గ్రేడు చరిత్రను అచేతనం చెయ్యి';
$string['disablegradehistory_help'] = 'తరగతులు సంబంధిత పట్టికలలో మార్పుల చరిత్ర ట్రాకింగ్ని ఆపివేయి. ఇది డేటాబేస్ లో సర్వరుని కొద్దిగా మరియు నిల్వ స్థలాన్ని వేగవంతం చేస్తుంది.';
$string['displaylettergrade'] = 'లేఖ అక్షరాల ప్రదర్శన';
$string['displaypercent'] = 'డిస్ప్లే శాతాలు';
$string['displaypoints'] = 'పాయింట్లను ప్రదర్శించు';
$string['displayweighted'] = 'వెయిటెడ్ గ్రేడ్లను ప్రదర్శించండి';
$string['dropdown'] = 'డ్రాప్ డౌన్ మెను';
$string['droplow'] = 'అత్యల్ప డ్రాప్';
$string['droplow_help'] = 'ఈ సెట్టింగ్ అగ్రిగేషన్ నుండి మినహాయించబడిన నిర్దిష్ట సంఖ్యలో తక్కువ స్థాయిని ప్రారంభిస్తుంది.';
$string['droplowestvalue'] = 'తక్కువ గ్రేడ్ విలువను సెట్ చేయండి';
$string['droplowestvalues'] = '{$a} అత్యల్ప విలువలను వదలండి';
$string['dropped'] = 'పడిపోయింది';
$string['dropxlowest'] = 'అతి తక్కువ X డ్రాప్';
$string['dropxlowestwarning'] = 'గమనిక: మీరు డ్రాప్డౌన్ x ను తక్కువగా ఉపయోగిస్తే, వర్గీకరణలోని అన్ని అంశాలను ఒకే పాయింట్ విలువ కలిగివుంటాయి. పాయింట్ విలువలు తేడా ఉంటే అనూహ్య ఉంటుంది';
$string['duplicatescale'] = 'నకిలీ స్కేల్';
$string['edit'] = 'మార్చు';
$string['edittree'] = 'వర్గాలు, ఐటములు';
$string['editverbose'] = '{$a->category} {$a->itemmodule} {$a->itemname} ను ఎడిట్ చెయ్యండి';
$string['expand'] = 'వర్గాన్ని విస్తరించు';
$string['export'] = 'ఎగుమతి';
$string['exportplugins'] = 'ప్లగిన్లను ఎగుమతి చెయ్యి';
$string['exportsettings'] = 'సెట్టింగులను ఎగుమతి చెయ్యి';
$string['exportto'] = 'ఇక్కడికి ఎగుమతి చెయ్యి:';
$string['feedback'] = 'ఫీడ్ బ్యాకు';
$string['finalgrade'] = 'అంతిమ గ్రేడు';
$string['full'] = 'పూర్ణం';
$string['generalsettings'] = 'సాధారణ సెట్టింగులు';
$string['grade'] = 'గ్రేడు';
$string['gradeadministration'] = 'గ్రేడు నిర్వహణ';
$string['gradebook'] = 'గ్రేడుబుక్';
$string['gradebookhistories'] = 'గ్రేడ్ చరిత్రలు';
$string['gradeboundary'] = 'అక్షర గ్రేడు పరిధి';
$string['gradeboundary_help'] = 'ఏ కనీస శాతం కంటే ఎక్కువైతే గ్రేడ్లకు అక్షర గ్రేడును ఇవ్వాలో ఈ సెట్టింగు నిర్ణయిస్తుంది.';
$string['gradecategory'] = 'గ్రేడు వర్గం';
$string['gradecategoryonmodform'] = 'గ్రేడు వర్గం';
$string['gradecategorysettings'] = 'గ్రేడు వర్గం సెట్టింగులు';
$string['gradedisplay'] = 'గ్రేడు దర్శిని';
$string['gradedisplaytype'] = 'గ్రేడు దర్శిని రకం';
$string['gradedisplaytype_help'] = 'గ్రేడరులోను, వాడుకరి నివేదికల్లోనూ గ్రేడ్లను ఎలా చూపించాలో ఈ సెట్టింగు నిర్ణయిస్తుంది.

*వాస్తవ - అసలు గ్రేడ్లు
*శాతం
*అక్షరం - గ్రేడుల శ్రేణిని సూచించడానికి అక్షరాలు లేదా పదాలను వాడతాం.';
$string['gradeexport'] = 'గ్రేడు ఎగుమతి';
$string['gradeimport'] = 'గ్రేడు దిగుమతి';
$string['gradeitem'] = 'గ్రేడు ఐటము';
$string['gradeitemadvanced'] = 'ఉన్నత గ్రేడు ఐటము వికల్పాలు';
$string['gradeitems'] = 'గ్రేడు ఐటములు';
$string['gradeitemsettings'] = 'గ్రేడు ఐటము సెట్టింగులు';
$string['gradeletter'] = 'గ్రేడు అక్షరం';
$string['gradeletter_help'] = 'గ్రేడుల శేణిని సూచించేందుకు గ్రేడు అక్షరాలు A, B, C ల లాగాగానీ, లేక ఉదాహరణకు, డిస్టింక్షన్, మెరిట్, పాస్ వంటి పదాలుగా గానీ ఉండొచ్చు.';
$string['gradeletters'] = 'గ్రేడు అక్షరాలు';
$string['gradelocked'] = 'గ్రేడుకు తాళం వెయ్యబడింది';
$string['gradelong'] = '{$a->grade} / {$a->max}';
$string['grademax'] = 'గరిష్ఠ గ్రేడు';
$string['grademin'] = 'కనీస గ్రేడు';
$string['gradepass'] = 'పాసయ్యే గ్రేడు';
$string['gradepreferences'] = 'గ్రేడు అభిరుచులు';
$string['gradereport'] = 'గ్రేడు నివేదిక';
$string['graderreport'] = 'గ్రేడరు నివేదిక';
$string['gradesonly'] = 'గ్రేడ్లు మాత్రమే';
$string['gradessettings'] = 'గ్రేడు సెట్టింగులు';
$string['gradetype'] = 'గ్రేడు రకం';
$string['gradetype_help'] = '4 రకాల గ్రేడ్లున్నాయి:

*ఏదీ లేదు - గ్రేడింగు వీలే కాదు
*విలువ - గరిష్ఠ కనిష్ఠాలతో కూడిన సంఖ్యా విలువ
*స్కేలు - ఓ జాబితాలోని ఐటము

విలువ, స్కేలు గ్రేడు రకాలను కూడవచ్చు. వ్యాపక ఆధారిత గ్రేడు ఐటముకు గ్రేడు రకం సెట్టింగు, వ్యాపకాల సెట్టింగుల పేజీలో చెయ్యాలి.';
$string['groupavg'] = 'గుంపు సగటు';
$string['hidden'] = 'దాచినవి';
$string['importcsv_link'] = 'grade/import/csv/index';
$string['importoutcomes_link'] = 'grade/outcome';
$string['importplugins'] = 'ప్లగిన్లను దిగుమతి చెయ్యి';
$string['importpreview'] = 'దిగుమతి మునుజూపు';
$string['importsettings'] = 'దిగుమతి సెట్టింగులు';
$string['importsuccess'] = 'గ్రేడ్ల దిగుమతి జయప్రదమైంది';
$string['importxml'] = 'XML దిగుమతి';
$string['item'] = 'ఐటము';
$string['iteminfo'] = 'ఐటము సమాచారం';
$string['itemname'] = 'ఐటము పేరు';
$string['items'] = 'ఐటములు';
$string['itemsedit'] = 'గ్రేడు ఐటము సరిదిద్దు';
$string['keymanager'] = 'కీ మేనేజరు';
$string['letter'] = 'అక్షరం';
$string['letterpercentage'] = 'అక్షరం (శాతం)';
$string['letterreal'] = 'అక్షరం (వాస్తవ)';
$string['letters'] = 'అక్షరాలు';
$string['linkedactivity'] = 'లింకై ఉన్న వ్యాపకం';
$string['linktoactivity'] = '{$a->name} వ్యాపకానికి లింకు';
$string['lock'] = 'తాళం';
$string['locked'] = 'తాళం వేసి ఉంది';
$string['locktimedate'] = 'దీని తరువాత తాళం వెయ్యబడింది: {$a}';
$string['lockverbose'] = '{$a->category} {$a->itemmodule} {$a->itemname} కి తాళం వెయ్యి';
$string['lowest'] = 'అత్యల్పం';
$string['manualitem'] = 'మాన్యువల్ ఐటము';
$string['mappings'] = 'గ్రేడు ఐటము మ్యాపింగులు';
$string['max'] = 'అత్యధికం';
$string['maxgrade'] = 'గరిష్ఠ గ్రేడు';
$string['meanall'] = 'అన్ని గ్రేడులు';
$string['meangraded'] = 'ఖాళీగా లేని గ్రేడులు';
$string['median'] = 'మీడియన్';
$string['min'] = 'అత్యల్పం';
$string['minmaxtouse_link'] = 'Grades_min_max';
$string['mode'] = 'మోడ్';
$string['multfactor'] = 'గుణకం';
$string['mypreferences'] = 'నా అభిరుచులు';
$string['myreportpreferences'] = 'నా నివేదిక అభిరుచులు';
$string['navmethod'] = 'నేవిగేషన్ పద్ధతి';
$string['neverdeletehistory'] = 'చరిత్రను ఎప్పటికీ తొలగించవద్దు';
$string['newcategory'] = 'కొత్త వర్గం';
$string['newitem'] = 'కొత్త గ్రేడు ఐటము';
$string['no'] = 'లేదు';
$string['nocourses'] = 'ఇంకా కోర్సులేమీ లేవు';
$string['noforce'] = 'బలవంతపెట్టొద్దు';
$string['nooutcome'] = 'ఫలితమేమీ లేదు';
$string['nopublish'] = 'ప్రచురించవద్దు';
$string['numberofgrades'] = 'గ్రేడ్ల సంఖ్య';
$string['operations'] = 'ఆపరేషన్లు';
$string['options'] = 'వికల్పాలు';
$string['outcome'] = 'ఫలితం';
$string['outcomecreate'] = 'ఓ కొత్త ఫలితాన్ని చేర్చు';
$string['outcomedelete'] = 'ఫలితాన్ని తొలగించు';
$string['outcomefullname'] = 'పూర్తి పేరు';
$string['outcomeitem'] = 'ఫలితం టము';
$string['outcomes'] = 'ఫలితాలు';
$string['outcomescourse'] = 'కోర్సులో వాడిన ఫలితాలు';
$string['outcomescoursecustom'] = 'వాడిన కస్టమ్ ఫలితాలు (తొలగించవద్దు)';
$string['outcomescoursenotused'] = 'వాడని ప్రామాణిక ఫలితాలు';
$string['outcomescourseused'] = 'వాడిన ప్రామాణిక ఫలితాలు (తీసెయ్యవద్దు)';
$string['outcomescustom'] = 'కస్టమ్ ఫలితాలు';
$string['outcomeshortname'] = 'పొట్టిపేరు';
$string['outcomesstandard'] = 'ప్రామాణిక ఫలితాలు';
$string['outcomesstandardavailable'] = 'అందుబాటులో ఉన్న ప్రామాణిక ఫలితాలు';
$string['outcomestandard'] = 'ప్రామాణిక ఫలితం';
$string['overallaverage'] = 'ఓవరాల్ సగటు';
$string['overridden'] = 'అధిగమించబడినవి';
$string['savechanges'] = 'మార్పులను భద్రపరచు';
$string['showcalculations'] = 'గణకాలను చూపించు';
$string['showeyecons'] = 'చూపు/దాచు ఐకన్లను చూపించు';
$string['showfeedback'] = 'ఫీడ్ బ్యాకును చూపించు';
$string['showgrade'] = 'గ్రేడ్లు చూపించు';
$string['showgrade_help'] = 'గ్రేడు నిలువు వరుస (కాలమ్) చూపించాలా?';
$string['showgroups'] = 'గుంపులను చూపించు';
$string['showhiddenitems'] = 'దాచిన ఐటములను చూపించు';
$string['showlettergrade'] = 'అక్షర గ్రేడ్లను చూపించు';
$string['showlettergrade_help'] = 'అక్షర గ్రేడు కాలమును చూపించాలా?';
$string['showlocks'] = 'తాళాలను చూపించు';
$string['shownohidden'] = 'చూపించవద్దు';
$string['shownumberofgrades'] = 'గ్రేడు సంఖ్యలను సగటుల్లో చూపించు';
$string['showpercentage'] = 'శాతాన్ని చూపించు';
$string['showrange'] = 'శ్రేణులను చూపించు';
$string['showrange_help'] = 'శ్రేణి నిలువు వరుస (కాలము)ను చూపించాలా?';
$string['showranges'] = 'శ్రేణులను చూపించు';
$string['showrank'] = 'ర్యాంకును చూపించు';
$string['sortasc'] = 'ఆరోహణ క్రమంలో పేర్చు';
$string['sortbyfirstname'] = 'పేరును బట్టి పేర్చు';
$string['sortbylastname'] = 'ఇంటిపేరును బట్టి పేర్చు';
$string['sortdesc'] = 'అవరోహణ క్రమంలో పేర్చు';
$string['stats'] = 'గణాంకాలు';
$string['student'] = 'విద్యార్థి';
$string['studentsperpage'] = 'ప్రతి పేజీకి విద్యార్థులు';
$string['subcategory'] = 'మామూలు వర్గం';
$string['submissions'] = 'సమర్పణలు';
$string['submittedon'] = 'సమర్పించినది: {$a}';
$string['tabs'] = 'ట్యాబులు';
$string['total'] = 'మొత్తం';
$string['typenone'] = 'ఎవరూలేరు';
$string['typescale'] = 'స్కేలు';
$string['typetext'] = 'టెక్స్టు';
$string['typevalue'] = 'విలువ';
$string['unlimitedgrades'] = 'అపరిమిత గ్రేడ్లు';
$string['unused'] = 'వాడనివి';
$string['uploadgrades'] = 'గ్రేడ్లను ఎక్కించు';
$string['usenoscale'] = 'ఏ స్కేలునూ వాడొద్ద్దు';
$string['user'] = 'వాడుకరి';
$string['userpreferences'] = 'వాడుకరి అభిరుచులు';
$string['viewgrades'] = 'గ్రేడ్లను చూపించు';
$string['yes'] = 'ఔను';
