<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_resourcenotif', language 'te', version '3.5'.
 *
 * @package     local_resourcenotif
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allstudentrecipient'] = 'విద్యార్థులు ఈ కోర్సులో చేరారు ({$a}).';
$string['body'] = 'Message body:';
$string['complement'] = 'అదనపు వ్యాఖ్యలు (ఐచ్ఛికం):';
$string['content'] = 'కంటెంట్';
$string['descriptionmsg'] = 'అందుబాటులో ఉన్న పారామితులు: [[sender]], [[linkactivity]], [[linkcourse]]';
$string['errorselectgroup'] = 'మీరు కనీసం ఒక సమూహం / గుంపుని ఎంచుకోవాలి';
$string['errorselectrecipicent'] = 'దయచేసి ఒక గ్రహీతని ఎంచుకోండి';
$string['errorselectstudent'] = 'మీరు కనీసం ఒక అభ్యర్థిని ఎంచుకోవాలి';
$string['grouprecipient'] = '<a href="{$a->nameactivity} "> {$a->linkactivity} </a> ({$a->nbdest} వినియోగదారులను వీక్షించడానికి అనుమతించారు - ఈ కార్యాచరణ / వనరుకు పరిమితం చేయబడిన ప్రాప్యత పరిస్థితులు వర్తింపజేయబడ్డాయి ; <a href="{$a->editactivity} "> వివరాలను వీక్షించండి </a>)';
$string['groupsgroupingsnone'] = 'సమూహాలు / సమూహాలు లేవు';
$string['messageprovider:resourcenotif_notification'] = 'Activity/resource నోటిఫికేషన్లు';
$string['nomessagesend'] = 'పంపిన సందేశము లేదు.';
$string['norecipient'] = 'గ్రహీత లేదు.';
$string['notification'] = 'నోటిఫికేషన్:';
$string['numbernotification'] = 'పంపిన నోటిఫికేషన్ల సంఖ్య: {$a}';
$string['pluginname'] = 'రిసోర్స్ నోటిఫికేషన్';
$string['recipients'] = 'గ్రహీతలు';
$string['returncourse'] = 'కోర్సుకు తిరిగి వెళ్ళు';
$string['selectedmembers'] = 'ఎంచుకున్న సమూహాలు / సమూహాల సభ్యులు:';
$string['selectstudents'] = 'వ్యక్తిగత పాల్గొనేవారు';
$string['sender'] = 'పంపినవారు:';
$string['sendnotification'] = 'నోటిఫికేషన్ పంపండి';
$string['subject'] = 'విషయం:';
$string['submit'] = 'పంపండి';
