<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_twittercard', language 'te', version '3.5'.
 *
 * @package     local_twittercard
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['enabled'] = 'ప్రారంభించబడ్డ';
$string['enabled_help'] = 'కోర్సుల కోసం ట్విటర్ సారాంశం కార్డును ప్రారంభించండి.';
$string['pluginname'] = 'ట్విట్టర్ కార్డు';
$string['privacy:metadata'] = 'ట్విట్టర్ కార్డ్ స్థానిక ప్లగ్ఇన్ కోర్సు నుండి సమాచారాన్ని ప్రదర్శిస్తుంది, కానీ ఏ డేటాను ప్రభావితం చేయదు లేదా నిల్వ చేయదు.';
$string['twittercard'] = 'ట్విట్టర్ కార్డు';
$string['twittersite'] = 'ట్విట్టర్ సైట్';
$string['twittersite_help'] = 'వెబ్ సైట్ యొక్క ట్విట్టర్ @యూజర్ పేరు కార్డుకు ఆపాదించబడాలి.';
