<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_performance', language 'te', version '3.5'.
 *
 * @package     report_performance
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['check_backup'] = 'స్వయంచాలక బ్యాకప్';
$string['check_backup_comment_disable'] = 'బ్యాకప్ ప్రక్రియ సమయంలో పనితీరు ప్రభావితమవుతుంది. ప్రారంభించబడితే, ఆఫ్-పీక్ సమయాల కోసం బ్యాకప్లను షెడ్యూల్ చేయాలి.';
$string['check_backup_comment_enable'] = 'బ్యాకప్ ప్రక్రియ సమయంలో పనితీరు ప్రభావితమవుతుంది. బ్యాక్ అప్లను ఆఫ్-పీక్ సార్లు షెడ్యూల్ చేయాలి.';
$string['check_backup_details'] = 'ఆటోమేటెడ్ బ్యాకప్ను ప్రారంభించడం వలన మీరు పేర్కొన్న సమయంలో సర్వర్లోని అన్ని కోర్సుల యొక్క ఆర్కైవ్లను ఆటోమేటిక్గా సృష్టిస్తుంది.<P> ఈ ప్రక్రియ సమయంలో, ఇది మరింత సర్వర్ వనరులను వినియోగిస్తుంది మరియు పనితీరును ప్రభావితం చేయవచ్చు.</P>';
$string['check_cachejs_comment_disable'] = 'ప్రారంభించబడితే, పేజీ లోడింగ్ పనితనం మెరుగుపడుతుంది.';
$string['check_cachejs_comment_enable'] = 'నిలిపివేస్తే, పేజీ నెమ్మదిగా లోడ్ కావచ్చు.';
$string['check_cachejs_details'] = 'జావాస్క్రిప్ట్ కాషింగ్ మరియు కుదింపు పేజీ లోడ్ పనితీరును మెరుగుపరుస్తుంది. ఇది ఉత్పత్తి సైట్లకు గట్టిగా సిఫార్సు చేయబడింది.';
$string['check_debugmsg_comment_developer'] = 'మరొక అప్పుడు DEVELOPER సెట్ చేస్తే, పనితీరు కొద్దిగా అభివృద్ధి చేయవచ్చు.';
$string['check_debugmsg_comment_nodeveloper'] = 'DEVELOPER కు సెట్ చేస్తే, పనితీరు కొద్దిగా ప్రభావితం కావచ్చు.';
$string['check_debugmsg_details'] = 'డెవలపర్ స్థాయికి వెళ్లేందుకు ఏవిధమైన ప్రయోజనం లేదు, మీరు డెవలపర్ కాకపోతే, ఈ సందర్భంలో అది గట్టిగా సిఫార్సు చేయబడింది.<P>ఒకసారి మీకు దోష సందేశము వచ్చింది, మరియు ఎక్కడో అది కాపీ చేసి అతికించెను. NONE కు తిరిగి డీబగ్ చేయడానికి తిరిగి సిఫార్సు చేయబడింది. డీబగ్ సందేశాలు మీ సైట్ యొక్క సెటప్కు సంబంధించిన హ్యాకర్కు క్లూస్ ఇవ్వగలవు మరియు పనితీరును ప్రభావితం చేయవచ్చు.</P>';
$string['check_enablestats_comment_disable'] = 'పనితీరు స్టాటిస్టిక్స్ ప్రాసెసింగ్ ద్వారా ప్రభావితమవుతుంది. ప్రారంభించబడితే, గణాంకాలు సెట్టింగ్లు హెచ్చరికతో సెట్ చేయాలి.';
$string['check_enablestats_comment_enable'] = 'పనితీరు స్టాటిస్టిక్స్ ప్రాసెసింగ్ ద్వారా ప్రభావితమవుతుంది. గణాంకాలు సెట్టింగ్లను హెచ్చరికతో సెట్ చేయాలి.';
$string['check_enablestats_details'] = 'దీన్ని ప్రారంభించడం వలన లాగ్లను క్రాన్జాబ్లో ప్రాసెస్ చేసి, కొన్ని గణాంకాలు సేకరించబడతాయి. మీ సైట్లో ట్రాఫిక్ మొత్తం మీద ఆధారపడి, ఇది కొంత సమయం పట్టవచ్చు.<P>ఈ ప్రక్రియ సమయంలో, ఇది మరింత సర్వర్ వనరులను వినియోగిస్తుంది మరియు పనితీరును ప్రభావితం చేయవచ్చు.</P>';
$string['check_themedesignermode_comment_disable'] = 'ప్రారంభించబడితే, చిత్రాలు మరియు శైలి షీట్లు కాష్ చేయబడవు, ఫలితంగా గణనీయమైన పనితీరు అధోకరణం అవుతుంది.';
$string['check_themedesignermode_comment_enable'] = 'నిలిపివేస్తే, చిత్రాలు మరియు స్టైల్ షీట్లు కాష్ చేయబడతాయి, ఫలితంగా గణనీయమైన పనితీరు మెరుగుదలలు జరుగుతాయి.';
$string['check_themedesignermode_details'] = 'ఇది తరచుగా నెమ్మదిగా మూడ్లె సైట్ల కారణం. <p>థీమ్ డిజైనర్ మోడ్ను ఎనేబుల్ చేసి Moodle సైట్ను అమలు చేయడానికి సగటున రెండుసార్లు CPU మొత్తం తీసుకోవచ్చు.</p>';
$string['comments'] = 'వ్యాఖ్యలు';
$string['disabled'] = 'డిసేబుల్';
$string['edit'] = 'మార్చు';
$string['enabled'] = 'ప్రారంభించబడ్డ';
$string['issue'] = 'సమస్య';
$string['morehelp'] = 'మరింత సహాయం';
$string['performance:view'] = 'ప్రదర్శన నివేదికను వీక్షించండి';
$string['performancereportdesc'] = 'ఈ నివేదిక సైట్ యొక్క పనితీరును ప్రభావితం చేసే సమస్యలను జాబితా చేస్తుంది {$a}';
$string['pluginname'] = 'పనితీరు సారాంశం';
$string['privacy:metadata'] = 'ప్రదర్శన అవలోకనం ప్లగిన్ ఏ వ్యక్తిగత డేటాను నిల్వ చేయదు.';
$string['value'] = 'విలువ';
