<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_filetypes', language 'te', version '3.5'.
 *
 * @package     tool_filetypes
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addfiletypes'] = 'కొత్త ఫైల్ రకాన్ని చేర్చండి';
$string['corestring'] = 'ప్రత్యామ్నాయ భాష స్ట్రింగ్';
$string['corestring_help'] = 'ఈ అమరికను కోర్ మైమ్ప్యాప్లు.ఫిప్ లాంగ్వేజ్ ఫైల్ నుండి వేరొక భాష స్ట్రింగ్ను ఎంచుకోవడానికి ఉపయోగించవచ్చు. సాధారణంగా ఇది ఖాళీగా ఉండాలి. అనుకూల రకాలు, వివరణ ఫీల్డ్ ను ఉపయోగించండి.';
$string['defaulticon'] = 'MIME రకం కోసం డిఫాల్ట్ ఐకాన్';
$string['defaulticon_help'] = 'అదే MIME రకంతో బహుళ ఫైల్ ఎక్స్టెన్షన్స్ ఉంటే, MIME రకం నుండి ఒక ఐకాన్ను నిర్ణయించేటప్పుడు దాని ఐకాన్ ఉపయోగించబడుతుందని పొడిగింపుల్లో ఒకటిగా ఈ ఎంపికను ఎంచుకోండి.';
$string['delete_confirmation'] = 'మీరు ఖచ్చితంగా <strong>. {$a} </ strong> ను తీసివేయాలనుకుంటున్నారా?';
$string['deletea'] = '{$a} ను తొలగించు';
$string['deletefiletypes'] = 'ఫైల్ రకాన్ని తొలగించండి';
$string['description'] = 'అనుకూల వివరణ';
$string['description_help'] = 'సాధారణ ఫైల్ రకం వివరణ, ఉదా. \'కిండ్ల్ ఈబుక్\'. మీ సైట్ బహుళ భాషలకు మద్దతు ఇస్తుంది మరియు బహుళ-భాష ఫిల్టర్ను ఉపయోగిస్తుంటే, మీరు వివిధ భాషల్లో వివరణను అందించడానికి ఈ ఫీల్డ్లోని బహుళ-భాషా ట్యాగ్లను నమోదు చేయవచ్చు.';
$string['descriptiontype'] = 'వివరణ రకం';
$string['descriptiontype_custom'] = 'ఈ వివరణలో పేర్కొన్న అనుకూల వివరణ';
$string['descriptiontype_default'] = 'డిఫాల్ట్ (అందుబాటులో ఉంటే MIME రకం లేదా సంబంధిత భాష స్ట్రింగ్)';
$string['descriptiontype_help'] = 'వివరణను పేర్కొనడానికి మూడు మార్గాలు ఉన్నాయి.

* డిఫాల్ట్ ప్రవర్తన MIME రకాన్ని ఉపయోగిస్తుంది. MIME రకంకి సంబంధించిన mimetypes.php లో భాష స్ట్రింగ్ ఉంటే, ఇది ఉపయోగించబడుతుంది; లేకపోతే MIME రకం వినియోగదారులకు ప్రదర్శించబడుతుంది.
* మీరు ఈ ఫారమ్లో అనుకూల వివరణను పేర్కొనవచ్చు.
* మీరు mime రకం బదులుగా ఉపయోగించడానికి mimetypes.php లో లెక్సింగ్ స్ట్రింగ్ పేరును పేర్కొనవచ్చు.';
$string['descriptiontype_lang'] = 'ప్రత్యామ్నాయ భాష స్ట్రింగ్ (mimetypes.php నుండి)';
$string['displaydescription'] = 'వివరణ';
$string['editfiletypes'] = 'ఇప్పటికే ఉన్న ఫైల్ రకాన్ని సవరించండి';
$string['emptylist'] = 'ఎటువంటి ఫైల్ రకాలు నిర్వచించబడలేదు.';
$string['error_addentry'] = 'ఫైల్ రకం పొడిగింపు, వివరణ, MIME రకం మరియు చిహ్నం లైన్ ఫీడ్ మరియు సెమికోలన్ అక్షరాలను కలిగి ఉండకూడదు.';
$string['error_defaulticon'] = 'అదే MIME రకంతో మరొక ఫైల్ ఎక్స్టెన్షన్ ఇప్పటికే డిఫాల్ట్ చిహ్నంగా గుర్తించబడింది.';
$string['error_extension'] = 'ఫైల్ రకం పొడిగింపు <strong> {$ a} </ strong> ఇప్పటికే ఉంది లేదా చెల్లనిది. ఫైల్ పొడిగింపులు ప్రత్యేకంగా ఉండాలి మరియు ప్రత్యేక అక్షరాలను కలిగి ఉండకూడదు.';
$string['error_notfound'] = '{$a} పొడిగింపుతో ఉన్న ఫైల్ రకం కనుగొనబడలేదు.';
$string['extension'] = 'పొడిగింపు';
$string['extension_help'] = 'డాట్ లేకుండా ఫైల్ పేరు పొడిగింపు, ఉదా. \'మోబి\'';
$string['groups'] = 'రకం సమూహాలు';
$string['groups_help'] = 'ఈ రకం చెందిన ఫైల్ రకం సమూహాల ఐచ్ఛిక జాబితా. ఇవి \'డాక్యుమెంట్\' మరియు \'ఇమేజ్\' వంటి సాధారణ కేతగిరీలు.';
$string['icon'] = 'ఫైల్ చిహ్నం';
$string['icon_help'] = 'ఐకాన్ ఫైల్ పేరు.

మీ మూడ్ల సంస్థాపనలో / pix / f డైరెక్టరీ నుండి చిహ్నాల జాబితా తీసుకోబడుతుంది. అవసరమైతే మీరు ఈ ఫోల్డర్కు అనుకూల చిహ్నాలను జోడించవచ్చు.';
$string['mimetype'] = 'MIME రకం';
$string['mimetype_help'] = 'ఈ ఫైల్ రకానికి చెందిన MIME రకం, ఉదా. \'అప్లికేషన్ / x-Mobipocket-ఈబుక్\'';
$string['pluginname'] = 'ఫైల్ రకాలు';
$string['privacy:metadata'] = 'ఫైల్ రకాలు ప్లగిన్ ఏ వ్యక్తిగత డేటాను నిల్వ చేయదు.';
$string['revert'] = 'Moodle డిఫాల్ట్లకు {$a} పునరుద్ధరించండి';
$string['revert_confirmation'] = 'మీరు ఖచ్చితంగా <strong>. {$a} </ strong> ను Moodle డిఫాల్ట్లకు, మీ మార్పులను విస్మరించాలనుకుంటున్నారా?';
$string['revertfiletype'] = 'ఫైల్ రకాన్ని పునరుద్ధరించండి';
$string['source'] = 'రకం';
$string['source_custom'] = 'కస్టమ్';
$string['source_deleted'] = 'తొలగించినవి';
$string['source_modified'] = 'సవరించిన';
$string['source_standard'] = 'ప్రామాణిక';
