<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_lpimportcsv', language 'te', version '3.5'.
 *
 * @package     tool_lpimportcsv
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['competencyscale'] = 'సామర్థ్యం స్థాయి: {$a}';
$string['competencyscaledescription'] = 'దిగుమతి ద్వారా సృష్టించబడిన సామర్థ్యం స్థాయి';
$string['confirm'] = 'నిర్ధారించండి';
$string['confirmcolumnmappings'] = 'కాలమ్ మ్యాపింగ్లను నిర్ధారించండి';
$string['csvdelimiter'] = 'CSV డీలిమిటర్';
$string['description'] = 'వివరణ';
$string['descriptionformat'] = 'వివరణ ఫార్మాట్';
$string['encoding'] = 'ఎన్కోడింగ్';
$string['export'] = 'ఎగుమతి';
$string['exportid'] = 'ఎగుమతి ID (ఐచ్ఛికం)';
$string['exportnavlink'] = 'సామర్థ్యాల ఫ్రేమ్ వర్క్ ను ఎగుమతి చేయండి';
$string['idnumber'] = 'గుర్తింపు సంఖ్య';
$string['import'] = 'దిగుమతి';
$string['importfile'] = 'CSV ఫ్రేమ్వర్క్ వివరణ ఫైల్';
$string['importfile_help'] = 'సామర్థ్యాల ఫ్రేమ్ వర్క్ ను టెక్స్ట్ ఫైల్ ద్వారా దిగుమతి చేసుకోవచ్చు. ఫైల్ యొక్క ఫార్మాట్, సైట్లో ఒక కొత్త సామర్థ్య ఫ్రేమ్ వర్క్ ను సృష్టించి దానిని ఎగుమతి చేయటం ద్వారా నిర్ణయించబడుతుంది.';
$string['importfile_link'] = 'admin/tool/lpimportcsv';
$string['importingfile'] = 'ఫైల్ డేటాను దిగుమతి చేస్తోంది';
$string['invalidimportfile'] = 'ఫైల్ ఫార్మాట్ చెల్లదు.';
$string['isframework'] = 'ఫ్రేమ్ వర్క్';
$string['noframeworks'] = 'ఇంకా సామర్థ్యాల ఫ్రేమ్ వర్క్ సృష్టించబడలేదు';
$string['parentidnumber'] = 'మాతృక లేదా పేరెంట్ ID నంబర్ లేదా గుర్తింపు సంఖ్య';
$string['pluginname'] = 'సామర్థ్యాల ఫ్రేమ్ వర్క్ ను దిగుమతి చేసుకో';
$string['privacy:metadata'] = 'సామర్థ్యాల ఫ్రేమ్వర్క్ దిగుమతి ప్లగిన్ ఏరకమైన వ్యక్తిగత డేటానూ నిల్వ చేయదు.';
$string['processingfile'] = 'ఫైల్ను ప్రాసెస్ చేస్తోంది';
$string['relatedidnumbers'] = 'క్రాస్ రిఫరెన్స్ చేసిన సామర్థ్యాల గుర్తింపు లేదా ID సంఖ్యలు';
$string['ruleconfig'] = 'రూల్ config (ఐచ్ఛికం)';
$string['ruleoutcome'] = 'రూల్ ఫలితం (ఐచ్ఛికం)';
$string['ruletype'] = 'రూల్ రకం (ఐచ్ఛికం)';
$string['scaleconfiguration'] = 'స్కేల్ ఆకృతీకరణ';
$string['scalevalues'] = 'స్కేల్ విలువలు';
$string['shortname'] = 'చిన్న పేరు';
$string['taxonomy'] = 'వర్గీకరణ';
